SHARE
TWEET

repository 2010.3

a guest May 28th, 2012 55 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [root@localhost codicem]# urpmi --auto-select --debug
  2. getting lock on urpmi
  3. parsing: /etc/urpmi/mediacfg.d/EduMandriva-2010.1-x86_64
  4. parsing: /etc/urpmi/mediacfg.d/Official-2010-spring-x86_64
  5. parsing: /etc/urpmi/mediacfg.d/Official-2010.1-x86_64
  6. parsing: /etc/urpmi/mediacfg.d/PLF Mandriva-2010.1-x86_64
  7. loading mirrors cache
  8. using mirror ftp://mandriva.mirror.garr.it/mirrors/Mandrake/official/2010.2/x86_64
  9. using mirror ftp://mandriva.mirror.garr.it/mirrors/Mandrake/official/2010.2/x86_64
  10. using mirror ftp://mandriva.mirror.garr.it/mirrors/Mandrake/official/2010.2/x86_64
  11. using mirror ftp://mandriva.mirror.garr.it/mirrors/Mandrake/official/2010.2/x86_64
  12. using mirror ftp://mandriva.mirror.garr.it/mirrors/Mandrake/official/2010.2/x86_64
  13. using mirror ftp://mandriva.mirror.garr.it/mirrors/Mandrake/official/2010.2/x86_64
  14. using mirror rsync://mandriva.mirror.garr.it/Mandrake/official/2010.2/i586
  15. esamino il file synthesis [/var/lib/urpmi/Main 64/synthesis.hdlist.cz]
  16. esamino il file synthesis [/var/lib/urpmi/Contrib 64/synthesis.hdlist.cz]
  17. esamino il file synthesis [/var/lib/urpmi/Non-free 64/synthesis.hdlist.cz]
  18. esamino il file synthesis [/var/lib/urpmi/Main Updates 64/synthesis.hdlist.cz]
  19. esamino il file synthesis [/var/lib/urpmi/Non-free Updates 64/synthesis.hdlist.cz]
  20. esamino il file synthesis [/var/lib/urpmi/Non-free Backports 64/synthesis.hdlist.cz]
  21. esamino il file synthesis [/var/lib/urpmi/MIB-basic_64/synthesis.hdlist.cz]
  22. esamino il file synthesis [/var/lib/urpmi/MIB-experts_64/synthesis.hdlist.cz]
  23. esamino il file synthesis [/var/lib/urpmi/Main 32/synthesis.hdlist.cz]
  24. esamino il file synthesis [/var/lib/urpmi/Kernel_3.0.0/synthesis.hdlist.cz]
  25. esamino il file synthesis [/var/lib/urpmi/Kernel_3.0.1/synthesis.hdlist.cz]
  26. esamino il file synthesis [/var/lib/urpmi/Kernel_3.0.3/synthesis.hdlist.cz]
  27. esamino il file synthesis [/var/lib/urpmi/Kernel_3.0.8/synthesis.hdlist.cz]
  28. esamino il file synthesis [/var/lib/urpmi/Kernel_3.1.4/synthesis.hdlist.cz]
  29. esamino il file synthesis [/var/lib/urpmi/MIB-kde4.8_general_64/synthesis.hdlist.cz]
  30. esamino il file synthesis [/var/lib/urpmi/MIB-kde4.8_current_64/synthesis.hdlist.cz]
  31. esamino il file synthesis [/var/lib/urpmi/MIB-kde4.8_extra_64/synthesis.hdlist.cz]
  32. esamino il file synthesis [/var/lib/urpmi/MIB-kde4.8_prereq_64/synthesis.hdlist.cz]
  33. esamino il file synthesis [/var/lib/urpmi/MIB-kde4.8_general_32/synthesis.hdlist.cz]
  34. esamino il file synthesis [/var/lib/urpmi/MIB-kde4.8_current_32/synthesis.hdlist.cz]
  35. esamino il file synthesis [/var/lib/urpmi/MIB-kde4.8_extra_32/synthesis.hdlist.cz]
  36. esamino il file synthesis [/var/lib/urpmi/MIB-kde4.8_prereq_32/synthesis.hdlist.cz]
  37. esamino il file synthesis [/var/lib/urpmi/MIB-20103-basic_64/synthesis.hdlist.cz]
  38. esamino il file synthesis [/var/lib/urpmi/MIB-20103-experts_64/synthesis.hdlist.cz]
  39. esamino il file synthesis [/var/lib/urpmi/MIB-20103-basic_32/synthesis.hdlist.cz]
  40. esamino il file synthesis [/var/lib/urpmi/MIB-20103-experts_32/synthesis.hdlist.cz]
  41. salto il pacchetto jamvm-1.5.3-1mdv2010.0.x86_64
  42. salto il pacchetto java-1.6.0-openjdk-1.6.0.0-6.b18mdv2010.1.i586
  43. salto il pacchetto oracle-java-installer-1.6.0_30-69mib2010.2.x86_64
  44. salto il pacchetto java-1.6.0-sun-1.6.0.22-0.1mdv2010.1.x86_64
  45. salto il pacchetto cacao-0.99.4-1mdv2010.1.x86_64
  46. salto il pacchetto kaffe-1.1.8-1mdv2008.1.x86_64
  47. salto il pacchetto java-1.6.0-sun-1.6.0.26-0.1mdv2010.2.x86_64
  48. salto il pacchetto java-1.5.0-gcj-1.5.0.0-17.1.11mdv2010.1.x86_64
  49. salto il pacchetto java-1.5.0-gcj-1.5.0.0-17.1.11mdv2010.1.i586
  50. salto il pacchetto java-1.6.0-openjdk-1.6.0.0-6.b18mdv2010.1.x86_64
  51. salto il pacchetto java-1.6.0-sun-1.6.0.20-1mdv2010.1.x86_64
  52. salto il pacchetto java-1.5.0-sun-1.5.0.22-1mdv2010.1.x86_64
  53. salto il pacchetto java-1.6.0-openjdk-1.6.0.0-26.b22.1mdv2010.2.x86_64
  54. salto il pacchetto mozilla-thunderbird-12.0.1-69.1mib2010.2.x86_64
  55. salto il pacchetto mozilla-thunderbird-10.0-69.1mib2010.2.x86_64
  56. salto il pacchetto mozilla-thunderbird-12.0-69.1mib2010.2.x86_64
  57. salto il pacchetto mozilla-thunderbird-11.0.1-69.1mib2010.2.x86_64
  58. salto il pacchetto mozilla-thunderbird-3.0.5-1mdv2010.1.x86_64
  59. salto il pacchetto mozilla-thunderbird-9.0.1-69.1mib2010.2.x86_64
  60. salto il pacchetto mozilla-thunderbird-3.0.5-1mdv2010.1.i586
  61. salto il pacchetto mozilla-thunderbird-10.0.1-69.1mib2010.2.x86_64
  62. salto il pacchetto mozilla-thunderbird-9.0-69.1mib2010.2.x86_64
  63. salto il pacchetto mozilla-thunderbird-10.0.4-0.1mdv2010.2.x86_64
  64. salto il pacchetto mozilla-thunderbird-8.0-69.1mib2010.2.x86_64
  65. salto il pacchetto mozilla-thunderbird-10.0.2-69.1mib2010.2.x86_64
  66. salto il pacchetto mozilla-thunderbird-7.0.1-69.1mib2010.2.x86_64
  67. salto il pacchetto amule-adunanza-webserver-2010.1-69.2mib2010.2.x86_64
  68. salto il pacchetto amule-adunanza-2010.1-69.2mib2010.2.x86_64
  69. salto il pacchetto amule-adunanza-commandline-2010.1-69.2mib2010.2.x86_64
  70. salto il pacchetto amule-adunanza-commandline-2010.1-266.69.3mib2010.2.x86_64
  71. salto il pacchetto amule-adunanza-webserver-2010.1-266.69.3mib2010.2.x86_64
  72. salto il pacchetto amule-adunanza-2010.1-266.69.3mib2010.2.x86_64
  73. getting exclusive lock on rpm
  74. opening rpmdb (root=, write=)
  75. auto-select: adding java-1.6.0-sun-fonts-1.6.0.26-0.1mdv2010.2.x86_64 replacing java-1.6.0-sun-fonts-1.6.0.22-0.1mdv2010.1.x86_64
  76. auto-select: adding kipi-plugins-picasa-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-picasa-2.5.0-69.3mib2010.2.x86_64
  77. auto-select: adding gimp-2.8.0-69.3mib2010.2.x86_64 replacing gimp-2.6.11-69.2mib2010.2.x86_64
  78. auto-select: adding pango-1.29.4-69.1mib2010.2.x86_64 replacing pango-1.28.0-1.2mdv2010.2.x86_64
  79. auto-select: adding lib64pixman-1_0-0.23.6-69.2mdv2010.2.x86_64 replacing lib64pixman-1_0-0.23.6-69.1mib2010.2.x86_64
  80. auto-select: adding pulseaudio-1.1-69.2mib2010.2.x86_64 replacing lib64pulsezeroconf0-0.9.21-26.1mdv2010.1.x86_64
  81. auto-select: adding lib64qtdbus4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtdbus4-4.8.1-69.1mib2010.2.x86_64
  82. auto-select: adding lib64xkbfile-devel-1.0.8-69.1mib2010.2.x86_64 replacing lib64xkbfile-devel-1.0.6-1mdv2010.1.x86_64
  83. auto-select: adding vlc-plugin-flac-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-flac-1.1.13-69.1mib2010.2.x86_64
  84. auto-select: adding lib64postproc51-0.7.12-69.1mib2010.2.x86_64 replacing lib64postproc51-0.7.8-69.1mib2010.2.x86_64
  85. auto-select: adding lib64opencore-amr0-0.1.3-69.1mib2010.2.x86_64 replacing lib64opencore-amr0-0.1.2-1plf2010.1.x86_64
  86. auto-select: adding x11-proto-devel-7.6-69.3mib2010.2.x86_64 replacing x11-proto-devel-7.5-5mdv2010.1.x86_64
  87. auto-select: adding lib64drm_radeon1-2.4.33-69.1mib2010.2.x86_64 replacing lib64drm_radeon1-2.4.20-2mdv2010.1.x86_64
  88. auto-select: adding kipi-plugins-acquireimages-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-acquireimages-2.5.0-69.3mib2010.2.x86_64
  89. auto-select: adding java-1.6.0-sun-1.6.0.26-0.1mdv2010.2.x86_64 replacing java-1.6.0-sun-1.6.0.22-0.1mdv2010.1.x86_64
  90. auto-select: adding totem-mozilla-2.32.0-69.1mib2010.2.x86_64 replacing totem-mozilla-2.30.2-3mdv2010.1.x86_64
  91. auto-select: adding lib64pulseglib20-1.1-69.2mib2010.2.x86_64 replacing lib64pulseglib20-0.9.21-26.1mdv2010.1.x86_64
  92. auto-select: adding kipi-plugins-rajceexport-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-rajceexport-2.5.0-69.3mib2010.2.x86_64
  93. auto-select: adding lib64pango1.0_0-modules-1.29.4-69.1mib2010.2.x86_64 replacing lib64pango1.0_0-modules-1.28.0-1.2mdv2010.2.x86_64
  94. auto-select: adding qt4-qtdbus-4.8.2-69.1mib2010.2.x86_64 replacing qt4-qtdbus-4.8.1-69.1mib2010.2.x86_64
  95. auto-select: adding lib64kface1-2.6.0-0.rc.1mib2010.2.x86_64 replacing lib64kface1-2.5.0-69.3mib2010.2.x86_64
  96. auto-select: adding vlc-plugin-upnp-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-upnp-1.1.13-69.1mib2010.2.x86_64
  97. auto-select: adding lib64xcb-res0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-res0-1.6-1mdv2010.1.x86_64
  98. auto-select: adding lib64avformats52-0.7.12-69.1mib2010.2.x86_64 replacing lib64avformats52-0.7.8-69.1mib2010.2.x86_64
  99. auto-select: adding gstreamer0.10-gnomevfs-0.10.36-69.1mib2010.2.x86_64 replacing gstreamer0.10-gnomevfs-0.10.29-1mdv2010.1.x86_64
  100. auto-select: adding lib64xau6-1.0.7-69.1mib2010.2.x86_64 replacing lib64xau6-1.0.5-2mdv2010.1.x86_64
  101. auto-select: adding lib64xft-devel-2.3.0-69.1mib2010.2.x86_64 replacing lib64xft-devel-2.1.14-10edm2010.1.x86_64
  102. auto-select: adding kipi-plugins-smug-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-smug-2.5.0-69.3mib2010.2.x86_64
  103. auto-select: adding gimp-python-2.8.0-69.3mib2010.2.x86_64 replacing gimp-python-2.6.11-69.2mib2010.2.x86_64
  104. auto-select: adding fontconfig-2.9.0-69.1mib2010.2.x86_64 replacing fontconfig-2.8.0-2mdv2010.1.x86_64
  105. auto-select: adding lib64faac0-1.28-69.1mib2010.2.x86_64 replacing lib64faac0-1.28-3plf2010.0.x86_64
  106. auto-select: adding lib64ice6-1.0.8-69.1mib2010.2.x86_64 replacing lib64ice6-1.0.6-2mdv2010.1.x86_64
  107. auto-select: adding lib64qtcurve-gtk2-1.8.15-69.1mib2010.2.x86_64 replacing lib64qtcurve-gtk2-1.8.14-69.1mib2010.2.x86_64
  108. auto-select: adding lib64windowswm-devel-1.0.1-69.2mib2010.2.x86_64 replacing lib64windowswm-devel-1.0.1-1mdv2010.1.x86_64
  109. auto-select: adding vlc-plugin-dv-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-dv-1.1.13-69.1mib2010.2.x86_64
  110. auto-select: adding glib2.0-common-2.30.2-69.1mib2010.2.x86_64 replacing glib2.0-common-2.28.8-69.2mib2010.2.x86_64
  111. auto-select: adding lib64xi-devel-1.6.1-69.1mib2010.2.x86_64 replacing lib64xi-devel-1.3-1mdv2010.1.x86_64
  112. auto-select: adding lib64xcb-util-devel-0.3.8-69.2mib2010.2.x86_64 replacing lib64xcb-util-devel-0.3.6-1mdv2010.1.x86_64
  113. auto-select: adding lib64xcb1-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb1-1.6-1mdv2010.1.x86_64
  114. auto-select: adding kipi-plugins-rawconverter-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-rawconverter-2.5.0-69.3mib2010.2.x86_64
  115. auto-select: adding kipi-plugins-flashexport-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-flashexport-2.5.0-69.3mib2010.2.x86_64
  116. auto-select: adding lib64fontconfig-devel-2.9.0-69.1mib2010.2.x86_64 replacing lib64fontconfig-devel-2.8.0-2mdv2010.1.x86_64
  117. auto-select: adding qsynth-0.3.6-69.2mib2010.2.x86_64 replacing qsynth-0.3.6-69.1mib2010.2.x86_64
  118. auto-select: adding lib64qtnetwork4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtnetwork4-4.8.1-69.1mib2010.2.x86_64
  119. auto-select: adding lib64xxf86misc1-1.0.3-69.2mib2010.2.x86_64 replacing lib64xxf86misc1-1.0.2-1mdv2010.1.x86_64
  120. auto-select: adding lib64qtscripttools4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtscripttools4-4.8.1-69.1mib2010.2.x86_64
  121. auto-select: adding lib64xxf86vm1-1.1.2-69.1mib2010.2.x86_64 replacing lib64xxf86vm1-1.1.0-1mdv2010.1.x86_64
  122. auto-select: adding lib64xxf86dga-devel-1.1.3-69.1mib2010.2.x86_64 replacing lib64xxf86dga-devel-1.1.1-1mdv2010.1.x86_64
  123. auto-select: adding lib64oldx6-devel-1.0.1-69.2mib2010.2.x86_64 replacing lib64oldx6-devel-1.0.1-7mdv2010.1.x86_64
  124. auto-select: adding vlc-plugin-xosd-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-xosd-1.1.13-69.1mib2010.2.x86_64
  125. auto-select: adding pulseaudio-module-zeroconf-1.1-69.2mib2010.2.x86_64 replacing pulseaudio-module-zeroconf-0.9.21-26.1mdv2010.1.x86_64
  126. auto-select: adding lib64xcb-record0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-record0-1.6-1mdv2010.1.x86_64
  127. auto-select: adding lib64xext-devel-1.3.1-69.2mib2010.2.x86_64 replacing lib64xext6-devel-1.1.1-2mdv2010.1.x86_64
  128. auto-select: adding kipi-plugins-facebook-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-facebook-2.5.0-69.3mib2010.2.x86_64
  129. auto-select: adding lib64xfixes-devel-5.0-69.2mib2010.2.x86_64 replacing lib64xfixes3-devel-4.0.4-1mdv2010.1.x86_64
  130. auto-select: adding kipi-plugins-piwigoexport-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-piwigoexport-2.5.0-69.3mib2010.2.x86_64
  131. auto-select: adding java-1.6.0-sun-jdbc-1.6.0.26-0.1mdv2010.2.x86_64 replacing java-1.6.0-sun-jdbc-1.6.0.22-0.1mdv2010.1.x86_64
  132. auto-select: adding kipi-plugins-vkontakte-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-vkontakte-2.5.0-69.3mib2010.2.x86_64
  133. auto-select: adding lib64pulseaudio0-1.1-69.2mib2010.2.x86_64 replacing lib64pulseaudio0-0.9.21-26.1mdv2010.1.x86_64
  134. auto-select: adding lib64xklavier16-5.2.1-69.1mib2010.2.x86_64 replacing lib64xklavier16-5.0-2mdv2010.1.x86_64
  135. auto-select: adding mplayer-1.0-1.rc4.0.r34578.69mib2010.2.x86_64 replacing mplayer-1.0-1.rc4.0.r32713.1plf2010.1.x86_64
  136. auto-select: adding lib64gstreamer-plugins-base0.10-0.10.36-69.1mib2010.2.x86_64 replacing lib64gstreamer-plugins-base0.10-0.10.29-1mdv2010.1.x86_64
  137. auto-select: adding lib64qtxml4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtxml4-4.8.1-69.1mib2010.2.x86_64
  138. auto-select: adding lib64qt3support4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qt3support4-4.8.1-69.1mib2010.2.x86_64
  139. auto-select: adding atk1.0-common-2.2.0-69.1mib2010.2.x86_64 replacing atk1.0-common-1.30.0-1mdv2010.1.x86_64
  140. auto-select: adding lib64archive2-2.8.4-69.1mib2010.2.x86_64 replacing lib64archive2-2.8.3-1.2mdv2010.2.x86_64
  141. auto-select: adding vlc-2.0.1-69.1mib2010.2.x86_64 replacing vlc-1.1.13-69.1mib2010.2.x86_64
  142. auto-select: adding lib64xevie1-1.0.3-69.2mib2010.2.x86_64 replacing lib64xevie1-1.0.2-7mdv2010.1.x86_64
  143. auto-select: adding vlc-plugin-twolame-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-twolame-1.1.13-69.1mib2010.2.x86_64
  144. auto-select: adding mkfontdir-1.0.7-69.1mib2010.2.x86_64 replacing mkfontdir-1.0.5-1mdv2010.1.x86_64
  145. auto-select: adding lib64xvmc1-1.0.7-69.1mib2010.2.x86_64 replacing lib64xvmc1-1.0.5-2mdv2010.1.x86_64
  146. auto-select: adding lib64drm2-2.4.33-69.1mib2010.2.x86_64 replacing lib64drm2-2.4.20-2mdv2010.1.x86_64
  147. auto-select: adding lib64xt-devel-1.1.3-69.1mib2010.2.x86_64 replacing lib64xt-devel-1.0.8-1.2mdv2010.1.x86_64
  148. auto-select: adding lib64xcb-xv0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-xv0-1.6-1mdv2010.1.x86_64
  149. auto-select: adding lib64alsa-oss0-1.0.25-69.1mib2010.2.x86_64 replacing lib64alsa-oss0-1.0.17-5mdv2010.1.x86_64
  150. auto-select: adding lib64avfilter1-0.7.12-69.1mib2010.2.x86_64 replacing lib64avfilter1-0.7.8-69.1mib2010.2.x86_64
  151. auto-select: adding lib64xcb-randr0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-randr0-1.6-1mdv2010.1.x86_64
  152. auto-select: adding kipi-plugins-dngconverter-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-dngconverter-2.5.0-69.3mib2010.2.x86_64
  153. auto-select: adding lib64xfont-devel-1.4.5-69.1mib2010.2.x86_64 replacing lib64xfont1-devel-1.4.1-1.1mdv2010.2.x86_64
  154. auto-select: adding kipi-plugins-calendar-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-calendar-2.5.0-69.3mib2010.2.x86_64
  155. auto-select: adding lib64curl4-7.25.0-69.2mib2010.2.x86_64 replacing lib64curl4-7.21.2-69mib2010.2.x86_64
  156. auto-select: adding lib64xcomposite-devel-0.4.3-69.2mib2010.2.x86_64 replacing lib64xcomposite1-devel-0.4.1-1mdv2010.1.x86_64
  157. auto-select: adding pulseaudio-client-config-1.1-69.2mib2010.2.x86_64 replacing pulseaudio-client-config-0.9.21-26.1mdv2010.1.x86_64
  158. auto-select: adding lib64xscrnsaver-devel-1.2.2-69.1mib2010.2.x86_64 replacing lib64xscrnsaver1-devel-1.2.0-3mdv2010.1.x86_64
  159. auto-select: adding lib64xv1-1.0.7-69.1mib2010.2.x86_64 replacing lib64xv1-1.0.5-1mdv2010.1.x86_64
  160. auto-select: adding lib64qtxmlpatterns4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtxmlpatterns4-4.8.1-69.1mib2010.2.x86_64
  161. auto-select: adding lib64qtopengl4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtopengl4-4.8.1-69.1mib2010.2.x86_64
  162. auto-select: adding lib64atk1.0_0-2.2.0-69.1mib2010.2.x86_64 replacing lib64atk1.0_0-1.30.0-1mdv2010.1.x86_64
  163. auto-select: adding lib64xres-devel-1.0.6-69.1mib2010.2.x86_64 replacing lib64xres1-devel-1.0.4-1mdv2010.1.x86_64
  164. auto-select: adding vlc-plugin-mpc-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-mpc-1.1.13-69.1mib2010.2.x86_64
  165. auto-select: adding lib64fs-devel-1.0.4-69.1mib2010.2.x86_64 replacing lib64fs-devel-1.0.2-2mdv2010.1.x86_64
  166. auto-select: adding vlc-plugin-kate-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-kate-1.1.13-69.1mib2010.2.x86_64
  167. auto-select: adding lib64drm_nouveau1-2.4.33-69.1mib2010.2.x86_64 replacing lib64drm_nouveau1-2.4.20-2mdv2010.1.x86_64
  168. auto-select: adding lib64xcb-xvmc0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-xvmc0-1.6-1mdv2010.1.x86_64
  169. auto-select: adding gstreamer0.10-wildmidi-0.10.23-69.2mib2010.2.x86_64 replacing gstreamer0.10-wildmidi-0.10.18-3plf2010.1.x86_64
  170. auto-select: adding lib64xcb-xf86dri0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-xf86dri0-1.6-1mdv2010.1.x86_64
  171. auto-select: adding lib64xcb-util-image0-0.3.8-69.1mib2010.2.x86_64 replacing lib64xcb-image0-0.3.6-1mdv2010.1.x86_64
  172. auto-select: adding kipi-plugins-kopete-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-kopete-2.5.0-69.3mib2010.2.x86_64
  173. auto-select: adding lib64kms1-2.4.33-69.1mib2010.2.x86_64 replacing lib64kms1-2.4.20-2mdv2010.1.x86_64
  174. auto-select: adding luit-1.1.1-69.1mib2010.2.x86_64 replacing luit-1.0.5-1mdv2010.1.x86_64
  175. auto-select: adding lib64digikamcore2-2.6.0-0.rc.1mib2010.2.x86_64 replacing lib64digikamcore2-2.5.0-69.3mib2010.2.x86_64
  176. auto-select: adding lib64pango1.0_0-1.29.4-69.1mib2010.2.x86_64 replacing lib64pango1.0_0-1.28.0-1.2mdv2010.2.x86_64
  177. auto-select: adding lib64qtgui4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtgui4-4.8.1-69.1mib2010.2.x86_64
  178. auto-select: adding lib64xcursor1-1.1.13-69.1mib2010.2.x86_64 replacing lib64xcursor1-1.1.10-2mdv2010.1.x86_64
  179. auto-select: adding qt4-examples-4.8.2-69.1mib2010.2.x86_64 replacing qt4-examples-4.8.1-69.1mib2010.2.x86_64
  180. auto-select: adding qtcurve-gtk2-1.8.15-69.1mib2010.2.x86_64 replacing qtcurve-gtk2-1.8.14-69.1mib2010.2.x86_64
  181. auto-select: adding nvidia-current-doc-html-302.11-69.1mib2010.2.x86_64 replacing nvidia-current-doc-html-295.20-69.1mib2010.2.x86_64
  182. auto-select: adding lib64xvmc-devel-1.0.7-69.1mib2010.2.x86_64 replacing lib64xvmc1-devel-1.0.5-2mdv2010.1.x86_64
  183. auto-select: adding lib64xtst6-1.2.1-69.1mib2010.2.x86_64 replacing lib64xtst6-1.1.0-2mdv2010.1.x86_64
  184. auto-select: adding lib64xkbui1-1.0.2-69.1mib2010.2.x86_64 replacing lib64xkbui1-1.0.2-7mdv2010.1.x86_64
  185. auto-select: adding vlc-plugin-theora-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-theora-1.1.13-69.1mib2010.2.x86_64
  186. auto-select: adding lib64fontenc1-1.1.1-69.1mib2010.2.x86_64 replacing lib64fontenc1-1.0.5-1mdv2010.1.x86_64
  187. auto-select: adding vlc-plugin-bonjour-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-bonjour-1.1.13-69.1mib2010.2.x86_64
  188. auto-select: adding libalsa-data-1.0.25-69.2mib2010.2.x86_64 replacing libalsa-data-1.0.23-2.1mdv2010.1.x86_64
  189. auto-select: adding lib64gstreamer-plugins-base0.10-devel-0.10.36-69.1mib2010.2.x86_64 replacing lib64gstreamer-plugins-base0.10-devel-0.10.29-1mdv2010.1.x86_64
  190. auto-select: adding lib64xmu6-1.1.1-69.1mib2010.2.x86_64 replacing lib64xmu6-1.0.5-2mdv2010.1.x86_64
  191. auto-select: adding lib64xcb-xinerama0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-xinerama0-1.6-1mdv2010.1.x86_64
  192. auto-select: adding lib64avutil50-0.7.12-69.1mib2010.2.x86_64 replacing lib64avutil50-0.7.8-69.1mib2010.2.x86_64
  193. auto-select: adding lib64lame0-3.99.5-69.1mib2010.2.x86_64 replacing lib64lame0-3.98.4-1plf2010.1.x86_64
  194. auto-select: adding lib64sm-devel-1.2.1-69.1mib2010.2.x86_64 replacing lib64sm6-devel-1.1.1-2mdv2010.1.x86_64
  195. auto-select: adding lib64xcb-util-keysyms1-0.3.8-69.1mib2010.2.x86_64 replacing lib64xcb-keysyms1-0.3.6-1mdv2010.1.x86_64
  196. auto-select: adding lib64xdmcp6-1.1.1-69.1mib2010.2.x86_64 replacing lib64xdmcp6-1.0.3-2mdv2010.1.x86_64
  197. auto-select: adding kipi-plugins-expoblending-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-expoblending-2.5.0-69.3mib2010.2.x86_64
  198. auto-select: adding lib64gl-devel-8.0.2-69.1mib2010.2.x86_64 replacing lib64mesagl1-devel-7.8.1-6mdv2010.1.x86_64
  199. auto-select: adding gstreamer0.10-faad-0.10.23-69.2mib2010.2.x86_64 replacing gstreamer0.10-faad-0.10.18-3plf2010.1.x86_64
  200. auto-select: adding lib64digikamdatabase2-2.6.0-0.rc.1mib2010.2.x86_64 replacing lib64digikamdatabase2-2.5.0-69.3mib2010.2.x86_64
  201. auto-select: adding curl-7.25.0-69.2mib2010.2.x86_64 replacing curl-7.21.2-69mib2010.2.x86_64
  202. auto-select: adding lib64pixman-1-devel-0.23.6-69.2mdv2010.2.x86_64 replacing lib64pixman-1-devel-0.23.6-69.1mib2010.2.x86_64
  203. auto-select: adding lib64fontconfig1-2.9.0-69.1mib2010.2.x86_64 replacing lib64fontconfig1-2.8.0-2mdv2010.1.x86_64
  204. auto-select: adding lib64xvid4-1.3.2-69.1mib2010.2.x86_64 replacing lib64xvid4-1.2.2-1plf2010.0.x86_64
  205. auto-select: adding gstreamer0.10-plugins-base-0.10.36-69.1mib2010.2.x86_64 replacing gstreamer0.10-plugins-base-0.10.29-1mdv2010.1.x86_64
  206. auto-select: adding lib64qtsvg4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtsvg4-4.8.1-69.1mib2010.2.x86_64
  207. auto-select: adding lib64xdamage1-1.1.3-69.2mib2010.2.x86_64 replacing lib64xdamage1-1.1.2-1mdv2010.1.x86_64
  208. auto-select: adding qt4-database-plugin-mysql-4.8.2-69.1mib2010.2.x86_64 replacing qt4-database-plugin-mysql-4.8.1-69.1mib2010.2.x86_64
  209. auto-select: adding xauth-1.0.7-69.1mib2010.2.x86_64 replacing xauth-1.0.4-2mdv2010.1.x86_64
  210. auto-select: adding jackit-example-clients-1.9.8-69.2mib2010.2.x86_64 replacing jackit-example-clients-1.9.7-69.2mib2010.2.x86_64
  211. auto-select: adding lib64windowswm7-1.0.1-69.2mib2010.2.x86_64 replacing lib64windowswm7-1.0.1-1mdv2010.1.x86_64
  212. auto-select: adding x11-xtrans-devel-1.2.7-69.1mib2010.2.x86_64 replacing x11-xtrans-devel-1.2.5-1mdv2010.1.x86_64
  213. auto-select: adding vlc-plugin-opengl-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-opengl-1.1.13-69.1mib2010.2.x86_64
  214. auto-select: adding deadbeef-devel-0.5.4-69.1mib2010.2.x86_64 replacing deadbeef-devel-0.5.1-69.1mib2010.2.x86_64
  215. auto-select: adding lib64xevie-devel-1.0.3-69.2mib2010.2.x86_64 replacing lib64xevie-devel-1.0.2-7mdv2010.1.x86_64
  216. auto-select: adding pulseaudio-utils-1.1-69.2mib2010.2.x86_64 replacing pulseaudio-utils-0.9.21-26.1mdv2010.1.x86_64
  217. auto-select: adding lib64glib2.0-devel-2.30.2-69.1mib2010.2.x86_64 replacing lib64glib2.0-devel-2.28.8-69.2mib2010.2.x86_64
  218. auto-select: adding lib64phononexperimental4-4.6.0-69.2mib2010.2.x86_64 replacing lib64phononexperimental4-4.6.0-69.1mib2010.2.x86_64
  219. auto-select: adding lib64xcb-composite0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-composite0-1.6-1mdv2010.1.x86_64
  220. auto-select: adding lib64faad2_2-2.7-69.1mib2010.2.x86_64 replacing lib64faad2_2-2.7-1plf2010.1.x86_64
  221. auto-select: adding lib64xau-devel-1.0.7-69.1mib2010.2.x86_64 replacing lib64xau6-devel-1.0.5-2mdv2010.1.x86_64
  222. auto-select: adding mozilla-thunderbird-12.0.1-69.1mib2010.2.x86_64 replacing mozilla-thunderbird-12.0-69.1mib2010.2.x86_64
  223. auto-select: adding lib64kipiplugins2-2.6.0-0.rc.1mib2010.2.x86_64 replacing lib64kipiplugins2-2.5.0-69.3mib2010.2.x86_64
  224. auto-select: adding kipi-plugins-batchprocess-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-batchprocess-2.5.0-69.3mib2010.2.x86_64
  225. auto-select: adding lib64xdamage-devel-1.1.3-69.2mib2010.2.x86_64 replacing lib64xdamage-devel-1.1.2-1mdv2010.1.x86_64
  226. auto-select: adding lib64alsa-plugins-pulseaudio-1.0.25-69.1mib2010.2.x86_64 replacing lib64alsa-plugins-pulseaudio-1.0.23-2mdv2010.1.x86_64
  227. auto-select: adding kipi-plugins-kmlexport-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-kmlexport-2.5.0-69.3mib2010.2.x86_64
  228. auto-select: adding jackit-1.9.8-69.2mib2010.2.x86_64 replacing jackit-1.9.7-69.2mib2010.2.x86_64
  229. auto-select: adding lib64xkbfile1-1.0.8-69.1mib2010.2.x86_64 replacing lib64xkbfile1-1.0.6-1mdv2010.1.x86_64
  230. auto-select: adding lib64qtdesigner4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtdesigner4-4.8.1-69.1mib2010.2.x86_64
  231. auto-select: adding alsa-utils-1.0.25-69.1mib2010.2.x86_64 replacing alsa-utils-1.0.23-2mdv2010.1.x86_64
  232. auto-select: adding qt4-doc-4.8.2-69.1mib2010.2.noarch replacing qt4-doc-4.8.1-69.1mib2010.2.noarch
  233. auto-select: adding lib64gtk+2.0_0-2.24.10-69.1mib2010.2.x86_64 replacing lib64gtk+2.0_0-2.20.1-1mdv2010.1.x86_64
  234. auto-select: adding libx11-common-1.4.99.901-69.1mib2010.2.x86_64 replacing libx11-common-1.3.3-1mdv2010.1.x86_64
  235. auto-select: adding gstreamer0.10-ffmpeg-0.10.13-69.1mib2010.2.x86_64 replacing gstreamer0.10-ffmpeg-0.10.10-2mdv2010.1.x86_64
  236. auto-select: adding lib64startup-notification-1_0-0.12-69.1mib2010.2.x86_64 replacing lib64startup-notification-1_0-0.10-2mdv2010.1.x86_64
  237. auto-select: adding dkms-nvidia-current-302.11-69.1mib2010.2.x86_64 replacing dkms-nvidia-current-295.20-69.1mib2010.2.x86_64
  238. auto-select: adding lib64xinerama-devel-1.1.2-69.1mib2010.2.x86_64 replacing lib64xinerama1-devel-1.1-1mdv2010.1.x86_64
  239. auto-select: adding vlc-plugin-zvbi-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-zvbi-1.1.13-69.1mib2010.2.x86_64
  240. auto-select: adding lib64xt6-1.1.3-69.1mib2010.2.x86_64 replacing lib64xt6-1.0.8-1.2mdv2010.1.x86_64
  241. auto-select: adding gstreamer0.10-dv-0.10.31-69.1mib2010.2.x86_64 replacing gstreamer0.10-dv-0.10.22-1.2mdv2010.1.x86_64
  242. auto-select: adding lib64xcb-dri2_0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-dri2_0-1.6-1mdv2010.1.x86_64
  243. auto-select: adding aoss-1.0.25-69.1mib2010.2.x86_64 replacing aoss-1.0.17-5mdv2010.1.x86_64
  244. auto-select: adding lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-devel-1.6-1mdv2010.1.x86_64
  245. auto-select: adding kipi-plugins-jpeglossless-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-jpeglossless-2.5.0-69.3mib2010.2.x86_64
  246. auto-select: adding gio2.0-64-2.30.2-69.1mib2010.2.x86_64 replacing gio2.0-64-2.28.8-69.2mib2010.2.x86_64
  247. auto-select: adding kipi-plugins-kioexportimport-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-kioexportimport-2.5.0-69.3mib2010.2.x86_64
  248. auto-select: adding kipi-plugins-yandexfotki-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-yandexfotki-2.5.0-69.3mib2010.2.x86_64
  249. auto-select: adding lib64qtcore4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtcore4-4.8.1-69.1mib2010.2.x86_64
  250. auto-select: adding lib64babl0.1_0-0.1.10-69.1mib2010.2.x86_64 replacing lib64babl0.1_0-0.1.2-1mdv2010.1.x86_64
  251. auto-select: adding lib64qtdeclarative4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtdeclarative4-4.8.1-69.1mib2010.2.x86_64
  252. auto-select: adding lib64sm6-1.2.1-69.1mib2010.2.x86_64 replacing lib64sm6-1.1.1-2mdv2010.1.x86_64
  253. auto-select: adding lib64xrender1-0.9.7-69.1mib2010.2.x86_64 replacing lib64xrender1-0.9.6-0.1mdv2010.2.x86_64
  254. auto-select: adding lib64totem-plparser17-2.32.6-69.1mib2010.2.x86_64 replacing lib64totem-plparser17-2.30.1-1mdv2010.1.x86_64
  255. auto-select: adding lib64xxf86misc-devel-1.0.3-69.2mib2010.2.x86_64 replacing lib64xxf86misc-devel-1.0.2-1mdv2010.1.x86_64
  256. auto-select: adding vlc-plugin-speex-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-speex-1.1.13-69.1mib2010.2.x86_64
  257. auto-select: adding vlc-plugin-jack-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-jack-1.1.13-69.1mib2010.2.x86_64
  258. auto-select: adding pulseaudio-module-gconf-1.1-69.2mib2010.2.x86_64 replacing pulseaudio-module-gconf-0.9.21-26.1mdv2010.1.x86_64
  259. auto-select: adding libdrm-common-2.4.33-69.1mib2010.2.x86_64 replacing libdrm-common-2.4.20-2mdv2010.1.x86_64
  260. auto-select: adding lib64xcb-glx0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-glx0-1.6-1mdv2010.1.x86_64
  261. auto-select: adding lib64drm_intel1-2.4.33-69.1mib2010.2.x86_64 replacing lib64drm_intel1-2.4.20-2mdv2010.1.x86_64
  262. auto-select: adding kipi-plugins-sendimages-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-sendimages-2.5.0-69.3mib2010.2.x86_64
  263. auto-select: adding lib64xfont1-1.4.5-69.1mib2010.2.x86_64 replacing lib64xfont1-1.4.1-1.1mdv2010.2.x86_64
  264. auto-select: adding lib64glu1-8.0.2-69.1mib2010.2.x86_64 replacing lib64mesaglu1-7.8.1-6mdv2010.1.x86_64
  265. auto-select: adding kipi-plugins-shwup-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-shwup-2.5.0-69.3mib2010.2.x86_64
  266. auto-select: adding lib64xext6-1.3.1-69.2mib2010.2.x86_64 replacing lib64xext6-1.1.1-2mdv2010.1.x86_64
  267. auto-select: adding lib64qtclucene4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtclucene4-4.8.1-69.1mib2010.2.x86_64
  268. auto-select: adding qt4-designer-plugin-webkit-4.8.2-69.1mib2010.2.x86_64 replacing qt4-designer-plugin-webkit-4.8.1-69.1mib2010.2.x86_64
  269. auto-select: adding x11-font-encodings-1.0.4-69.1mib2010.2.noarch replacing x11-font-encodings-1.0.3-1mdv2010.1.noarch
  270. auto-select: adding kernel-firmware-extra-20110817-69mib2010.2.noarch replacing kernel-firmware-extra-20110517-69mib2010.2.noarch
  271. auto-select: adding lib64xfontcache-devel-1.0.5-69.2mib2010.2.x86_64 replacing lib64xfontcache1-devel-1.0.5-1mdv2010.1.x86_64
  272. auto-select: adding lib64vlc5-2.0.1-69.1mib2010.2.x86_64 replacing lib64vlc5-1.1.13-69.1mib2010.2.x86_64
  273. auto-select: adding vlc-plugin-pulse-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-pulse-1.1.13-69.1mib2010.2.x86_64
  274. auto-select: adding deadbeef-0.5.4-69.1mib2010.2.x86_64 replacing deadbeef-0.5.1-69.1mib2010.2.x86_64
  275. auto-select: adding lib64xaw-devel-1.0.10-69.1mib2010.2.x86_64 replacing lib64xaw-devel-1.0.7-2.3mdv2010.1.x86_64
  276. auto-select: adding lib64xscrnsaver1-1.2.2-69.1mib2010.2.x86_64 replacing lib64xscrnsaver1-1.2.0-3mdv2010.1.x86_64
  277. auto-select: adding gstreamer0.10-soup-0.10.31-69.1mib2010.2.x86_64 replacing gstreamer0.10-soup-0.10.22-1.2mdv2010.1.x86_64
  278. auto-select: adding lib64xcb-xtest0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-xtest0-1.6-1mdv2010.1.x86_64
  279. auto-select: adding lib64ffmpeg52-0.7.12-69.1mib2010.2.x86_64 replacing lib64ffmpeg52-0.7.8-69.1mib2010.2.x86_64
  280. auto-select: prefering mozilla-thunderbird-it-12.0.1-69.1mib2010.2.noarch obsoleting mozilla-thunderbird-it-12.0-69.1mib2010.2.noarch over mozilla-thunderbird-it-12.0.1-69.1mib2010.2.noarch
  281. auto-select: adding mozilla-thunderbird-it-12.0.1-69.1mib2010.2.noarch replacing mozilla-thunderbird-it-12.0-69.1mib2010.2.noarch
  282. auto-select: adding lib64xft2-2.3.0-69.1mib2010.2.x86_64 replacing lib64xft2-2.1.14-10edm2010.1.x86_64
  283. auto-select: adding kipi-plugins-htmlexport-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-htmlexport-2.5.0-69.3mib2010.2.x86_64
  284. auto-select: adding mesa-8.0.2-69.1mib2010.2.x86_64 replacing mesa-7.8.1-6mdv2010.1.x86_64
  285. auto-select: adding java-1.6.0-sun-alsa-1.6.0.26-0.1mdv2010.2.x86_64 replacing java-1.6.0-sun-alsa-1.6.0.22-0.1mdv2010.1.x86_64
  286. auto-select: adding kipi-plugins-timeadjust-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-timeadjust-2.5.0-69.3mib2010.2.x86_64
  287. auto-select: adding lib64totem-plparser-mini17-2.32.6-69.1mib2010.2.x86_64 replacing lib64totem-plparser-mini17-2.30.1-1mdv2010.1.x86_64
  288. auto-select: adding lib64dca0-0.0.5-69.1mib2010.2.x86_64 replacing lib64dca0-0.0.5-2plf2010.0.x86_64
  289. auto-select: adding lib64xinerama1-1.1.2-69.1mib2010.2.x86_64 replacing lib64xinerama1-1.1-1mdv2010.1.x86_64
  290. auto-select: adding lib64xpm-devel-3.5.10-69.1mib2010.2.x86_64 replacing lib64xpm-devel-3.5.8-2mdv2010.1.x86_64
  291. auto-select: adding kernel-firmware-20120218-69mib2010.2.noarch replacing kernel-firmware-20110314-69mib2010.2.noarch
  292. auto-select: adding lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 replacing lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64
  293. auto-select: adding lib64xp6-1.0.1-69.2mib2010.2.x86_64 replacing lib64xp6-1.0.0-8mdv2010.1.x86_64
  294. auto-select: adding lib64fluidsynth1-1.1.5-69.2mib2010.2.x86_64 replacing lib64fluidsynth1-1.1.4-69.1mib2010.2.x86_64
  295. auto-select: adding librsvg-2.36.1-69.2mib2010.2.x86_64 replacing librsvg-2.26.3-1mdv2010.1.x86_64
  296. auto-select: adding lib64xaw7-1.0.10-69.1mib2010.2.x86_64 replacing lib64xaw7-1.0.7-2.3mdv2010.1.x86_64
  297. auto-select: adding vlc-plugin-lirc-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-lirc-1.1.13-69.1mib2010.2.x86_64
  298. auto-select: adding vlc-plugin-gnutls-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-gnutls-1.1.13-69.1mib2010.2.x86_64
  299. auto-select: adding lib64xcursor-devel-1.1.13-69.1mib2010.2.x86_64 replacing lib64xcursor-devel-1.1.10-2mdv2010.1.x86_64
  300. auto-select: adding gstreamer0.10-speex-0.10.31-69.1mib2010.2.x86_64 replacing gstreamer0.10-speex-0.10.22-1.2mdv2010.1.x86_64
  301. auto-select: adding alsa-plugins-doc-1.0.25-69.1mib2010.2.noarch replacing alsa-plugins-doc-1.0.23-2mdv2010.1.x86_64
  302. auto-select: adding lib64xcb-xfixes0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-xfixes0-1.6-1mdv2010.1.x86_64
  303. auto-select: adding faad2-2.7-69.1mib2010.2.x86_64 replacing faad2-2.7-1plf2010.1.x86_64
  304. auto-select: adding lib64xcb-render0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-render0-1.6-1mdv2010.1.x86_64
  305. auto-select: adding ffmpeg-0.7.12-69.1mib2010.2.x86_64 replacing ffmpeg-0.7.8-69.1mib2010.2.x86_64
  306. auto-select: adding kipi-plugins-imageviewer-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-imageviewer-2.5.0-69.3mib2010.2.x86_64
  307. auto-select: adding lib64xxf86vm-devel-1.1.2-69.1mib2010.2.x86_64 replacing lib64xxf86vm-devel-1.1.0-1mdv2010.1.x86_64
  308. auto-select: adding kipi-plugins-advancedslideshow-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-advancedslideshow-2.5.0-69.3mib2010.2.x86_64
  309. auto-select: adding digikam-2.6.0-0.rc.1mib2010.2.x86_64 replacing digikam-2.5.0-69.3mib2010.2.x86_64
  310. auto-select: adding gstreamer0.10-plugins-ugly-0.10.19-69.1mib2010.2.x86_64 replacing gstreamer0.10-plugins-ugly-0.10.14-4plf2010.1.x86_64
  311. auto-select: adding qt4-xmlpatterns-4.8.2-69.1mib2010.2.x86_64 replacing qt4-xmlpatterns-4.8.1-69.1mib2010.2.x86_64
  312. auto-select: adding lib64gl1-8.0.2-69.1mib2010.2.x86_64 replacing lib64mesagl1-7.8.1-6mdv2010.1.x86_64
  313. auto-select: adding qt4-qtconfig-4.8.2-69.1mib2010.2.x86_64 replacing qt4-qtconfig-4.8.1-69.1mib2010.2.x86_64
  314. auto-select: adding lib64xrandr2-1.3.2-69.2mib2010.2.x86_64 replacing lib64xrandr2-1.3.0-3mdv2010.1.x86_64
  315. auto-select: adding lib64gail18-2.24.10-69.1mib2010.2.x86_64 replacing lib64gail18-2.20.1-1mdv2010.1.x86_64
  316. auto-select: adding lib64dmx1-1.1.2-69.1mib2010.2.x86_64 replacing lib64dmx1-1.1.0-1mdv2010.1.x86_64
  317. auto-select: adding fluidsynth-1.1.5-69.2mib2010.2.x86_64 replacing fluidsynth-1.1.4-69.1mib2010.2.x86_64
  318. auto-select: adding lib64orc0.4_0-0.4.16-69.2mib2010.2.x86_64 replacing lib64orc0.4_0-0.4.4-2mdv2010.1.x86_64
  319. auto-select: adding lib64xres1-1.0.6-69.1mib2010.2.x86_64 replacing lib64xres1-1.0.4-1mdv2010.1.x86_64
  320. auto-select: adding lib64fs6-1.0.4-69.1mib2010.2.x86_64 replacing lib64fs6-1.0.2-2mdv2010.1.x86_64
  321. auto-select: adding vlc-plugin-ncurses-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-ncurses-1.1.13-69.1mib2010.2.x86_64
  322. auto-select: adding lib64rsvg2_2-2.36.1-69.2mib2010.2.x86_64 replacing lib64rsvg2_2-2.26.3-1mdv2010.1.x86_64
  323. auto-select: adding vlc-plugin-fluidsynth-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-fluidsynth-1.1.13-69.1mib2010.2.x86_64
  324. auto-select: adding pulseaudio-esound-compat-1.1-69.2mib2010.2.x86_64 replacing pulseaudio-esound-compat-0.9.21-26.1mdv2010.1.x86_64
  325. auto-select: adding lib64xpm4-3.5.10-69.1mib2010.2.x86_64 replacing lib64xpm4-3.5.8-2mdv2010.1.x86_64
  326. auto-select: adding lame-3.99.5-69.1mib2010.2.x86_64 replacing lame-3.98.4-1plf2010.1.x86_64
  327. auto-select: adding phonon-designer-plugin-4.6.0-69.2mib2010.2.x86_64 replacing phonon-designer-plugin-4.6.0-69.1mib2010.2.x86_64
  328. auto-select: adding lib64xcb-shape0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-shape0-1.6-1mdv2010.1.x86_64
  329. auto-select: adding lib64x11-devel-1.4.99.901-69.1mib2010.2.x86_64 replacing lib64x11_6-devel-1.3.3-1mdv2010.1.x86_64
  330. auto-select: adding kipi-plugins-flickr-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-flickr-2.5.0-69.3mib2010.2.x86_64
  331. auto-select: adding lib64drm-devel-2.4.33-69.1mib2010.2.x86_64 replacing lib64drm-devel-2.4.20-2mdv2010.1.x86_64
  332. auto-select: adding totem-2.32.0-69.1mib2010.2.x86_64 replacing totem-2.30.2-3mdv2010.1.x86_64
  333. auto-select: adding lib64jack0-1.9.8-69.2mib2010.2.x86_64 replacing lib64jack0-1.9.7-69.2mib2010.2.x86_64
  334. auto-select: adding lib64pulseaudio-devel-1.1-69.2mib2010.2.x86_64 replacing lib64pulseaudio-devel-0.9.21-26.1mdv2010.1.x86_64
  335. auto-select: adding gstreamer0.10-cdparanoia-0.10.36-69.1mib2010.2.x86_64 replacing gstreamer0.10-cdparanoia-0.10.29-1mdv2010.1.x86_64
  336. auto-select: adding lib64qtscript4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtscript4-4.8.1-69.1mib2010.2.x86_64
  337. auto-select: adding qt4-database-plugin-sqlite-4.8.2-69.1mib2010.2.x86_64 replacing qt4-database-plugin-sqlite-4.8.1-69.1mib2010.2.x86_64
  338. auto-select: adding lib64gtk+-x11-2.0_0-2.24.10-69.1mib2010.2.x86_64 replacing lib64gtk+-x11-2.0_0-2.20.1-1mdv2010.1.x86_64
  339. auto-select: adding totem-pl-parser-i18n-2.32.6-69.1mib2010.2.x86_64 replacing totem-pl-parser-i18n-2.30.1-1mdv2010.1.x86_64
  340. auto-select: adding x11-driver-video-nvidia-current-302.11-69.1mib2010.2.x86_64 replacing x11-driver-video-nvidia-current-295.20-69.1mib2010.2.x86_64
  341. auto-select: adding lib64oldx6-1.0.1-69.2mib2010.2.x86_64 replacing lib64oldx6-1.0.1-7mdv2010.1.x86_64
  342. auto-select: adding vlc-plugin-sdl-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-sdl-1.1.13-69.1mib2010.2.x86_64
  343. auto-select: adding lib64xtrap-devel-1.0.0-69.2mib2010.2.x86_64 replacing lib64xtrap-devel-1.0.0-10mdv2010.1.x86_64
  344. auto-select: adding vlc-plugin-aa-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-aa-1.1.13-69.1mib2010.2.x86_64
  345. auto-select: adding pulseaudio-1.1-69.2mib2010.2.x86_64 replacing pulseaudio-0.9.21-26.1mdv2010.1.x86_64
  346. auto-select: adding lib64glib2.0_0-2.30.2-69.1mib2010.2.x86_64 replacing lib64glib2.0_0-2.28.8-69.2mib2010.2.x86_64
  347. auto-select: adding lib64xcb-xevie0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-xevie0-1.6-1mdv2010.1.x86_64
  348. auto-select: adding lib64swscaler0-0.7.12-69.1mib2010.2.x86_64 replacing lib64swscaler0-0.7.8-69.1mib2010.2.x86_64
  349. auto-select: adding lib64ice-devel-1.0.8-69.1mib2010.2.x86_64 replacing lib64ice6-devel-1.0.6-2mdv2010.1.x86_64
  350. auto-select: adding kipi-plugins-debianscreenshot-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-debianscreenshot-2.5.0-69.3mib2010.2.x86_64
  351. auto-select: adding lib64xmu-devel-1.1.1-69.1mib2010.2.x86_64 replacing lib64xmu6-devel-1.0.5-2mdv2010.1.x86_64
  352. auto-select: adding kipi-plugins-printimages-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-printimages-2.5.0-69.3mib2010.2.x86_64
  353. auto-select: adding java-1.6.0-sun-plugin-1.6.0.26-0.1mdv2010.2.x86_64 replacing java-1.6.0-sun-plugin-1.6.0.22-0.1mdv2010.1.x86_64
  354. auto-select: adding lib64gimp2.0_0-2.8.0-69.3mib2010.2.x86_64 replacing lib64gimp2.0_0-2.6.11-69.2mib2010.2.x86_64
  355. auto-select: adding lib64xfixes3-5.0-69.2mib2010.2.x86_64 replacing lib64xfixes3-4.0.4-1mdv2010.1.x86_64
  356. auto-select: adding lib64gstreamer0.10_0.10-0.10.36-69.1mib2010.2.x86_64 replacing lib64gstreamer0.10_0.10-0.10.29-1mdv2010.1.x86_64
  357. auto-select: adding lib64qtsql4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtsql4-4.8.1-69.1mib2010.2.x86_64
  358. auto-select: adding lib64qthelp4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qthelp4-4.8.1-69.1mib2010.2.x86_64
  359. auto-select: adding x11-data-xkbdata-2.5.1-69.1mib2010.2.noarch replacing x11-data-xkbdata-1.8-2mdv2010.1.noarch
  360. auto-select: adding lib64xfontcache1-1.0.5-69.2mib2010.2.x86_64 replacing lib64xfontcache1-1.0.5-1mdv2010.1.x86_64
  361. auto-select: adding lib64pciaccess-devel-0.13.1-69.1mib2010.2.x86_64 replacing lib64pciaccess-devel-0.11.0-1mdv2010.1.x86_64
  362. auto-select: adding vlc-plugin-lua-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-lua-1.1.13-69.1mib2010.2.x86_64
  363. auto-select: adding lib64GLw1-7.11.3-69.1mib2010.2.x86_64 replacing lib64mesaglw1-7.8.1-6mdv2010.1.x86_64
  364. auto-select: adding vlc-plugin-shout-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-shout-1.1.13-69.1mib2010.2.x86_64
  365. auto-select: adding gstreamer0.10-plugins-good-0.10.31-69.1mib2010.2.x86_64 replacing gstreamer0.10-plugins-good-0.10.22-1.2mdv2010.1.x86_64
  366. auto-select: adding glib-gettextize-2.30.2-69.1mib2010.2.x86_64 replacing glib-gettextize-2.28.8-69.2mib2010.2.x86_64
  367. auto-select: adding gstreamer0.10-pulse-0.10.31-69.1mib2010.2.x86_64 replacing gstreamer0.10-pulse-0.10.22-1.2mdv2010.1.x86_64
  368. auto-select: adding lib64xcb-damage0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-damage0-1.6-1mdv2010.1.x86_64
  369. auto-select: adding faac-1.28-69.1mib2010.2.x86_64 replacing faac-1.28-3plf2010.0.x86_64
  370. auto-select: adding lib64xcb-screensaver0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-screensaver0-1.6-1mdv2010.1.x86_64
  371. auto-select: adding kipi-plugins-galleryexport-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-galleryexport-2.5.0-69.3mib2010.2.x86_64
  372. auto-select: adding kipi-plugins-ipodexport-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-ipodexport-2.5.0-69.3mib2010.2.x86_64
  373. auto-select: adding lib64x11_6-1.4.99.901-69.1mib2010.2.x86_64 replacing lib64x11_6-1.3.3-1mdv2010.1.x86_64
  374. auto-select: adding kipi-plugins-panorama-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-panorama-2.5.0-69.3mib2010.2.x86_64
  375. auto-select: adding lib64xcomposite1-0.4.3-69.2mib2010.2.x86_64 replacing lib64xcomposite1-0.4.1-1mdv2010.1.x86_64
  376. auto-select: adding qt4-common-4.8.2-69.1mib2010.2.x86_64 replacing qt4-common-4.8.1-69.1mib2010.2.x86_64
  377. auto-select: adding qt4-designer-plugin-qt3support-4.8.2-69.1mib2010.2.x86_64 replacing qt4-designer-plugin-qt3support-4.8.1-69.1mib2010.2.x86_64
  378. auto-select: adding alsa-plugins-pulse-config-1.0.25-69.1mib2010.2.x86_64 replacing alsa-plugins-pulse-config-1.0.23-2mdv2010.1.x86_64
  379. auto-select: adding x11-font-alias-1.0.3-69.1mib2010.2.noarch replacing x11-font-alias-1.0.2-1mdv2010.1.noarch
  380. auto-select: adding lib64dmx-devel-1.1.2-69.1mib2010.2.x86_64 replacing lib64dmx-devel-1.1.0-1mdv2010.1.x86_64
  381. auto-select: adding lib64xkbui-devel-1.0.2-69.1mib2010.2.x86_64 replacing lib64xkbui-devel-1.0.2-7mdv2010.1.x86_64
  382. auto-select: adding vlc-plugin-mod-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-mod-1.1.13-69.1mib2010.2.x86_64
  383. auto-select: adding mkfontscale-1.1.0-69.1mib2010.2.x86_64 replacing mkfontscale-1.0.7-1mdv2010.1.x86_64
  384. auto-select: adding pulseaudio-module-x11-1.1-69.2mib2010.2.x86_64 replacing pulseaudio-module-x11-0.9.21-26.1mdv2010.1.x86_64
  385. auto-select: adding lib64phonon4-4.6.0-69.2mib2010.2.x86_64 replacing lib64phonon4-4.6.0-69.1mib2010.2.x86_64
  386. auto-select: adding phonon-devel-4.6.0-69.2mib2010.2.x86_64 replacing phonon-devel-4.6.0-69.1mib2010.2.x86_64
  387. auto-select: adding lib64xcb-xprint0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-xprint0-1.6-1mdv2010.1.x86_64
  388. auto-select: adding lib64xcb-util-renderutil0-0.3.8-69.1mib2010.2.x86_64 replacing lib64xcb-render-util0-0.3.6-1mdv2010.1.x86_64
  389. auto-select: adding lib64xtst-devel-1.2.1-69.1mib2010.2.x86_64 replacing lib64xtst6-devel-1.1.0-2mdv2010.1.x86_64
  390. auto-select: adding kipi-plugins-removeredeyes-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-removeredeyes-2.5.0-69.3mib2010.2.x86_64
  391. auto-select: adding lib64pciaccess0-0.13.1-69.1mib2010.2.x86_64 replacing lib64pciaccess0-0.11.0-1mdv2010.1.x86_64
  392. auto-select: adding lib64xxf86dga1-1.1.3-69.1mib2010.2.x86_64 replacing lib64xxf86dga1-1.1.1-1mdv2010.1.x86_64
  393. auto-select: adding lib64xrandr-devel-1.3.2-69.2mib2010.2.x86_64 replacing lib64xrandr2-devel-1.3.0-3mdv2010.1.x86_64
  394. auto-select: adding lib64freeglut3-2.8.0-69.1mib2010.2.x86_64 replacing lib64mesaglut3-7.8.1-6mdv2010.1.x86_64
  395. auto-select: adding lib64dri-drivers-8.0.2-69.1mib2010.2.x86_64 replacing lib64dri-drivers-7.8.1-6mdv2010.1.x86_64
  396. auto-select: adding lib64qtmultimedia4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtmultimedia4-4.8.1-69.1mib2010.2.x86_64
  397. auto-select: adding lib64gdk_pixbuf2.0_0-2.24.1-69.1mib2010.2.x86_64 replacing lib64gdk_pixbuf2.0_0-2.20.1-1mdv2010.1.x86_64
  398. auto-select: adding x11-font-cursor-misc-1.0.3-69.1mib2010.2.noarch replacing x11-font-cursor-misc-1.0.1-1mdv2010.1.noarch
  399. auto-select: adding lib64xv-devel-1.0.7-69.1mib2010.2.x86_64 replacing lib64xv1-devel-1.0.5-1mdv2010.1.x86_64
  400. auto-select: adding lib64GLw-devel-7.11.3-69.1mib2010.2.x86_64 replacing lib64mesaglw1-devel-7.8.1-6mdv2010.1.x86_64
  401. auto-select: adding lib64alsa2-1.0.25-69.2mib2010.2.x86_64 replacing lib64alsa2-1.0.23-2.1mdv2010.1.x86_64
  402. auto-select: adding lib64xcb-dpms0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-dpms0-1.6-1mdv2010.1.x86_64
  403. auto-select: adding kipi-plugins-gpssync-2.6.0-0.rc.1mib2010.2.x86_64 replacing kipi-plugins-gpssync-2.5.0-69.3mib2010.2.x86_64
  404. auto-select: adding gstreamer0.10-voip-0.10.23-69.2mib2010.2.x86_64 replacing gstreamer0.10-voip-0.10.18-3plf2010.1.x86_64
  405. auto-select: adding mencoder-1.0-1.rc4.0.r34578.69mib2010.2.x86_64 replacing mencoder-1.0-1.rc4.0.r32713.1plf2010.1.x86_64
  406. auto-select: adding gstreamer0.10-tools-0.10.36-69.1mib2010.2.x86_64 replacing gstreamer0.10-tools-0.10.29-1mdv2010.1.x86_64
  407. auto-select: adding lib64qttest4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qttest4-4.8.1-69.1mib2010.2.x86_64
  408. auto-select: adding lib64xi6-1.6.1-69.1mib2010.2.x86_64 replacing lib64xi6-1.3-1mdv2010.1.x86_64
  409. auto-select: adding lib64fontenc-devel-1.1.1-69.1mib2010.2.x86_64 replacing lib64fontenc-devel-1.0.5-1mdv2010.1.x86_64
  410. auto-select: adding lib64xtrap6-1.0.0-69.2mib2010.2.x86_64 replacing lib64xtrap6-1.0.0-10mdv2010.1.x86_64
  411. auto-select: adding gstreamer0.10-flac-0.10.31-69.1mib2010.2.x86_64 replacing gstreamer0.10-flac-0.10.22-1.2mdv2010.1.x86_64
  412. auto-select: adding lib64gstreamer0.10-devel-0.10.36-69.1mib2010.2.x86_64 replacing lib64gstreamer0.10-devel-0.10.29-1mdv2010.1.x86_64
  413. auto-select: adding lib64alsa-plugins-1.0.25-69.1mib2010.2.x86_64 replacing lib64alsa-plugins-1.0.23-2mdv2010.1.x86_64
  414. auto-select: adding lib64xcb-sync0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-sync0-1.6-1mdv2010.1.x86_64
  415. auto-select: adding lib64xdmcp-devel-1.1.1-69.1mib2010.2.x86_64 replacing lib64xdmcp6-devel-1.0.3-2mdv2010.1.x86_64
  416. auto-select: adding lib64kgeomap1-2.6.0-0.rc.1mib2010.2.x86_64 replacing lib64kgeomap1-2.5.0-69.3mib2010.2.x86_64
  417. auto-select: adding lib64glu-devel-8.0.2-69.1mib2010.2.x86_64 replacing lib64mesaglu1-devel-7.8.1-6mdv2010.1.x86_64
  418. auto-select: adding lib64dvdcss2-1.2.12-69.1mib2010.2.x86_64 replacing lib64dvdcss2-1.2.11-1plf2010.2.x86_64
  419. auto-select: adding lib64qtwebkit4-4.8.2-69.1mib2010.2.x86_64 replacing lib64qtwebkit4-4.8.1-69.1mib2010.2.x86_64
  420. auto-select: adding gtk+2.0-2.24.10-69.1mib2010.2.x86_64 replacing gtk+2.0-2.20.1-1mdv2010.1.x86_64
  421. auto-select: adding lib64xrender-devel-0.9.7-69.1mib2010.2.x86_64 replacing lib64xrender-devel-0.9.6-0.1mdv2010.2.x86_64
  422. auto-select: adding lib64freeglut-devel-2.8.0-69.1mib2010.2.x86_64 replacing lib64mesaglut3-devel-7.8.1-6mdv2010.1.x86_64
  423. auto-select: adding vlc-plugin-libnotify-2.0.1-69.1mib2010.2.x86_64 replacing vlc-plugin-libnotify-1.1.13-69.1mib2010.2.x86_64
  424. auto-select: multiple packages (lib64alsa2-devel-1.0.25-69.2mib2010.2.x86_64 lib64alsa-devel-1.0.25-69.2mib2010.2.x86_64) obsoleting lib64alsa2-devel-1.0.23-2.1mdv2010.1.x86_64
  425. auto-select: adding lib64xcb-shm0-1.8.1-69.2mib2010.2.x86_64 replacing lib64xcb-shm0-1.6-1mdv2010.1.x86_64
  426. selecting lib64phonon4-4.6.0-69.2mib2010.2.x86_64
  427. set_rejected: lib64phonon4-4.6.0-69.1mib2010.2.x86_64
  428. selecting lib64dri-drivers-8.0.2-69.1mib2010.2.x86_64
  429. set_rejected: lib64dri-drivers-7.8.1-6mdv2010.1.x86_64
  430. requiring libLLVMCore.so.3.0()(64bit),libLLVMExecutionEngine.so.3.0()(64bit),libLLVMJIT.so.3.0()(64bit),libLLVMScalarOpts.so.3.0()(64bit),libLLVMSupport.so.3.0()(64bit),libLLVMTarget.so.3.0()(64bit),libLLVMX86CodeGen.so.3.0()(64bit),libLLVMX86Desc.so.3.0()(64bit),libLLVMX86Info.so.3.0()(64bit) for lib64dri-drivers-8.0.2-69.1mib2010.2.x86_64
  431. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMX86Info.so.3.0()(64bit)
  432. selecting lib64llvm3.0-3.0-69.1mib2010.2.x86_64
  433. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMScalarOpts.so.3.0()(64bit)
  434. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMExecutionEngine.so.3.0()(64bit)
  435. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMSupport.so.3.0()(64bit)
  436. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMX86Desc.so.3.0()(64bit)
  437. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMX86CodeGen.so.3.0()(64bit)
  438. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMJIT.so.3.0()(64bit)
  439. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMCore.so.3.0()(64bit)
  440. chosen lib64llvm3.0-3.0-69.1mib2010.2.x86_64 for libLLVMTarget.so.3.0()(64bit)
  441. selecting gstreamer0.10-speex-0.10.31-69.1mib2010.2.x86_64
  442. set_rejected: gstreamer0.10-speex-0.10.22-1.2mdv2010.1.x86_64
  443. selecting lib64drm_intel1-2.4.33-69.1mib2010.2.x86_64
  444. set_rejected: lib64drm_intel1-2.4.20-2mdv2010.1.x86_64
  445. selecting vlc-plugin-xosd-2.0.1-69.1mib2010.2.x86_64
  446. set_rejected: vlc-plugin-xosd-1.1.13-69.1mib2010.2.x86_64
  447. requiring libvlccore.so.5()(64bit),vlc[== 2.0.1] for vlc-plugin-xosd-2.0.1-69.1mib2010.2.x86_64
  448. chosen lib64vlccore5-2.0.1-69.1mib2010.2.x86_64 for libvlccore.so.5()(64bit)
  449. selecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  450. chosen vlc-2.0.1-69.1mib2010.2.x86_64 for vlc[== 2.0.1]
  451. selecting vlc-2.0.1-69.1mib2010.2.x86_64
  452. set_rejected: vlc-1.1.13-69.1mib2010.2.x86_64
  453. requiring libbluray.so.1()(64bit),libdvbpsi.so.7()(64bit),libebml.so.3()(64bit),libmatroska.so.5()(64bit) for vlc-2.0.1-69.1mib2010.2.x86_64
  454. installed package vlc-plugin-common-1.1.13-69.1mib2010.2.x86_64 is conflicting with vlc-2.0.1-69.1mib2010.2.x86_64 (Conflicts: vlc-plugin-common[< 2.0.1-69.1mib2010.2])
  455. set_rejected: vlc-plugin-common-1.1.13-69.1mib2010.2.x86_64
  456. no packages match libmatroska.so.5()(64bit) (it is either in skip.list or already rejected)
  457. unselecting vlc-2.0.1-69.1mib2010.2.x86_64
  458. unselecting vlc-plugin-xosd-2.0.1-69.1mib2010.2.x86_64
  459. unselecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  460. adding a reason to already rejected package vlc-2.0.1-69.1mib2010.2.x86_64: unsatisfied libmatroska.so.5()(64bit)
  461. selecting lib64qttest4-4.8.2-69.1mib2010.2.x86_64
  462. set_rejected: lib64qttest4-4.8.1-69.1mib2010.2.x86_64
  463. selecting lib64qtgui4-4.8.2-69.1mib2010.2.x86_64
  464. set_rejected: lib64qtgui4-4.8.1-69.1mib2010.2.x86_64
  465. requiring libEGL.so.1()(64bit) for lib64qtgui4-4.8.2-69.1mib2010.2.x86_64
  466. chosen lib64egl1-8.0.2-69.1mib2010.2.x86_64 for libEGL.so.1()(64bit)
  467. selecting lib64egl1-8.0.2-69.1mib2010.2.x86_64
  468. requiring libOpenVG.so.1()(64bit),libglapi.so.0()(64bit) for lib64egl1-8.0.2-69.1mib2010.2.x86_64
  469. chosen lib64glapi0-8.0.2-69.1mib2010.2.x86_64 for libglapi.so.0()(64bit)
  470. selecting lib64glapi0-8.0.2-69.1mib2010.2.x86_64
  471. chosen lib64openvg1-8.0.2-69.1mib2010.2.x86_64 for libOpenVG.so.1()(64bit)
  472. selecting lib64openvg1-8.0.2-69.1mib2010.2.x86_64
  473. selecting gstreamer0.10-soup-0.10.31-69.1mib2010.2.x86_64
  474. set_rejected: gstreamer0.10-soup-0.10.22-1.2mdv2010.1.x86_64
  475. selecting vlc-plugin-bonjour-2.0.1-69.1mib2010.2.x86_64
  476. set_rejected: vlc-plugin-bonjour-1.1.13-69.1mib2010.2.x86_64
  477. requiring libvlccore.so.5()(64bit),vlc[== 2.0.1] for vlc-plugin-bonjour-2.0.1-69.1mib2010.2.x86_64
  478. chosen lib64vlccore5-2.0.1-69.1mib2010.2.x86_64 for libvlccore.so.5()(64bit)
  479. selecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  480. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  481. no packages match vlc (it is either in skip.list or already rejected)
  482. unselecting vlc-plugin-bonjour-2.0.1-69.1mib2010.2.x86_64
  483. unselecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  484. adding a reason to already rejected package vlc-plugin-bonjour-2.0.1-69.1mib2010.2.x86_64: unsatisfied 39939
  485. selecting lib64ffmpeg52-0.7.12-69.1mib2010.2.x86_64
  486. set_rejected: lib64ffmpeg52-0.7.8-69.1mib2010.2.x86_64
  487. requiring libvpx.so.1()(64bit) for lib64ffmpeg52-0.7.12-69.1mib2010.2.x86_64
  488. no packages match libvpx.so.1()(64bit) (it is either in skip.list or already rejected)
  489. unselecting lib64ffmpeg52-0.7.12-69.1mib2010.2.x86_64
  490. adding a reason to already rejected package lib64ffmpeg52-0.7.12-69.1mib2010.2.x86_64: unsatisfied libvpx.so.1()(64bit)
  491. selecting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64
  492. set_rejected: lib64xcb-devel-1.6-1mdv2010.1.x86_64
  493. requiring lib64xcb-composite0[== 1.8.1],lib64xcb-damage0[== 1.8.1],lib64xcb-dpms0[== 1.8.1],lib64xcb-dri2_0[== 1.8.1],lib64xcb-glx0[== 1.8.1],lib64xcb-randr0[== 1.8.1],lib64xcb-record0[== 1.8.1],lib64xcb-render0[== 1.8.1],lib64xcb-res0[== 1.8.1],lib64xcb-screensaver0[== 1.8.1],lib64xcb-shape0[== 1.8.1],lib64xcb-shm0[== 1.8.1],lib64xcb-sync0[== 1.8.1],lib64xcb-xevie0[== 1.8.1],lib64xcb-xf86dri0[== 1.8.1],lib64xcb-xfixes0[== 1.8.1],lib64xcb-xinerama0[== 1.8.1],lib64xcb-xprint0[== 1.8.1],lib64xcb-xtest0[== 1.8.1],lib64xcb-xv0[== 1.8.1],lib64xcb-xvmc0[== 1.8.1],lib64xcb1[== 1.8.1] for lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64
  494. chosen lib64xcb1-1.8.1-69.2mib2010.2.x86_64 for lib64xcb1[== 1.8.1]
  495. selecting lib64xcb1-1.8.1-69.2mib2010.2.x86_64
  496. set_rejected: lib64xcb1-1.6-1mdv2010.1.x86_64
  497. chosen lib64xcb-render0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-render0[== 1.8.1]
  498. selecting lib64xcb-render0-1.8.1-69.2mib2010.2.x86_64
  499. set_rejected: lib64xcb-render0-1.6-1mdv2010.1.x86_64
  500. chosen lib64xcb-dri2_0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-dri2_0[== 1.8.1]
  501. selecting lib64xcb-dri2_0-1.8.1-69.2mib2010.2.x86_64
  502. set_rejected: lib64xcb-dri2_0-1.6-1mdv2010.1.x86_64
  503. chosen lib64xcb-dpms0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-dpms0[== 1.8.1]
  504. selecting lib64xcb-dpms0-1.8.1-69.2mib2010.2.x86_64
  505. set_rejected: lib64xcb-dpms0-1.6-1mdv2010.1.x86_64
  506. chosen lib64xcb-xtest0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-xtest0[== 1.8.1]
  507. selecting lib64xcb-xtest0-1.8.1-69.2mib2010.2.x86_64
  508. set_rejected: lib64xcb-xtest0-1.6-1mdv2010.1.x86_64
  509. chosen lib64xcb-screensaver0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-screensaver0[== 1.8.1]
  510. selecting lib64xcb-screensaver0-1.8.1-69.2mib2010.2.x86_64
  511. set_rejected: lib64xcb-screensaver0-1.6-1mdv2010.1.x86_64
  512. chosen lib64xcb-xevie0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-xevie0[== 1.8.1]
  513. selecting lib64xcb-xevie0-1.8.1-69.2mib2010.2.x86_64
  514. set_rejected: lib64xcb-xevie0-1.6-1mdv2010.1.x86_64
  515. chosen lib64xcb-xv0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-xv0[== 1.8.1]
  516. selecting lib64xcb-xv0-1.8.1-69.2mib2010.2.x86_64
  517. set_rejected: lib64xcb-xv0-1.6-1mdv2010.1.x86_64
  518. chosen lib64xcb-shm0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-shm0[== 1.8.1]
  519. selecting lib64xcb-shm0-1.8.1-69.2mib2010.2.x86_64
  520. set_rejected: lib64xcb-shm0-1.6-1mdv2010.1.x86_64
  521. chosen lib64xcb-composite0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-composite0[== 1.8.1]
  522. selecting lib64xcb-composite0-1.8.1-69.2mib2010.2.x86_64
  523. set_rejected: lib64xcb-composite0-1.6-1mdv2010.1.x86_64
  524. chosen lib64xcb-xfixes0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-xfixes0[== 1.8.1]
  525. selecting lib64xcb-xfixes0-1.8.1-69.2mib2010.2.x86_64
  526. set_rejected: lib64xcb-xfixes0-1.6-1mdv2010.1.x86_64
  527. chosen lib64xcb-xvmc0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-xvmc0[== 1.8.1]
  528. selecting lib64xcb-xvmc0-1.8.1-69.2mib2010.2.x86_64
  529. set_rejected: lib64xcb-xvmc0-1.6-1mdv2010.1.x86_64
  530. chosen lib64xcb-sync0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-sync0[== 1.8.1]
  531. selecting lib64xcb-sync0-1.8.1-69.2mib2010.2.x86_64
  532. set_rejected: lib64xcb-sync0-1.6-1mdv2010.1.x86_64
  533. chosen lib64xcb-damage0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-damage0[== 1.8.1]
  534. selecting lib64xcb-damage0-1.8.1-69.2mib2010.2.x86_64
  535. set_rejected: lib64xcb-damage0-1.6-1mdv2010.1.x86_64
  536. chosen lib64xcb-record0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-record0[== 1.8.1]
  537. selecting lib64xcb-record0-1.8.1-69.2mib2010.2.x86_64
  538. set_rejected: lib64xcb-record0-1.6-1mdv2010.1.x86_64
  539. chosen lib64xcb-res0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-res0[== 1.8.1]
  540. selecting lib64xcb-res0-1.8.1-69.2mib2010.2.x86_64
  541. set_rejected: lib64xcb-res0-1.6-1mdv2010.1.x86_64
  542. chosen lib64xcb-shape0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-shape0[== 1.8.1]
  543. selecting lib64xcb-shape0-1.8.1-69.2mib2010.2.x86_64
  544. set_rejected: lib64xcb-shape0-1.6-1mdv2010.1.x86_64
  545. chosen lib64xcb-randr0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-randr0[== 1.8.1]
  546. selecting lib64xcb-randr0-1.8.1-69.2mib2010.2.x86_64
  547. set_rejected: lib64xcb-randr0-1.6-1mdv2010.1.x86_64
  548. chosen lib64xcb-xprint0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-xprint0[== 1.8.1]
  549. selecting lib64xcb-xprint0-1.8.1-69.2mib2010.2.x86_64
  550. set_rejected: lib64xcb-xprint0-1.6-1mdv2010.1.x86_64
  551. chosen lib64xcb-xinerama0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-xinerama0[== 1.8.1]
  552. selecting lib64xcb-xinerama0-1.8.1-69.2mib2010.2.x86_64
  553. set_rejected: lib64xcb-xinerama0-1.6-1mdv2010.1.x86_64
  554. chosen lib64xcb-xf86dri0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-xf86dri0[== 1.8.1]
  555. selecting lib64xcb-xf86dri0-1.8.1-69.2mib2010.2.x86_64
  556. set_rejected: lib64xcb-xf86dri0-1.6-1mdv2010.1.x86_64
  557. chosen lib64xcb-glx0-1.8.1-69.2mib2010.2.x86_64 for lib64xcb-glx0[== 1.8.1]
  558. selecting lib64xcb-glx0-1.8.1-69.2mib2010.2.x86_64
  559. set_rejected: lib64xcb-glx0-1.6-1mdv2010.1.x86_64
  560. selecting lib64sm-devel-1.2.1-69.1mib2010.2.x86_64
  561. set_rejected: lib64sm6-devel-1.1.1-2mdv2010.1.x86_64
  562. requiring lib64sm6[== 1.2.1-69.1mib2010.2] for lib64sm-devel-1.2.1-69.1mib2010.2.x86_64
  563. chosen lib64sm6-1.2.1-69.1mib2010.2.x86_64 for lib64sm6[== 1.2.1-69.1mib2010.2]
  564. selecting lib64sm6-1.2.1-69.1mib2010.2.x86_64
  565. set_rejected: lib64sm6-1.1.1-2mdv2010.1.x86_64
  566. selecting lib64xdmcp-devel-1.1.1-69.1mib2010.2.x86_64
  567. set_rejected: lib64xdmcp6-devel-1.0.3-2mdv2010.1.x86_64
  568. requiring lib64xdmcp6[== 1.1.1] for lib64xdmcp-devel-1.1.1-69.1mib2010.2.x86_64
  569. chosen lib64xdmcp6-1.1.1-69.1mib2010.2.x86_64 for lib64xdmcp6[== 1.1.1]
  570. selecting lib64xdmcp6-1.1.1-69.1mib2010.2.x86_64
  571. set_rejected: lib64xdmcp6-1.0.3-2mdv2010.1.x86_64
  572. selecting nvidia-current-doc-html-302.11-69.1mib2010.2.x86_64
  573. set_rejected: nvidia-current-doc-html-295.20-69.1mib2010.2.x86_64
  574. requiring x11-driver-video-nvidia-current[== 302.11-69.1mib2010.2] for nvidia-current-doc-html-302.11-69.1mib2010.2.x86_64
  575. chosen x11-driver-video-nvidia-current-302.11-69.1mib2010.2.x86_64 for x11-driver-video-nvidia-current[== 302.11-69.1mib2010.2]
  576. selecting x11-driver-video-nvidia-current-302.11-69.1mib2010.2.x86_64
  577. set_rejected: x11-driver-video-nvidia-current-295.20-69.1mib2010.2.x86_64
  578. requiring kmod(nvidia-current)[== 302.11] for x11-driver-video-nvidia-current-302.11-69.1mib2010.2.x86_64
  579. chosen dkms-nvidia-current-302.11-69.1mib2010.2.x86_64 for kmod(nvidia-current)[== 302.11]
  580. selecting dkms-nvidia-current-302.11-69.1mib2010.2.x86_64
  581. set_rejected: dkms-nvidia-current-295.20-69.1mib2010.2.x86_64
  582. selecting lib64xkbfile1-1.0.8-69.1mib2010.2.x86_64
  583. set_rejected: lib64xkbfile1-1.0.6-1mdv2010.1.x86_64
  584. selecting kipi-plugins-htmlexport-2.6.0-0.rc.1mib2010.2.x86_64
  585. set_rejected: kipi-plugins-htmlexport-2.5.0-69.3mib2010.2.x86_64
  586. selecting lib64glu1-8.0.2-69.1mib2010.2.x86_64
  587. set_rejected: lib64mesaglu1-7.8.1-6mdv2010.1.x86_64
  588. selecting lib64pulseaudio-devel-1.1-69.2mib2010.2.x86_64
  589. set_rejected: lib64pulseaudio-devel-0.9.21-26.1mdv2010.1.x86_64
  590. requiring devel(libjson(64bit)),lib64pulseaudio0[== 1.1-69.2mib2010.2],lib64pulseglib20[== 1.1-69.2mib2010.2] for lib64pulseaudio-devel-1.1-69.2mib2010.2.x86_64
  591. chosen lib64pulseglib20-1.1-69.2mib2010.2.x86_64 for lib64pulseglib20[== 1.1-69.2mib2010.2]
  592. selecting lib64pulseglib20-1.1-69.2mib2010.2.x86_64
  593. set_rejected: lib64pulseglib20-0.9.21-26.1mdv2010.1.x86_64
  594. requiring libjson.so.0()(64bit),libpulsecommon-1.1.so()(64bit) for lib64pulseglib20-1.1-69.2mib2010.2.x86_64
  595. chosen lib64json0-0.9-69.1mib2010.2.x86_64 for libjson.so.0()(64bit)
  596. selecting lib64json0-0.9-69.1mib2010.2.x86_64
  597. chosen lib64pulseaudio0-1.1-69.2mib2010.2.x86_64 for libpulsecommon-1.1.so()(64bit)
  598. selecting lib64pulseaudio0-1.1-69.2mib2010.2.x86_64
  599. set_rejected: lib64pulseaudio0-0.9.21-26.1mdv2010.1.x86_64
  600. chosen lib64json-devel-0.9-69.1mib2010.2.x86_64 for devel(libjson(64bit))
  601. selecting lib64json-devel-0.9-69.1mib2010.2.x86_64
  602. chosen lib64pulseaudio0-1.1-69.2mib2010.2.x86_64 for lib64pulseaudio0[== 1.1-69.2mib2010.2]
  603. selecting lib64xt-devel-1.1.3-69.1mib2010.2.x86_64
  604. set_rejected: lib64xt-devel-1.0.8-1.2mdv2010.1.x86_64
  605. requiring lib64xt6[== 1.1.3] for lib64xt-devel-1.1.3-69.1mib2010.2.x86_64
  606. chosen lib64xt6-1.1.3-69.1mib2010.2.x86_64 for lib64xt6[== 1.1.3]
  607. selecting lib64xt6-1.1.3-69.1mib2010.2.x86_64
  608. set_rejected: lib64xt6-1.0.8-1.2mdv2010.1.x86_64
  609. selecting lib64lame0-3.99.5-69.1mib2010.2.x86_64
  610. set_rejected: lib64lame0-3.98.4-1plf2010.1.x86_64
  611. selecting glib-gettextize-2.30.2-69.1mib2010.2.x86_64
  612. set_rejected: glib-gettextize-2.28.8-69.2mib2010.2.x86_64
  613. selecting lib64xevie1-1.0.3-69.2mib2010.2.x86_64
  614. set_rejected: lib64xevie1-1.0.2-7mdv2010.1.x86_64
  615. selecting lib64fluidsynth1-1.1.5-69.2mib2010.2.x86_64
  616. set_rejected: lib64fluidsynth1-1.1.4-69.1mib2010.2.x86_64
  617. selecting kernel-firmware-20120218-69mib2010.2.noarch
  618. set_rejected: kernel-firmware-20110314-69mib2010.2.noarch
  619. selecting lib64xaw7-1.0.10-69.1mib2010.2.x86_64
  620. set_rejected: lib64xaw7-1.0.7-2.3mdv2010.1.x86_64
  621. selecting lib64qthelp4-4.8.2-69.1mib2010.2.x86_64
  622. set_rejected: lib64qthelp4-4.8.1-69.1mib2010.2.x86_64
  623. selecting lib64xfont1-1.4.5-69.1mib2010.2.x86_64
  624. set_rejected: lib64xfont1-1.4.1-1.1mdv2010.2.x86_64
  625. selecting gstreamer0.10-flac-0.10.31-69.1mib2010.2.x86_64
  626. set_rejected: gstreamer0.10-flac-0.10.22-1.2mdv2010.1.x86_64
  627. selecting lib64gl-devel-8.0.2-69.1mib2010.2.x86_64
  628. set_rejected: lib64mesagl1-devel-7.8.1-6mdv2010.1.x86_64
  629. requiring devel(libLLVMCore(64bit)),devel(libLLVMExecutionEngine(64bit)),devel(libLLVMJIT(64bit)),devel(libLLVMScalarOpts(64bit)),devel(libLLVMSupport(64bit)),devel(libLLVMTarget(64bit)),devel(libLLVMX86CodeGen(64bit)),devel(libLLVMX86Desc(64bit)),devel(libLLVMX86Info(64bit)),devel(libglapi(64bit)),lib64gl1[== 8.0.2-69.1mib2010.2] for lib64gl-devel-8.0.2-69.1mib2010.2.x86_64
  630. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMExecutionEngine(64bit))
  631. selecting lib64llvm-devel-3.0-69.1mib2010.2.x86_64
  632. requiring devel(libffi(64bit)),llvm[== 3.0] for lib64llvm-devel-3.0-69.1mib2010.2.x86_64
  633. chosen llvm-3.0-69.1mib2010.2.x86_64 for llvm[== 3.0]
  634. selecting llvm-3.0-69.1mib2010.2.x86_64
  635. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMCore(64bit))
  636. chosen lib64glapi-devel-8.0.2-69.1mib2010.2.x86_64 for devel(libglapi(64bit))
  637. selecting lib64glapi-devel-8.0.2-69.1mib2010.2.x86_64
  638. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMX86Info(64bit))
  639. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMScalarOpts(64bit))
  640. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMX86CodeGen(64bit))
  641. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMJIT(64bit))
  642. chosen lib64gl1-8.0.2-69.1mib2010.2.x86_64 for lib64gl1[== 8.0.2-69.1mib2010.2]
  643. selecting lib64gl1-8.0.2-69.1mib2010.2.x86_64
  644. set_rejected: lib64mesagl1-7.8.1-6mdv2010.1.x86_64
  645. requiring lib64txc-dxtn for lib64gl1-8.0.2-69.1mib2010.2.x86_64
  646. selecting lib64txc-dxtn-1.0.1-69.2mib2010.2.x86_64
  647. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMSupport(64bit))
  648. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMX86Desc(64bit))
  649. chosen lib64llvm-devel-3.0-69.1mib2010.2.x86_64 for devel(libLLVMTarget(64bit))
  650. selecting lib64pciaccess-devel-0.13.1-69.1mib2010.2.x86_64
  651. set_rejected: lib64pciaccess-devel-0.11.0-1mdv2010.1.x86_64
  652. requiring lib64pciaccess0[== 0.13.1] for lib64pciaccess-devel-0.13.1-69.1mib2010.2.x86_64
  653. chosen lib64pciaccess0-0.13.1-69.1mib2010.2.x86_64 for lib64pciaccess0[== 0.13.1]
  654. selecting lib64pciaccess0-0.13.1-69.1mib2010.2.x86_64
  655. set_rejected: lib64pciaccess0-0.11.0-1mdv2010.1.x86_64
  656. selecting qt4-designer-plugin-qt3support-4.8.2-69.1mib2010.2.x86_64
  657. set_rejected: qt4-designer-plugin-qt3support-4.8.1-69.1mib2010.2.x86_64
  658. selecting fluidsynth-1.1.5-69.2mib2010.2.x86_64
  659. set_rejected: fluidsynth-1.1.4-69.1mib2010.2.x86_64
  660. selecting lib64glu-devel-8.0.2-69.1mib2010.2.x86_64
  661. set_rejected: lib64mesaglu1-devel-7.8.1-6mdv2010.1.x86_64
  662. selecting gstreamer0.10-ffmpeg-0.10.13-69.1mib2010.2.x86_64
  663. set_rejected: gstreamer0.10-ffmpeg-0.10.10-2mdv2010.1.x86_64
  664. selecting vlc-plugin-kate-2.0.1-69.1mib2010.2.x86_64
  665. set_rejected: vlc-plugin-kate-1.1.13-69.1mib2010.2.x86_64
  666. requiring libvlccore.so.5()(64bit),vlc[== 2.0.1] for vlc-plugin-kate-2.0.1-69.1mib2010.2.x86_64
  667. chosen lib64vlccore5-2.0.1-69.1mib2010.2.x86_64 for libvlccore.so.5()(64bit)
  668. selecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  669. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  670. unselecting vlc-plugin-kate-2.0.1-69.1mib2010.2.x86_64
  671. unselecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  672. adding a reason to already rejected package vlc-plugin-kate-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  673. selecting lib64xcursor-devel-1.1.13-69.1mib2010.2.x86_64
  674. set_rejected: lib64xcursor-devel-1.1.10-2mdv2010.1.x86_64
  675. requiring lib64xcursor1[== 1.1.13] for lib64xcursor-devel-1.1.13-69.1mib2010.2.x86_64
  676. chosen lib64xcursor1-1.1.13-69.1mib2010.2.x86_64 for lib64xcursor1[== 1.1.13]
  677. selecting lib64xcursor1-1.1.13-69.1mib2010.2.x86_64
  678. set_rejected: lib64xcursor1-1.1.10-2mdv2010.1.x86_64
  679. selecting libx11-common-1.4.99.901-69.1mib2010.2.x86_64
  680. set_rejected: libx11-common-1.3.3-1mdv2010.1.x86_64
  681. selecting vlc-plugin-lirc-2.0.1-69.1mib2010.2.x86_64
  682. set_rejected: vlc-plugin-lirc-1.1.13-69.1mib2010.2.x86_64
  683. requiring libvlccore.so.5()(64bit),vlc[== 2.0.1] for vlc-plugin-lirc-2.0.1-69.1mib2010.2.x86_64
  684. chosen lib64vlccore5-2.0.1-69.1mib2010.2.x86_64 for libvlccore.so.5()(64bit)
  685. selecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  686. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  687. unselecting vlc-plugin-lirc-2.0.1-69.1mib2010.2.x86_64
  688. unselecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  689. adding a reason to already rejected package vlc-plugin-lirc-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  690. selecting lib64xmu6-1.1.1-69.1mib2010.2.x86_64
  691. set_rejected: lib64xmu6-1.0.5-2mdv2010.1.x86_64
  692. selecting curl-7.25.0-69.2mib2010.2.x86_64
  693. set_rejected: curl-7.21.2-69mib2010.2.x86_64
  694. requiring lib64curl4[== 1:7.25.0-69.2mib2010.2] for curl-7.25.0-69.2mib2010.2.x86_64
  695. chosen lib64curl4-7.25.0-69.2mib2010.2.x86_64 for lib64curl4[== 1:7.25.0-69.2mib2010.2]
  696. selecting lib64curl4-7.25.0-69.2mib2010.2.x86_64
  697. set_rejected: lib64curl4-7.21.2-69mib2010.2.x86_64
  698. selecting lib64qtclucene4-4.8.2-69.1mib2010.2.x86_64
  699. set_rejected: lib64qtclucene4-4.8.1-69.1mib2010.2.x86_64
  700. selecting lib64postproc51-0.7.12-69.1mib2010.2.x86_64
  701. set_rejected: lib64postproc51-0.7.8-69.1mib2010.2.x86_64
  702. selecting kipi-plugins-debianscreenshot-2.6.0-0.rc.1mib2010.2.x86_64
  703. set_rejected: kipi-plugins-debianscreenshot-2.5.0-69.3mib2010.2.x86_64
  704. selecting aoss-1.0.25-69.1mib2010.2.x86_64
  705. set_rejected: aoss-1.0.17-5mdv2010.1.x86_64
  706. requiring lib64alsa-oss0[== 1:1.0.25] for aoss-1.0.25-69.1mib2010.2.x86_64
  707. chosen lib64alsa-oss0-1.0.25-69.1mib2010.2.x86_64 for lib64alsa-oss0[== 1:1.0.25]
  708. selecting lib64alsa-oss0-1.0.25-69.1mib2010.2.x86_64
  709. set_rejected: lib64alsa-oss0-1.0.17-5mdv2010.1.x86_64
  710. selecting librsvg-2.36.1-69.2mib2010.2.x86_64
  711. set_rejected: librsvg-2.26.3-1mdv2010.1.x86_64
  712. requiring lib64rsvg2_2[>= 2.36.1],libgdk-3.so.0()(64bit),libgtk-3.so.0()(64bit) for librsvg-2.36.1-69.2mib2010.2.x86_64
  713. chosen lib64gtk+3_0-3.2.4-69.1mib2010.2.x86_64 for libgdk-3.so.0()(64bit)
  714. selecting lib64gtk+3_0-3.2.4-69.1mib2010.2.x86_64
  715. chosen lib64gtk+3_0-3.2.4-69.1mib2010.2.x86_64 for libgtk-3.so.0()(64bit)
  716. chosen lib64rsvg2_2-2.36.1-69.2mib2010.2.x86_64 for lib64rsvg2_2[>= 2.36.1]
  717. selecting lib64rsvg2_2-2.36.1-69.2mib2010.2.x86_64
  718. set_rejected: lib64rsvg2_2-2.26.3-1mdv2010.1.x86_64
  719. requiring gdk-pixbuf2.0[*] for lib64rsvg2_2-2.36.1-69.2mib2010.2.x86_64
  720. chosen gdk-pixbuf2.0-2.24.1-69.1mib2010.2.x86_64 for gdk-pixbuf2.0[*]
  721. selecting gdk-pixbuf2.0-2.24.1-69.1mib2010.2.x86_64
  722. requiring lib64gdk_pixbuf2.0_0[== 2.24.1] for gdk-pixbuf2.0-2.24.1-69.1mib2010.2.x86_64
  723. installed package gtk+2.0-2.20.1-1mdv2010.1.x86_64 is conflicting with gdk-pixbuf2.0-2.24.1-69.1mib2010.2.x86_64 (Conflicts: gtk+2.0[< 2.21.3])
  724. promoting gtk+2.0-2.24.10-69.1mib2010.2.x86_64|gtk+2.0-2.24.10-69.1mib2010.2.i686 because of conflict above
  725. chosen gtk+2.0-2.24.10-69.1mib2010.2.x86_64 for gtk+2.0|gtk+2.0
  726. selecting gtk+2.0-2.24.10-69.1mib2010.2.x86_64
  727. set_rejected: gtk+2.0-2.20.1-1mdv2010.1.x86_64
  728. requiring lib64gtk+2.0_0[== 2.24.10] for gtk+2.0-2.24.10-69.1mib2010.2.x86_64
  729. chosen lib64gtk+2.0_0-2.24.10-69.1mib2010.2.x86_64 for lib64gtk+2.0_0[== 2.24.10]
  730. selecting lib64gtk+2.0_0-2.24.10-69.1mib2010.2.x86_64
  731. set_rejected: lib64gtk+2.0_0-2.20.1-1mdv2010.1.x86_64
  732. requiring lib64gtk+-x11-2.0_0[*][== 2.24.10],libglib2.0[>= 2.30.1],libpango1.0[>= 1.29.4] for lib64gtk+2.0_0-2.24.10-69.1mib2010.2.x86_64
  733. chosen lib64pango1.0_0-1.29.4-69.1mib2010.2.x86_64 for libpango1.0[>= 1.29.4]
  734. selecting lib64pango1.0_0-1.29.4-69.1mib2010.2.x86_64
  735. set_rejected: lib64pango1.0_0-1.28.0-1.2mdv2010.2.x86_64
  736. requiring lib64pango1.0_0-modules[== 1.29.4],pango[== 1.29.4] for lib64pango1.0_0-1.29.4-69.1mib2010.2.x86_64
  737. chosen lib64pango1.0_0-modules-1.29.4-69.1mib2010.2.x86_64 for lib64pango1.0_0-modules[== 1.29.4]
  738. selecting lib64pango1.0_0-modules-1.29.4-69.1mib2010.2.x86_64
  739. set_rejected: lib64pango1.0_0-modules-1.28.0-1.2mdv2010.2.x86_64
  740. chosen pango-1.29.4-69.1mib2010.2.x86_64 for pango[== 1.29.4]
  741. selecting pango-1.29.4-69.1mib2010.2.x86_64
  742. set_rejected: pango-1.28.0-1.2mdv2010.2.x86_64
  743. chosen lib64gtk+-x11-2.0_0-2.24.10-69.1mib2010.2.x86_64 for lib64gtk+-x11-2.0_0[*][== 2.24.10]
  744. selecting lib64gtk+-x11-2.0_0-2.24.10-69.1mib2010.2.x86_64
  745. set_rejected: lib64gtk+-x11-2.0_0-2.20.1-1mdv2010.1.x86_64
  746. chosen lib64glib2.0_0-2.30.2-69.1mib2010.2.x86_64 for libglib2.0[>= 2.30.1]
  747. selecting lib64glib2.0_0-2.30.2-69.1mib2010.2.x86_64
  748. set_rejected: lib64glib2.0_0-2.28.8-69.2mib2010.2.x86_64
  749. requiring glib2.0-common[>= 2.30.2-69.1mib2010.2] for lib64glib2.0_0-2.30.2-69.1mib2010.2.x86_64
  750. chosen glib2.0-common-2.30.2-69.1mib2010.2.x86_64 for glib2.0-common[>= 2.30.2-69.1mib2010.2]
  751. selecting glib2.0-common-2.30.2-69.1mib2010.2.x86_64
  752. set_rejected: glib2.0-common-2.28.8-69.2mib2010.2.x86_64
  753. chosen lib64gdk_pixbuf2.0_0-2.24.1-69.1mib2010.2.x86_64 for lib64gdk_pixbuf2.0_0[== 2.24.1]
  754. selecting lib64gdk_pixbuf2.0_0-2.24.1-69.1mib2010.2.x86_64
  755. set_rejected: lib64gdk_pixbuf2.0_0-2.20.1-1mdv2010.1.x86_64
  756. selecting lib64xpm4-3.5.10-69.1mib2010.2.x86_64
  757. set_rejected: lib64xpm4-3.5.8-2mdv2010.1.x86_64
  758. selecting lib64qtdesigner4-4.8.2-69.1mib2010.2.x86_64
  759. set_rejected: lib64qtdesigner4-4.8.1-69.1mib2010.2.x86_64
  760. selecting lib64xft-devel-2.3.0-69.1mib2010.2.x86_64
  761. set_rejected: lib64xft-devel-2.1.14-10edm2010.1.x86_64
  762. requiring lib64xft2[== 2.3.0] for lib64xft-devel-2.3.0-69.1mib2010.2.x86_64
  763. chosen lib64xft2-2.3.0-69.1mib2010.2.x86_64 for lib64xft2[== 2.3.0]
  764. selecting lib64xft2-2.3.0-69.1mib2010.2.x86_64
  765. set_rejected: lib64xft2-2.1.14-10edm2010.1.x86_64
  766. selecting mozilla-thunderbird-it-12.0.1-69.1mib2010.2.noarch
  767. set_rejected: mozilla-thunderbird-it-12.0-69.1mib2010.2.noarch
  768. requiring mozilla-thunderbird[== 0:12.0.1] for mozilla-thunderbird-it-12.0.1-69.1mib2010.2.noarch
  769. no packages match mozilla-thunderbird[== 0:12.0.1] (it is either in skip.list or already rejected)
  770. unselecting mozilla-thunderbird-it-12.0.1-69.1mib2010.2.noarch
  771. adding a reason to already rejected package mozilla-thunderbird-it-12.0.1-69.1mib2010.2.noarch: unsatisfied mozilla-thunderbird[== 0:12.0.1]
  772. selecting lib64xkbui-devel-1.0.2-69.1mib2010.2.x86_64
  773. set_rejected: lib64xkbui-devel-1.0.2-7mdv2010.1.x86_64
  774. selecting lib64xxf86dga1-1.1.3-69.1mib2010.2.x86_64
  775. set_rejected: lib64xxf86dga1-1.1.1-1mdv2010.1.x86_64
  776. selecting lib64fontenc1-1.1.1-69.1mib2010.2.x86_64
  777. set_rejected: lib64fontenc1-1.0.5-1mdv2010.1.x86_64
  778. selecting lib64drm_radeon1-2.4.33-69.1mib2010.2.x86_64
  779. set_rejected: lib64drm_radeon1-2.4.20-2mdv2010.1.x86_64
  780. selecting lib64totem-plparser17-2.32.6-69.1mib2010.2.x86_64
  781. set_rejected: lib64totem-plparser17-2.30.1-1mdv2010.1.x86_64
  782. requiring libquvi.so.6()(64bit),totem-pl-parser-i18n[>= 2.32.6] for lib64totem-plparser17-2.32.6-69.1mib2010.2.x86_64
  783. no packages match libquvi.so.6()(64bit) (it is either in skip.list or already rejected)
  784. unselecting lib64totem-plparser17-2.32.6-69.1mib2010.2.x86_64
  785. adding a reason to already rejected package lib64totem-plparser17-2.32.6-69.1mib2010.2.x86_64: unsatisfied libquvi.so.6()(64bit)
  786. selecting lib64xscrnsaver-devel-1.2.2-69.1mib2010.2.x86_64
  787. set_rejected: lib64xscrnsaver1-devel-1.2.0-3mdv2010.1.x86_64
  788. requiring lib64xscrnsaver1[== 1.2.2-69.1mib2010.2] for lib64xscrnsaver-devel-1.2.2-69.1mib2010.2.x86_64
  789. chosen lib64xscrnsaver1-1.2.2-69.1mib2010.2.x86_64 for lib64xscrnsaver1[== 1.2.2-69.1mib2010.2]
  790. selecting lib64xscrnsaver1-1.2.2-69.1mib2010.2.x86_64
  791. set_rejected: lib64xscrnsaver1-1.2.0-3mdv2010.1.x86_64
  792. selecting kipi-plugins-ipodexport-2.6.0-0.rc.1mib2010.2.x86_64
  793. set_rejected: kipi-plugins-ipodexport-2.5.0-69.3mib2010.2.x86_64
  794. selecting lib64vlc5-2.0.1-69.1mib2010.2.x86_64
  795. set_rejected: lib64vlc5-1.1.13-69.1mib2010.2.x86_64
  796. requiring libvlccore.so.5()(64bit) for lib64vlc5-2.0.1-69.1mib2010.2.x86_64
  797. chosen lib64vlccore5-2.0.1-69.1mib2010.2.x86_64 for libvlccore.so.5()(64bit)
  798. selecting lib64vlccore5-2.0.1-69.1mib2010.2.x86_64
  799. selecting lib64fs6-1.0.4-69.1mib2010.2.x86_64
  800. set_rejected: lib64fs6-1.0.2-2mdv2010.1.x86_64
  801. selecting kipi-plugins-kmlexport-2.6.0-0.rc.1mib2010.2.x86_64
  802. set_rejected: kipi-plugins-kmlexport-2.5.0-69.3mib2010.2.x86_64
  803. selecting lib64fontconfig-devel-2.9.0-69.1mib2010.2.x86_64
  804. set_rejected: lib64fontconfig-devel-2.8.0-2mdv2010.1.x86_64
  805. requiring lib64fontconfig1[== 2.9.0-69.1mib2010.2] for lib64fontconfig-devel-2.9.0-69.1mib2010.2.x86_64
  806. chosen lib64fontconfig1-2.9.0-69.1mib2010.2.x86_64 for lib64fontconfig1[== 2.9.0-69.1mib2010.2]
  807. selecting lib64fontconfig1-2.9.0-69.1mib2010.2.x86_64
  808. set_rejected: lib64fontconfig1-2.8.0-2mdv2010.1.x86_64
  809. no packages match vlc (it is either in skip.list or already rejected)
  810. selecting lib64atk1.0_0-2.2.0-69.1mib2010.2.x86_64
  811. set_rejected: lib64atk1.0_0-1.30.0-1mdv2010.1.x86_64
  812. requiring atk1.0-common[>= 2.2.0-69.1mib2010.2] for lib64atk1.0_0-2.2.0-69.1mib2010.2.x86_64
  813. chosen atk1.0-common-2.2.0-69.1mib2010.2.x86_64 for atk1.0-common[>= 2.2.0-69.1mib2010.2]
  814. selecting atk1.0-common-2.2.0-69.1mib2010.2.x86_64
  815. set_rejected: atk1.0-common-1.30.0-1mdv2010.1.x86_64
  816. selecting pulseaudio-client-config-1.1-69.2mib2010.2.x86_64
  817. set_rejected: pulseaudio-client-config-0.9.21-26.1mdv2010.1.x86_64
  818. selecting lib64xinerama1-1.1.2-69.1mib2010.2.x86_64
  819. set_rejected: lib64xinerama1-1.1-1mdv2010.1.x86_64
  820. selecting lib64dca0-0.0.5-69.1mib2010.2.x86_64
  821. set_rejected: lib64dca0-0.0.5-2plf2010.0.x86_64
  822. selecting lib64archive2-2.8.4-69.1mib2010.2.x86_64
  823. set_rejected: lib64archive2-2.8.3-1.2mdv2010.2.x86_64
  824. selecting lib64fs-devel-1.0.4-69.1mib2010.2.x86_64
  825. set_rejected: lib64fs-devel-1.0.2-2mdv2010.1.x86_64
  826. selecting qt4-common-4.8.2-69.1mib2010.2.x86_64
  827. set_rejected: qt4-common-4.8.1-69.1mib2010.2.x86_64
  828. selecting lib64gimp2.0_0-2.8.0-69.3mib2010.2.x86_64
  829. set_rejected: lib64gimp2.0_0-2.6.11-69.2mib2010.2.x86_64
  830. selecting gimp-python-2.8.0-69.3mib2010.2.x86_64
  831. set_rejected: gimp-python-2.6.11-69.2mib2010.2.x86_64
  832. selecting vlc-plugin-sdl-2.0.1-69.1mib2010.2.x86_64
  833. set_rejected: vlc-plugin-sdl-1.1.13-69.1mib2010.2.x86_64
  834. requiring vlc[== 2.0.1] for vlc-plugin-sdl-2.0.1-69.1mib2010.2.x86_64
  835. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  836. unselecting vlc-plugin-sdl-2.0.1-69.1mib2010.2.x86_64
  837. adding a reason to already rejected package vlc-plugin-sdl-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  838. selecting lib64qtdbus4-4.8.2-69.1mib2010.2.x86_64
  839. set_rejected: lib64qtdbus4-4.8.1-69.1mib2010.2.x86_64
  840. selecting lib64xtst-devel-1.2.1-69.1mib2010.2.x86_64
  841. set_rejected: lib64xtst6-devel-1.1.0-2mdv2010.1.x86_64
  842. requiring lib64xtst6[>= 1.2.1-69.1mib2010.2] for lib64xtst-devel-1.2.1-69.1mib2010.2.x86_64
  843. chosen lib64xtst6-1.2.1-69.1mib2010.2.x86_64 for lib64xtst6[>= 1.2.1-69.1mib2010.2]
  844. selecting lib64xtst6-1.2.1-69.1mib2010.2.x86_64
  845. set_rejected: lib64xtst6-1.1.0-2mdv2010.1.x86_64
  846. selecting vlc-plugin-upnp-2.0.1-69.1mib2010.2.x86_64
  847. set_rejected: vlc-plugin-upnp-1.1.13-69.1mib2010.2.x86_64
  848. requiring vlc[== 2.0.1] for vlc-plugin-upnp-2.0.1-69.1mib2010.2.x86_64
  849. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  850. unselecting vlc-plugin-upnp-2.0.1-69.1mib2010.2.x86_64
  851. adding a reason to already rejected package vlc-plugin-upnp-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  852. selecting lib64xxf86dga-devel-1.1.3-69.1mib2010.2.x86_64
  853. set_rejected: lib64xxf86dga-devel-1.1.1-1mdv2010.1.x86_64
  854. selecting lib64xrender-devel-0.9.7-69.1mib2010.2.x86_64
  855. set_rejected: lib64xrender-devel-0.9.6-0.1mdv2010.2.x86_64
  856. requiring lib64xrender1[== 0.9.7-69.1mib2010.2] for lib64xrender-devel-0.9.7-69.1mib2010.2.x86_64
  857. chosen lib64xrender1-0.9.7-69.1mib2010.2.x86_64 for lib64xrender1[== 0.9.7-69.1mib2010.2]
  858. selecting lib64xrender1-0.9.7-69.1mib2010.2.x86_64
  859. set_rejected: lib64xrender1-0.9.6-0.1mdv2010.2.x86_64
  860. selecting gstreamer0.10-plugins-base-0.10.36-69.1mib2010.2.x86_64
  861. set_rejected: gstreamer0.10-plugins-base-0.10.29-1mdv2010.1.x86_64
  862. selecting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64
  863. set_rejected: lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64
  864. requiring devel(libEGL(64bit)),devel(libOpenVG(64bit)),lib64qt3support4[== 4:4.8.2],lib64qtcore4[== 4:4.8.2],lib64qtdeclarative4[== 4:4.8.2],lib64qtmultimedia4[== 4:4.8.2],lib64qtnetwork4[== 4:4.8.2],lib64qtopengl4[== 4:4.8.2],lib64qtopenvg4[== 4:4.8.2],lib64qtscript4[== 4:4.8.2],lib64qtscripttools4[== 4:4.8.2],lib64qtsql4[== 4:4.8.2],lib64qtsvg4[== 4:4.8.2],lib64qtwebkit4[== 4:4.8.2],lib64qtxml4[== 4:4.8.2],lib64qtxmlpatterns4[== 4:4.8.2],qt4-designer-plugin-webkit[== 4:4.8.2],qt4-qtconfig[== 4:4.8.2],qt4-qtdbus[== 4:4.8.2] for lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64
  865. chosen lib64qtscript4-4.8.2-69.1mib2010.2.x86_64 for lib64qtscript4[== 4:4.8.2]
  866. selecting lib64qtscript4-4.8.2-69.1mib2010.2.x86_64
  867. set_rejected: lib64qtscript4-4.8.1-69.1mib2010.2.x86_64
  868. chosen lib64egl-devel-8.0.2-69.1mib2010.2.x86_64 for devel(libEGL(64bit))
  869. selecting lib64egl-devel-8.0.2-69.1mib2010.2.x86_64
  870. chosen lib64qtscripttools4-4.8.2-69.1mib2010.2.x86_64 for lib64qtscripttools4[== 4:4.8.2]
  871. selecting lib64qtscripttools4-4.8.2-69.1mib2010.2.x86_64
  872. set_rejected: lib64qtscripttools4-4.8.1-69.1mib2010.2.x86_64
  873. chosen lib64qtsql4-4.8.2-69.1mib2010.2.x86_64 for lib64qtsql4[== 4:4.8.2]
  874. selecting lib64qtsql4-4.8.2-69.1mib2010.2.x86_64
  875. set_rejected: lib64qtsql4-4.8.1-69.1mib2010.2.x86_64
  876. chosen lib64qtopengl4-4.8.2-69.1mib2010.2.x86_64 for lib64qtopengl4[== 4:4.8.2]
  877. selecting lib64qtopengl4-4.8.2-69.1mib2010.2.x86_64
  878. set_rejected: lib64qtopengl4-4.8.1-69.1mib2010.2.x86_64
  879. chosen lib64qtnetwork4-4.8.2-69.1mib2010.2.x86_64 for lib64qtnetwork4[== 4:4.8.2]
  880. selecting lib64qtnetwork4-4.8.2-69.1mib2010.2.x86_64
  881. set_rejected: lib64qtnetwork4-4.8.1-69.1mib2010.2.x86_64
  882. chosen lib64qt3support4-4.8.2-69.1mib2010.2.x86_64 for lib64qt3support4[== 4:4.8.2]
  883. selecting lib64qt3support4-4.8.2-69.1mib2010.2.x86_64
  884. set_rejected: lib64qt3support4-4.8.1-69.1mib2010.2.x86_64
  885. chosen qt4-designer-plugin-webkit-4.8.2-69.1mib2010.2.x86_64 for qt4-designer-plugin-webkit[== 4:4.8.2]
  886. selecting qt4-designer-plugin-webkit-4.8.2-69.1mib2010.2.x86_64
  887. set_rejected: qt4-designer-plugin-webkit-4.8.1-69.1mib2010.2.x86_64
  888. chosen lib64qtxmlpatterns4-4.8.2-69.1mib2010.2.x86_64 for lib64qtxmlpatterns4[== 4:4.8.2]
  889. selecting lib64qtxmlpatterns4-4.8.2-69.1mib2010.2.x86_64
  890. set_rejected: lib64qtxmlpatterns4-4.8.1-69.1mib2010.2.x86_64
  891. chosen lib64qtopenvg4-4.8.2-69.1mib2010.2.x86_64 for lib64qtopenvg4[== 4:4.8.2]
  892. selecting lib64qtopenvg4-4.8.2-69.1mib2010.2.x86_64
  893. chosen lib64qtxml4-4.8.2-69.1mib2010.2.x86_64 for lib64qtxml4[== 4:4.8.2]
  894. selecting lib64qtxml4-4.8.2-69.1mib2010.2.x86_64
  895. set_rejected: lib64qtxml4-4.8.1-69.1mib2010.2.x86_64
  896. chosen lib64qtwebkit4-4.8.2-69.1mib2010.2.x86_64 for lib64qtwebkit4[== 4:4.8.2]
  897. selecting lib64qtwebkit4-4.8.2-69.1mib2010.2.x86_64
  898. set_rejected: lib64qtwebkit4-4.8.1-69.1mib2010.2.x86_64
  899. chosen lib64qtsvg4-4.8.2-69.1mib2010.2.x86_64 for lib64qtsvg4[== 4:4.8.2]
  900. selecting lib64qtsvg4-4.8.2-69.1mib2010.2.x86_64
  901. set_rejected: lib64qtsvg4-4.8.1-69.1mib2010.2.x86_64
  902. chosen lib64qtcore4-4.8.2-69.1mib2010.2.x86_64 for lib64qtcore4[== 4:4.8.2]
  903. selecting lib64qtcore4-4.8.2-69.1mib2010.2.x86_64
  904. set_rejected: lib64qtcore4-4.8.1-69.1mib2010.2.x86_64
  905. chosen lib64qtdeclarative4-4.8.2-69.1mib2010.2.x86_64 for lib64qtdeclarative4[== 4:4.8.2]
  906. selecting lib64qtdeclarative4-4.8.2-69.1mib2010.2.x86_64
  907. set_rejected: lib64qtdeclarative4-4.8.1-69.1mib2010.2.x86_64
  908. chosen qt4-qtdbus-4.8.2-69.1mib2010.2.x86_64 for qt4-qtdbus[== 4:4.8.2]
  909. selecting qt4-qtdbus-4.8.2-69.1mib2010.2.x86_64
  910. set_rejected: qt4-qtdbus-4.8.1-69.1mib2010.2.x86_64
  911. chosen lib64qtmultimedia4-4.8.2-69.1mib2010.2.x86_64 for lib64qtmultimedia4[== 4:4.8.2]
  912. selecting lib64qtmultimedia4-4.8.2-69.1mib2010.2.x86_64
  913. set_rejected: lib64qtmultimedia4-4.8.1-69.1mib2010.2.x86_64
  914. chosen qt4-qtconfig-4.8.2-69.1mib2010.2.x86_64 for qt4-qtconfig[== 4:4.8.2]
  915. selecting qt4-qtconfig-4.8.2-69.1mib2010.2.x86_64
  916. set_rejected: qt4-qtconfig-4.8.1-69.1mib2010.2.x86_64
  917. chosen lib64openvg-devel-8.0.2-69.1mib2010.2.x86_64 for devel(libOpenVG(64bit))
  918. selecting lib64openvg-devel-8.0.2-69.1mib2010.2.x86_64
  919. selecting vlc-plugin-theora-2.0.1-69.1mib2010.2.x86_64
  920. set_rejected: vlc-plugin-theora-1.1.13-69.1mib2010.2.x86_64
  921. requiring vlc[== 2.0.1] for vlc-plugin-theora-2.0.1-69.1mib2010.2.x86_64
  922. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  923. unselecting vlc-plugin-theora-2.0.1-69.1mib2010.2.x86_64
  924. adding a reason to already rejected package vlc-plugin-theora-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  925. selecting lib64xcb-util-devel-0.3.8-69.2mib2010.2.x86_64
  926. set_rejected: lib64xcb-util-devel-0.3.6-1mdv2010.1.x86_64
  927. requiring lib64xcb-util0[== 0.3.8] for lib64xcb-util-devel-0.3.8-69.2mib2010.2.x86_64
  928. chosen lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 for lib64xcb-util0[== 0.3.8]
  929. selecting lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64
  930. installed package lib64xcb-xvmc0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-xvmc0[< 1.7-2])
  931. promoting lib64xcb-xvmc0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  932. installed package lib64xcb-xtest0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-xtest0[< 1.7-2])
  933. promoting lib64xcb-xtest0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  934. installed package lib64xcb-xprint0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-xprint0[< 1.7-2])
  935. promoting lib64xcb-xprint0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  936. installed package lib64xcb-xfixes0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-xfixes0[< 1.7-2])
  937. promoting lib64xcb-xfixes0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  938. installed package lib64xcb-shm0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-shm0[< 1.7-2])
  939. promoting lib64xcb-shm0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  940. installed package lib64xcb-xevie0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-xevie0[< 1.7-2])
  941. promoting lib64xcb-xevie0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  942. installed package lib64xcb-shape0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-shape0[< 1.7-2])
  943. promoting lib64xcb-shape0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  944. installed package lib64xcb-composite0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-composite0[< 1.7-2])
  945. promoting lib64xcb-composite0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  946. installed package lib64xcb-xv0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-xv0[< 1.7-2])
  947. promoting lib64xcb-xv0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  948. installed package lib64xcb-xf86dri0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-xf86dri0[< 1.7-2])
  949. promoting lib64xcb-xf86dri0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  950. installed package lib64xcb-damage0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-damage0[< 1.7-2])
  951. promoting lib64xcb-damage0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  952. installed package lib64xcb-record0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-record0[< 1.7-2])
  953. promoting lib64xcb-record0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  954. installed package lib64xcb-res0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-res0[< 1.7-2])
  955. promoting lib64xcb-res0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  956. installed package lib64xcb-screensaver0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-screensaver0[< 1.7-2])
  957. promoting lib64xcb-screensaver0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  958. installed package lib64xcb-glx0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-glx0[< 1.7-2])
  959. promoting lib64xcb-glx0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  960. installed package lib64xcb-dri2_0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-dri2_0[< 1.7-2])
  961. promoting lib64xcb-dri2_0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  962. installed package lib64xcb-xinerama0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-xinerama0[< 1.7-2])
  963. promoting lib64xcb-xinerama0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  964. installed package lib64xcb1-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb1[< 1.7-2])
  965. promoting lib64xcb1-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  966. installed package lib64xcb-sync0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-sync0[< 1.7-2])
  967. promoting lib64xcb-sync0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  968. installed package lib64xcb-render0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-render0[< 1.7-2])
  969. promoting lib64xcb-render0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  970. installed package lib64xcb-dpms0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-dpms0[< 1.7-2])
  971. promoting lib64xcb-dpms0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  972. installed package lib64xcb-randr0-1.6-1mdv2010.1.x86_64 is conflicting with lib64xcb-util0-0.3.8-69.2mib2010.2.x86_64 (Conflicts: lib64xcb-randr0[< 1.7-2])
  973. promoting lib64xcb-randr0-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  974. selecting lib64gail18-2.24.10-69.1mib2010.2.x86_64
  975. set_rejected: lib64gail18-2.20.1-1mdv2010.1.x86_64
  976. selecting lib64pixman-1-devel-0.23.6-69.2mdv2010.2.x86_64
  977. set_rejected: lib64pixman-1-devel-0.23.6-69.1mib2010.2.x86_64
  978. requiring lib64pixman-1_0[== 0.23.6-69.2mdv2010.2] for lib64pixman-1-devel-0.23.6-69.2mdv2010.2.x86_64
  979. chosen lib64pixman-1_0-0.23.6-69.2mdv2010.2.x86_64 for lib64pixman-1_0[== 0.23.6-69.2mdv2010.2]
  980. selecting lib64pixman-1_0-0.23.6-69.2mdv2010.2.x86_64
  981. set_rejected: lib64pixman-1_0-0.23.6-69.1mib2010.2.x86_64
  982. selecting lib64freeglut3-2.8.0-69.1mib2010.2.x86_64
  983. set_rejected: lib64mesaglut3-7.8.1-6mdv2010.1.x86_64
  984. selecting lib64xtrap6-1.0.0-69.2mib2010.2.x86_64
  985. set_rejected: lib64xtrap6-1.0.0-10mdv2010.1.x86_64
  986. selecting kipi-plugins-piwigoexport-2.6.0-0.rc.1mib2010.2.x86_64
  987. set_rejected: kipi-plugins-piwigoexport-2.5.0-69.3mib2010.2.x86_64
  988. selecting lib64xinerama-devel-1.1.2-69.1mib2010.2.x86_64
  989. set_rejected: lib64xinerama1-devel-1.1-1mdv2010.1.x86_64
  990. selecting lib64drm-devel-2.4.33-69.1mib2010.2.x86_64
  991. set_rejected: lib64drm-devel-2.4.20-2mdv2010.1.x86_64
  992. requiring lib64drm2[== 2.4.33],lib64drm_nouveau1[== 2.4.33],lib64drm_omap1,lib64kms1[== 2.4.33] for lib64drm-devel-2.4.33-69.1mib2010.2.x86_64
  993. selecting lib64drm_omap1-2.4.33-69.1mib2010.2.x86_64
  994. chosen lib64kms1-2.4.33-69.1mib2010.2.x86_64 for lib64kms1[== 2.4.33]
  995. selecting lib64kms1-2.4.33-69.1mib2010.2.x86_64
  996. set_rejected: lib64kms1-2.4.20-2mdv2010.1.x86_64
  997. chosen lib64drm2-2.4.33-69.1mib2010.2.x86_64 for lib64drm2[== 2.4.33]
  998. selecting lib64drm2-2.4.33-69.1mib2010.2.x86_64
  999. set_rejected: lib64drm2-2.4.20-2mdv2010.1.x86_64
  1000. chosen lib64drm_nouveau1-2.4.33-69.1mib2010.2.x86_64 for lib64drm_nouveau1[== 2.4.33]
  1001. selecting lib64drm_nouveau1-2.4.33-69.1mib2010.2.x86_64
  1002. set_rejected: lib64drm_nouveau1-2.4.20-2mdv2010.1.x86_64
  1003. selecting lib64faac0-1.28-69.1mib2010.2.x86_64
  1004. set_rejected: lib64faac0-1.28-3plf2010.0.x86_64
  1005. selecting lib64alsa-plugins-1.0.25-69.1mib2010.2.x86_64
  1006. set_rejected: lib64alsa-plugins-1.0.23-2mdv2010.1.x86_64
  1007. requiring libalsa[>= 2:1.0.25] for lib64alsa-plugins-1.0.25-69.1mib2010.2.x86_64
  1008. chosen lib64alsa2-1.0.25-69.2mib2010.2.x86_64 for libalsa[>= 2:1.0.25]
  1009. selecting lib64alsa2-1.0.25-69.2mib2010.2.x86_64
  1010. set_rejected: lib64alsa2-1.0.23-2.1mdv2010.1.x86_64
  1011. selecting lib64xi6-1.6.1-69.1mib2010.2.x86_64
  1012. set_rejected: lib64xi6-1.3-1mdv2010.1.x86_64
  1013. selecting lib64xvmc1-1.0.7-69.1mib2010.2.x86_64
  1014. set_rejected: lib64xvmc1-1.0.5-2mdv2010.1.x86_64
  1015. selecting lib64xv-devel-1.0.7-69.1mib2010.2.x86_64
  1016. set_rejected: lib64xv1-devel-1.0.5-1mdv2010.1.x86_64
  1017. requiring lib64xv1[== 1.0.7-69.1mib2010.2] for lib64xv-devel-1.0.7-69.1mib2010.2.x86_64
  1018. chosen lib64xv1-1.0.7-69.1mib2010.2.x86_64 for lib64xv1[== 1.0.7-69.1mib2010.2]
  1019. selecting lib64xv1-1.0.7-69.1mib2010.2.x86_64
  1020. set_rejected: lib64xv1-1.0.5-1mdv2010.1.x86_64
  1021. selecting totem-2.32.0-69.1mib2010.2.x86_64
  1022. set_rejected: totem-2.30.2-3mdv2010.1.x86_64
  1023. selecting xauth-1.0.7-69.1mib2010.2.x86_64
  1024. set_rejected: xauth-1.0.4-2mdv2010.1.x86_64
  1025. requiring libXmuu.so.1()(64bit) for xauth-1.0.7-69.1mib2010.2.x86_64
  1026. chosen lib64xmuu1-1.1.1-69.1mib2010.2.x86_64 for libXmuu.so.1()(64bit)
  1027. selecting lib64xmuu1-1.1.1-69.1mib2010.2.x86_64
  1028. installed package lib64xmu6-1.0.5-2mdv2010.1.x86_64 is conflicting with lib64xmuu1-1.1.1-69.1mib2010.2.x86_64 (Conflicts: lib64xmu6[< 1.1.0-4])
  1029. promoting lib64xmu6-1.1.1-69.1mib2010.2.x86_64 because of conflict above
  1030. selecting lib64phononexperimental4-4.6.0-69.2mib2010.2.x86_64
  1031. set_rejected: lib64phononexperimental4-4.6.0-69.1mib2010.2.x86_64
  1032. selecting qt4-examples-4.8.2-69.1mib2010.2.x86_64
  1033. set_rejected: qt4-examples-4.8.1-69.1mib2010.2.x86_64
  1034. selecting gstreamer0.10-gnomevfs-0.10.36-69.1mib2010.2.x86_64
  1035. set_rejected: gstreamer0.10-gnomevfs-0.10.29-1mdv2010.1.x86_64
  1036. selecting lib64xevie-devel-1.0.3-69.2mib2010.2.x86_64
  1037. set_rejected: lib64xevie-devel-1.0.2-7mdv2010.1.x86_64
  1038. selecting vlc-plugin-speex-2.0.1-69.1mib2010.2.x86_64
  1039. set_rejected: vlc-plugin-speex-1.1.13-69.1mib2010.2.x86_64
  1040. requiring vlc[== 2.0.1] for vlc-plugin-speex-2.0.1-69.1mib2010.2.x86_64
  1041. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1042. unselecting vlc-plugin-speex-2.0.1-69.1mib2010.2.x86_64
  1043. adding a reason to already rejected package vlc-plugin-speex-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1044. selecting x11-font-encodings-1.0.4-69.1mib2010.2.noarch
  1045. set_rejected: x11-font-encodings-1.0.3-1mdv2010.1.noarch
  1046. selecting lib64xcomposite1-0.4.3-69.2mib2010.2.x86_64
  1047. set_rejected: lib64xcomposite1-0.4.1-1mdv2010.1.x86_64
  1048. selecting kipi-plugins-removeredeyes-2.6.0-0.rc.1mib2010.2.x86_64
  1049. set_rejected: kipi-plugins-removeredeyes-2.5.0-69.3mib2010.2.x86_64
  1050. selecting lib64x11-devel-1.4.99.901-69.1mib2010.2.x86_64
  1051. set_rejected: lib64x11_6-devel-1.3.3-1mdv2010.1.x86_64
  1052. requiring lib64x11_6[== 1.4.99.901-69.1mib2010.2] for lib64x11-devel-1.4.99.901-69.1mib2010.2.x86_64
  1053. chosen lib64x11_6-1.4.99.901-69.1mib2010.2.x86_64 for lib64x11_6[== 1.4.99.901-69.1mib2010.2]
  1054. selecting lib64x11_6-1.4.99.901-69.1mib2010.2.x86_64
  1055. set_rejected: lib64x11_6-1.3.3-1mdv2010.1.x86_64
  1056. selecting lib64xext-devel-1.3.1-69.2mib2010.2.x86_64
  1057. set_rejected: lib64xext6-devel-1.1.1-2mdv2010.1.x86_64
  1058. requiring lib64xext6[== 1:1.3.1-69.2mib2010.2],x11-proto-devel[>= 7.6-69.2] for lib64xext-devel-1.3.1-69.2mib2010.2.x86_64
  1059. chosen x11-proto-devel-7.6-69.3mib2010.2.x86_64 for x11-proto-devel[>= 7.6-69.2]
  1060. selecting x11-proto-devel-7.6-69.3mib2010.2.x86_64
  1061. set_rejected: x11-proto-devel-7.5-5mdv2010.1.x86_64
  1062. chosen lib64xext6-1.3.1-69.2mib2010.2.x86_64 for lib64xext6[== 1:1.3.1-69.2mib2010.2]
  1063. selecting lib64xext6-1.3.1-69.2mib2010.2.x86_64
  1064. set_rejected: lib64xext6-1.1.1-2mdv2010.1.x86_64
  1065. selecting phonon-devel-4.6.0-69.2mib2010.2.x86_64
  1066. set_rejected: phonon-devel-4.6.0-69.1mib2010.2.x86_64
  1067. selecting vlc-plugin-lua-2.0.1-69.1mib2010.2.x86_64
  1068. set_rejected: vlc-plugin-lua-1.1.13-69.1mib2010.2.x86_64
  1069. requiring vlc[== 2.0.1] for vlc-plugin-lua-2.0.1-69.1mib2010.2.x86_64
  1070. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1071. unselecting vlc-plugin-lua-2.0.1-69.1mib2010.2.x86_64
  1072. adding a reason to already rejected package vlc-plugin-lua-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1073. selecting vlc-plugin-zvbi-2.0.1-69.1mib2010.2.x86_64
  1074. set_rejected: vlc-plugin-zvbi-1.1.13-69.1mib2010.2.x86_64
  1075. requiring vlc[== 2.0.1] for vlc-plugin-zvbi-2.0.1-69.1mib2010.2.x86_64
  1076. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1077. unselecting vlc-plugin-zvbi-2.0.1-69.1mib2010.2.x86_64
  1078. adding a reason to already rejected package vlc-plugin-zvbi-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1079. selecting lame-3.99.5-69.1mib2010.2.x86_64
  1080. set_rejected: lame-3.98.4-1plf2010.1.x86_64
  1081. selecting kipi-plugins-panorama-2.6.0-0.rc.1mib2010.2.x86_64
  1082. set_rejected: kipi-plugins-panorama-2.5.0-69.3mib2010.2.x86_64
  1083. selecting ffmpeg-0.7.12-69.1mib2010.2.x86_64
  1084. set_rejected: ffmpeg-0.7.8-69.1mib2010.2.x86_64
  1085. requiring lib64avformats52[== 0.7.12-69.1mib2010.2],lib64avutil50[== 0.7.12-69.1mib2010.2],lib64ffmpeg52[== 0.7.12-69.1mib2010.2],lib64swscaler0[== 0.7.12-69.1mib2010.2] for ffmpeg-0.7.12-69.1mib2010.2.x86_64
  1086. chosen lib64avformats52-0.7.12-69.1mib2010.2.x86_64 for lib64avformats52[== 0.7.12-69.1mib2010.2]
  1087. selecting lib64avformats52-0.7.12-69.1mib2010.2.x86_64
  1088. set_rejected: lib64avformats52-0.7.8-69.1mib2010.2.x86_64
  1089. chosen lib64avutil50-0.7.12-69.1mib2010.2.x86_64 for lib64avutil50[== 0.7.12-69.1mib2010.2]
  1090. selecting lib64avutil50-0.7.12-69.1mib2010.2.x86_64
  1091. set_rejected: lib64avutil50-0.7.8-69.1mib2010.2.x86_64
  1092. chosen lib64swscaler0-0.7.12-69.1mib2010.2.x86_64 for lib64swscaler0[== 0.7.12-69.1mib2010.2]
  1093. selecting lib64swscaler0-0.7.12-69.1mib2010.2.x86_64
  1094. set_rejected: lib64swscaler0-0.7.8-69.1mib2010.2.x86_64
  1095. no packages match lib64ffmpeg52[== 0.7.12-69.1mib2010.2] (it is either in skip.list or already rejected)
  1096. unselecting ffmpeg-0.7.12-69.1mib2010.2.x86_64
  1097. adding a reason to already rejected package ffmpeg-0.7.12-69.1mib2010.2.x86_64: unsatisfied lib64ffmpeg52[== 0.7.12-69.1mib2010.2]
  1098. selecting vlc-plugin-fluidsynth-2.0.1-69.1mib2010.2.x86_64
  1099. set_rejected: vlc-plugin-fluidsynth-1.1.13-69.1mib2010.2.x86_64
  1100. requiring vlc[== 2.0.1] for vlc-plugin-fluidsynth-2.0.1-69.1mib2010.2.x86_64
  1101. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1102. unselecting vlc-plugin-fluidsynth-2.0.1-69.1mib2010.2.x86_64
  1103. adding a reason to already rejected package vlc-plugin-fluidsynth-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1104. selecting lib64gstreamer0.10_0.10-0.10.36-69.1mib2010.2.x86_64
  1105. set_rejected: lib64gstreamer0.10_0.10-0.10.29-1mdv2010.1.x86_64
  1106. selecting pulseaudio-module-zeroconf-1.1-69.2mib2010.2.x86_64
  1107. set_rejected: pulseaudio-module-zeroconf-0.9.21-26.1mdv2010.1.x86_64
  1108. requiring pulseaudio[== 1.1-69.2mib2010.2] for pulseaudio-module-zeroconf-1.1-69.2mib2010.2.x86_64
  1109. chosen pulseaudio-1.1-69.2mib2010.2.x86_64 for pulseaudio[== 1.1-69.2mib2010.2]
  1110. selecting pulseaudio-1.1-69.2mib2010.2.x86_64
  1111. set_rejected: pulseaudio-0.9.21-26.1mdv2010.1.x86_64
  1112. set_rejected: lib64pulsezeroconf0-0.9.21-26.1mdv2010.1.x86_64
  1113. selecting qsynth-0.3.6-69.2mib2010.2.x86_64
  1114. set_rejected: qsynth-0.3.6-69.1mib2010.2.x86_64
  1115. selecting lib64kgeomap1-2.6.0-0.rc.1mib2010.2.x86_64
  1116. set_rejected: lib64kgeomap1-2.5.0-69.3mib2010.2.x86_64
  1117. selecting kernel-firmware-extra-20110817-69mib2010.2.noarch
  1118. set_rejected: kernel-firmware-extra-20110517-69mib2010.2.noarch
  1119. installed package kernel-firmware-20110314-69mib2010.2.noarch is conflicting with kernel-firmware-extra-20110817-69mib2010.2.noarch (Conflicts: kernel-firmware[< 20110904])
  1120. promoting kernel-firmware-20120218-69mib2010.2.noarch|kernel-firmware-20120218-69mib2010.2.noarch because of conflict above
  1121. chosen kernel-firmware-20120218-69mib2010.2.noarch for kernel-firmware|kernel-firmware
  1122. selecting vlc-plugin-ncurses-2.0.1-69.1mib2010.2.x86_64
  1123. set_rejected: vlc-plugin-ncurses-1.1.13-69.1mib2010.2.x86_64
  1124. requiring vlc[== 2.0.1] for vlc-plugin-ncurses-2.0.1-69.1mib2010.2.x86_64
  1125. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1126. unselecting vlc-plugin-ncurses-2.0.1-69.1mib2010.2.x86_64
  1127. adding a reason to already rejected package vlc-plugin-ncurses-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1128. selecting lib64qtcurve-gtk2-1.8.15-69.1mib2010.2.x86_64
  1129. set_rejected: lib64qtcurve-gtk2-1.8.14-69.1mib2010.2.x86_64
  1130. selecting lib64oldx6-1.0.1-69.2mib2010.2.x86_64
  1131. set_rejected: lib64oldx6-1.0.1-7mdv2010.1.x86_64
  1132. selecting kipi-plugins-dngconverter-2.6.0-0.rc.1mib2010.2.x86_64
  1133. set_rejected: kipi-plugins-dngconverter-2.5.0-69.3mib2010.2.x86_64
  1134. selecting gstreamer0.10-plugins-ugly-0.10.19-69.1mib2010.2.x86_64
  1135. set_rejected: gstreamer0.10-plugins-ugly-0.10.14-4plf2010.1.x86_64
  1136. selecting lib64xcb-util-image0-0.3.8-69.1mib2010.2.x86_64
  1137. set_rejected: lib64xcb-image0-0.3.6-1mdv2010.1.x86_64
  1138. selecting gstreamer0.10-plugins-good-0.10.31-69.1mib2010.2.x86_64
  1139. set_rejected: gstreamer0.10-plugins-good-0.10.22-1.2mdv2010.1.x86_64
  1140. selecting java-1.6.0-sun-jdbc-1.6.0.26-0.1mdv2010.2.x86_64
  1141. set_rejected: java-1.6.0-sun-jdbc-1.6.0.22-0.1mdv2010.1.x86_64
  1142. requiring lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2] for java-1.6.0-sun-jdbc-1.6.0.26-0.1mdv2010.2.x86_64
  1143. no packages match lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2] (it is either in skip.list or already rejected)
  1144. unselecting java-1.6.0-sun-jdbc-1.6.0.26-0.1mdv2010.2.x86_64
  1145. adding a reason to already rejected package java-1.6.0-sun-jdbc-1.6.0.26-0.1mdv2010.2.x86_64: unsatisfied lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2]
  1146. selecting kipi-plugins-yandexfotki-2.6.0-0.rc.1mib2010.2.x86_64
  1147. set_rejected: kipi-plugins-yandexfotki-2.5.0-69.3mib2010.2.x86_64
  1148. selecting qt4-database-plugin-sqlite-4.8.2-69.1mib2010.2.x86_64
  1149. set_rejected: qt4-database-plugin-sqlite-4.8.1-69.1mib2010.2.x86_64
  1150. selecting mesa-8.0.2-69.1mib2010.2.x86_64
  1151. set_rejected: mesa-7.8.1-6mdv2010.1.x86_64
  1152. selecting kipi-plugins-gpssync-2.6.0-0.rc.1mib2010.2.x86_64
  1153. set_rejected: kipi-plugins-gpssync-2.5.0-69.3mib2010.2.x86_64
  1154. selecting lib64xkbui1-1.0.2-69.1mib2010.2.x86_64
  1155. set_rejected: lib64xkbui1-1.0.2-7mdv2010.1.x86_64
  1156. selecting qt4-doc-4.8.2-69.1mib2010.2.noarch
  1157. set_rejected: qt4-doc-4.8.1-69.1mib2010.2.noarch
  1158. selecting mkfontscale-1.1.0-69.1mib2010.2.x86_64
  1159. set_rejected: mkfontscale-1.0.7-1mdv2010.1.x86_64
  1160. selecting lib64windowswm-devel-1.0.1-69.2mib2010.2.x86_64
  1161. set_rejected: lib64windowswm-devel-1.0.1-1mdv2010.1.x86_64
  1162. selecting lib64xaw-devel-1.0.10-69.1mib2010.2.x86_64
  1163. set_rejected: lib64xaw-devel-1.0.7-2.3mdv2010.1.x86_64
  1164. selecting gstreamer0.10-faad-0.10.23-69.2mib2010.2.x86_64
  1165. set_rejected: gstreamer0.10-faad-0.10.18-3plf2010.1.x86_64
  1166. selecting lib64gstreamer0.10-devel-0.10.36-69.1mib2010.2.x86_64
  1167. set_rejected: lib64gstreamer0.10-devel-0.10.29-1mdv2010.1.x86_64
  1168. requiring gstreamer0.10-tools[== 0.10.36] for lib64gstreamer0.10-devel-0.10.36-69.1mib2010.2.x86_64
  1169. chosen gstreamer0.10-tools-0.10.36-69.1mib2010.2.x86_64 for gstreamer0.10-tools[== 0.10.36]
  1170. selecting gstreamer0.10-tools-0.10.36-69.1mib2010.2.x86_64
  1171. set_rejected: gstreamer0.10-tools-0.10.29-1mdv2010.1.x86_64
  1172. selecting lib64xcb-util-renderutil0-0.3.8-69.1mib2010.2.x86_64
  1173. set_rejected: lib64xcb-render-util0-0.3.6-1mdv2010.1.x86_64
  1174. selecting lib64xau-devel-1.0.7-69.1mib2010.2.x86_64
  1175. set_rejected: lib64xau6-devel-1.0.5-2mdv2010.1.x86_64
  1176. requiring lib64xau6[== 1.0.7] for lib64xau-devel-1.0.7-69.1mib2010.2.x86_64
  1177. chosen lib64xau6-1.0.7-69.1mib2010.2.x86_64 for lib64xau6[== 1.0.7]
  1178. selecting lib64xau6-1.0.7-69.1mib2010.2.x86_64
  1179. set_rejected: lib64xau6-1.0.5-2mdv2010.1.x86_64
  1180. selecting lib64kface1-2.6.0-0.rc.1mib2010.2.x86_64
  1181. set_rejected: lib64kface1-2.5.0-69.3mib2010.2.x86_64
  1182. selecting gstreamer0.10-pulse-0.10.31-69.1mib2010.2.x86_64
  1183. set_rejected: gstreamer0.10-pulse-0.10.22-1.2mdv2010.1.x86_64
  1184. selecting vlc-plugin-gnutls-2.0.1-69.1mib2010.2.x86_64
  1185. set_rejected: vlc-plugin-gnutls-1.1.13-69.1mib2010.2.x86_64
  1186. requiring vlc[== 2.0.1] for vlc-plugin-gnutls-2.0.1-69.1mib2010.2.x86_64
  1187. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1188. unselecting vlc-plugin-gnutls-2.0.1-69.1mib2010.2.x86_64
  1189. adding a reason to already rejected package vlc-plugin-gnutls-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1190. selecting vlc-plugin-pulse-2.0.1-69.1mib2010.2.x86_64
  1191. set_rejected: vlc-plugin-pulse-1.1.13-69.1mib2010.2.x86_64
  1192. requiring vlc[== 2.0.1] for vlc-plugin-pulse-2.0.1-69.1mib2010.2.x86_64
  1193. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1194. unselecting vlc-plugin-pulse-2.0.1-69.1mib2010.2.x86_64
  1195. adding a reason to already rejected package vlc-plugin-pulse-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1196. selecting kipi-plugins-kopete-2.6.0-0.rc.1mib2010.2.x86_64
  1197. set_rejected: kipi-plugins-kopete-2.5.0-69.3mib2010.2.x86_64
  1198. selecting vlc-plugin-libnotify-2.0.1-69.1mib2010.2.x86_64
  1199. set_rejected: vlc-plugin-libnotify-1.1.13-69.1mib2010.2.x86_64
  1200. requiring vlc[== 2.0.1] for vlc-plugin-libnotify-2.0.1-69.1mib2010.2.x86_64
  1201. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1202. unselecting vlc-plugin-libnotify-2.0.1-69.1mib2010.2.x86_64
  1203. adding a reason to already rejected package vlc-plugin-libnotify-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1204. selecting kipi-plugins-sendimages-2.6.0-0.rc.1mib2010.2.x86_64
  1205. set_rejected: kipi-plugins-sendimages-2.5.0-69.3mib2010.2.x86_64
  1206. selecting lib64xxf86misc-devel-1.0.3-69.2mib2010.2.x86_64
  1207. set_rejected: lib64xxf86misc-devel-1.0.2-1mdv2010.1.x86_64
  1208. requiring lib64xxf86misc1[>= 1.0.3] for lib64xxf86misc-devel-1.0.3-69.2mib2010.2.x86_64
  1209. chosen lib64xxf86misc1-1.0.3-69.2mib2010.2.x86_64 for lib64xxf86misc1[>= 1.0.3]
  1210. selecting lib64xxf86misc1-1.0.3-69.2mib2010.2.x86_64
  1211. set_rejected: lib64xxf86misc1-1.0.2-1mdv2010.1.x86_64
  1212. selecting lib64xvid4-1.3.2-69.1mib2010.2.x86_64
  1213. set_rejected: lib64xvid4-1.2.2-1plf2010.0.x86_64
  1214. selecting lib64xfont-devel-1.4.5-69.1mib2010.2.x86_64
  1215. set_rejected: lib64xfont1-devel-1.4.1-1.1mdv2010.2.x86_64
  1216. selecting kipi-plugins-jpeglossless-2.6.0-0.rc.1mib2010.2.x86_64
  1217. set_rejected: kipi-plugins-jpeglossless-2.5.0-69.3mib2010.2.x86_64
  1218. selecting jackit-1.9.8-69.2mib2010.2.x86_64
  1219. set_rejected: jackit-1.9.7-69.2mib2010.2.x86_64
  1220. requiring libcelt0.so.2()(64bit),libjacknet.so.0()(64bit) for jackit-1.9.8-69.2mib2010.2.x86_64
  1221. chosen lib64celt0_2-0.11.1-69.1mib2010.2.x86_64 for libcelt0.so.2()(64bit)
  1222. selecting lib64celt0_2-0.11.1-69.1mib2010.2.x86_64
  1223. chosen lib64jack0-1.9.8-69.2mib2010.2.x86_64 for libjacknet.so.0()(64bit)
  1224. selecting lib64jack0-1.9.8-69.2mib2010.2.x86_64
  1225. set_rejected: lib64jack0-1.9.7-69.2mib2010.2.x86_64
  1226. selecting kipi-plugins-timeadjust-2.6.0-0.rc.1mib2010.2.x86_64
  1227. set_rejected: kipi-plugins-timeadjust-2.5.0-69.3mib2010.2.x86_64
  1228. selecting lib64xcomposite-devel-0.4.3-69.2mib2010.2.x86_64
  1229. set_rejected: lib64xcomposite1-devel-0.4.1-1mdv2010.1.x86_64
  1230. selecting qt4-xmlpatterns-4.8.2-69.1mib2010.2.x86_64
  1231. set_rejected: qt4-xmlpatterns-4.8.1-69.1mib2010.2.x86_64
  1232. selecting x11-xtrans-devel-1.2.7-69.1mib2010.2.x86_64
  1233. set_rejected: x11-xtrans-devel-1.2.5-1mdv2010.1.x86_64
  1234. selecting kipi-plugins-batchprocess-2.6.0-0.rc.1mib2010.2.x86_64
  1235. set_rejected: kipi-plugins-batchprocess-2.5.0-69.3mib2010.2.x86_64
  1236. selecting lib64xi-devel-1.6.1-69.1mib2010.2.x86_64
  1237. set_rejected: lib64xi-devel-1.3-1mdv2010.1.x86_64
  1238. selecting vlc-plugin-twolame-2.0.1-69.1mib2010.2.x86_64
  1239. set_rejected: vlc-plugin-twolame-1.1.13-69.1mib2010.2.x86_64
  1240. requiring vlc[== 2.0.1] for vlc-plugin-twolame-2.0.1-69.1mib2010.2.x86_64
  1241. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1242. unselecting vlc-plugin-twolame-2.0.1-69.1mib2010.2.x86_64
  1243. adding a reason to already rejected package vlc-plugin-twolame-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1244. selecting kipi-plugins-vkontakte-2.6.0-0.rc.1mib2010.2.x86_64
  1245. set_rejected: kipi-plugins-vkontakte-2.5.0-69.3mib2010.2.x86_64
  1246. selecting mkfontdir-1.0.7-69.1mib2010.2.x86_64
  1247. set_rejected: mkfontdir-1.0.5-1mdv2010.1.x86_64
  1248. selecting vlc-plugin-flac-2.0.1-69.1mib2010.2.x86_64
  1249. set_rejected: vlc-plugin-flac-1.1.13-69.1mib2010.2.x86_64
  1250. requiring vlc[== 2.0.1] for vlc-plugin-flac-2.0.1-69.1mib2010.2.x86_64
  1251. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1252. unselecting vlc-plugin-flac-2.0.1-69.1mib2010.2.x86_64
  1253. adding a reason to already rejected package vlc-plugin-flac-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1254. selecting lib64digikamdatabase2-2.6.0-0.rc.1mib2010.2.x86_64
  1255. set_rejected: lib64digikamdatabase2-2.5.0-69.3mib2010.2.x86_64
  1256. selecting lib64xfixes-devel-5.0-69.2mib2010.2.x86_64
  1257. set_rejected: lib64xfixes3-devel-4.0.4-1mdv2010.1.x86_64
  1258. requiring lib64xfixes3[== 5.0-69.2mib2010.2] for lib64xfixes-devel-5.0-69.2mib2010.2.x86_64
  1259. chosen lib64xfixes3-5.0-69.2mib2010.2.x86_64 for lib64xfixes3[== 5.0-69.2mib2010.2]
  1260. selecting lib64xfixes3-5.0-69.2mib2010.2.x86_64
  1261. set_rejected: lib64xfixes3-4.0.4-1mdv2010.1.x86_64
  1262. selecting lib64xxf86vm-devel-1.1.2-69.1mib2010.2.x86_64
  1263. set_rejected: lib64xxf86vm-devel-1.1.0-1mdv2010.1.x86_64
  1264. requiring lib64xxf86vm1[== 1.1.2] for lib64xxf86vm-devel-1.1.2-69.1mib2010.2.x86_64
  1265. chosen lib64xxf86vm1-1.1.2-69.1mib2010.2.x86_64 for lib64xxf86vm1[== 1.1.2]
  1266. selecting lib64xxf86vm1-1.1.2-69.1mib2010.2.x86_64
  1267. set_rejected: lib64xxf86vm1-1.1.0-1mdv2010.1.x86_64
  1268. selecting libalsa-data-1.0.25-69.2mib2010.2.x86_64
  1269. set_rejected: libalsa-data-1.0.23-2.1mdv2010.1.x86_64
  1270. selecting faad2-2.7-69.1mib2010.2.x86_64
  1271. set_rejected: faad2-2.7-1plf2010.1.x86_64
  1272. selecting kipi-plugins-acquireimages-2.6.0-0.rc.1mib2010.2.x86_64
  1273. set_rejected: kipi-plugins-acquireimages-2.5.0-69.3mib2010.2.x86_64
  1274. selecting lib64oldx6-devel-1.0.1-69.2mib2010.2.x86_64
  1275. set_rejected: lib64oldx6-devel-1.0.1-7mdv2010.1.x86_64
  1276. selecting kipi-plugins-printimages-2.6.0-0.rc.1mib2010.2.x86_64
  1277. set_rejected: kipi-plugins-printimages-2.5.0-69.3mib2010.2.x86_64
  1278. selecting alsa-plugins-pulse-config-1.0.25-69.1mib2010.2.x86_64
  1279. set_rejected: alsa-plugins-pulse-config-1.0.23-2mdv2010.1.x86_64
  1280. selecting kipi-plugins-calendar-2.6.0-0.rc.1mib2010.2.x86_64
  1281. set_rejected: kipi-plugins-calendar-2.5.0-69.3mib2010.2.x86_64
  1282. selecting lib64kipiplugins2-2.6.0-0.rc.1mib2010.2.x86_64
  1283. set_rejected: lib64kipiplugins2-2.5.0-69.3mib2010.2.x86_64
  1284. selecting pulseaudio-module-x11-1.1-69.2mib2010.2.x86_64
  1285. set_rejected: pulseaudio-module-x11-0.9.21-26.1mdv2010.1.x86_64
  1286. selecting pulseaudio-utils-1.1-69.2mib2010.2.x86_64
  1287. set_rejected: pulseaudio-utils-0.9.21-26.1mdv2010.1.x86_64
  1288. selecting gstreamer0.10-voip-0.10.23-69.2mib2010.2.x86_64
  1289. set_rejected: gstreamer0.10-voip-0.10.18-3plf2010.1.x86_64
  1290. selecting gio2.0-64-2.30.2-69.1mib2010.2.x86_64
  1291. set_rejected: gio2.0-64-2.28.8-69.2mib2010.2.x86_64
  1292. selecting lib64xrandr2-1.3.2-69.2mib2010.2.x86_64
  1293. set_rejected: lib64xrandr2-1.3.0-3mdv2010.1.x86_64
  1294. selecting lib64babl0.1_0-0.1.10-69.1mib2010.2.x86_64
  1295. set_rejected: lib64babl0.1_0-0.1.2-1mdv2010.1.x86_64
  1296. selecting lib64GLw1-7.11.3-69.1mib2010.2.x86_64
  1297. set_rejected: lib64mesaglw1-7.8.1-6mdv2010.1.x86_64
  1298. requiring libXm.so.2()(64bit) for lib64GLw1-7.11.3-69.1mib2010.2.x86_64
  1299. chosen lib64lesstif2-0.95.2-2mdv2010.1.x86_64 for libXm.so.2()(64bit)
  1300. selecting lib64lesstif2-0.95.2-2mdv2010.1.x86_64
  1301. requiring lesstif[== 0.95.2] for lib64lesstif2-0.95.2-2mdv2010.1.x86_64
  1302. chosen lesstif-0.95.2-2mdv2010.1.x86_64 for lesstif[== 0.95.2]
  1303. selecting lesstif-0.95.2-2mdv2010.1.x86_64
  1304. selecting lib64xklavier16-5.2.1-69.1mib2010.2.x86_64
  1305. set_rejected: lib64xklavier16-5.0-2mdv2010.1.x86_64
  1306. selecting kipi-plugins-flashexport-2.6.0-0.rc.1mib2010.2.x86_64
  1307. set_rejected: kipi-plugins-flashexport-2.5.0-69.3mib2010.2.x86_64
  1308. selecting lib64xpm-devel-3.5.10-69.1mib2010.2.x86_64
  1309. set_rejected: lib64xpm-devel-3.5.8-2mdv2010.1.x86_64
  1310. selecting lib64xres-devel-1.0.6-69.1mib2010.2.x86_64
  1311. set_rejected: lib64xres1-devel-1.0.4-1mdv2010.1.x86_64
  1312. requiring lib64xres1[== 1.0.6-69.1mib2010.2] for lib64xres-devel-1.0.6-69.1mib2010.2.x86_64
  1313. chosen lib64xres1-1.0.6-69.1mib2010.2.x86_64 for lib64xres1[== 1.0.6-69.1mib2010.2]
  1314. selecting lib64xres1-1.0.6-69.1mib2010.2.x86_64
  1315. set_rejected: lib64xres1-1.0.4-1mdv2010.1.x86_64
  1316. selecting kipi-plugins-advancedslideshow-2.6.0-0.rc.1mib2010.2.x86_64
  1317. set_rejected: kipi-plugins-advancedslideshow-2.5.0-69.3mib2010.2.x86_64
  1318. selecting lib64ice-devel-1.0.8-69.1mib2010.2.x86_64
  1319. set_rejected: lib64ice6-devel-1.0.6-2mdv2010.1.x86_64
  1320. requiring lib64ice6[== 1.0.8-69.1mib2010.2] for lib64ice-devel-1.0.8-69.1mib2010.2.x86_64
  1321. chosen lib64ice6-1.0.8-69.1mib2010.2.x86_64 for lib64ice6[== 1.0.8-69.1mib2010.2]
  1322. selecting lib64ice6-1.0.8-69.1mib2010.2.x86_64
  1323. set_rejected: lib64ice6-1.0.6-2mdv2010.1.x86_64
  1324. selecting kipi-plugins-expoblending-2.6.0-0.rc.1mib2010.2.x86_64
  1325. set_rejected: kipi-plugins-expoblending-2.5.0-69.3mib2010.2.x86_64
  1326. selecting vlc-plugin-mod-2.0.1-69.1mib2010.2.x86_64
  1327. set_rejected: vlc-plugin-mod-1.1.13-69.1mib2010.2.x86_64
  1328. requiring vlc[== 2.0.1] for vlc-plugin-mod-2.0.1-69.1mib2010.2.x86_64
  1329. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1330. unselecting vlc-plugin-mod-2.0.1-69.1mib2010.2.x86_64
  1331. adding a reason to already rejected package vlc-plugin-mod-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1332. selecting lib64xtrap-devel-1.0.0-69.2mib2010.2.x86_64
  1333. set_rejected: lib64xtrap-devel-1.0.0-10mdv2010.1.x86_64
  1334. selecting alsa-plugins-doc-1.0.25-69.1mib2010.2.noarch
  1335. set_rejected: alsa-plugins-doc-1.0.23-2mdv2010.1.x86_64
  1336. selecting kipi-plugins-facebook-2.6.0-0.rc.1mib2010.2.x86_64
  1337. set_rejected: kipi-plugins-facebook-2.5.0-69.3mib2010.2.x86_64
  1338. selecting kipi-plugins-kioexportimport-2.6.0-0.rc.1mib2010.2.x86_64
  1339. set_rejected: kipi-plugins-kioexportimport-2.5.0-69.3mib2010.2.x86_64
  1340. selecting java-1.6.0-sun-plugin-1.6.0.26-0.1mdv2010.2.x86_64
  1341. set_rejected: java-1.6.0-sun-plugin-1.6.0.22-0.1mdv2010.1.x86_64
  1342. requiring lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2] for java-1.6.0-sun-plugin-1.6.0.26-0.1mdv2010.2.x86_64
  1343. no packages match lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2] (it is either in skip.list or already rejected)
  1344. unselecting java-1.6.0-sun-plugin-1.6.0.26-0.1mdv2010.2.x86_64
  1345. adding a reason to already rejected package java-1.6.0-sun-plugin-1.6.0.26-0.1mdv2010.2.x86_64: unsatisfied lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2]
  1346. selecting lib64totem-plparser-mini17-2.32.6-69.1mib2010.2.x86_64
  1347. set_rejected: lib64totem-plparser-mini17-2.30.1-1mdv2010.1.x86_64
  1348. requiring libquvi.so.6()(64bit) for lib64totem-plparser-mini17-2.32.6-69.1mib2010.2.x86_64
  1349. no packages match libquvi.so.6()(64bit) (it is either in skip.list or already rejected)
  1350. unselecting lib64totem-plparser-mini17-2.32.6-69.1mib2010.2.x86_64
  1351. adding a reason to already rejected package lib64totem-plparser-mini17-2.32.6-69.1mib2010.2.x86_64: unsatisfied libquvi.so.6()(64bit)
  1352. selecting lib64gstreamer-plugins-base0.10-0.10.36-69.1mib2010.2.x86_64
  1353. set_rejected: lib64gstreamer-plugins-base0.10-0.10.29-1mdv2010.1.x86_64
  1354. selecting java-1.6.0-sun-alsa-1.6.0.26-0.1mdv2010.2.x86_64
  1355. set_rejected: java-1.6.0-sun-alsa-1.6.0.22-0.1mdv2010.1.x86_64
  1356. requiring lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2] for java-1.6.0-sun-alsa-1.6.0.26-0.1mdv2010.2.x86_64
  1357. no packages match lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2] (it is either in skip.list or already rejected)
  1358. unselecting java-1.6.0-sun-alsa-1.6.0.26-0.1mdv2010.2.x86_64
  1359. adding a reason to already rejected package java-1.6.0-sun-alsa-1.6.0.26-0.1mdv2010.2.x86_64: unsatisfied lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2]
  1360. selecting lib64dmx1-1.1.2-69.1mib2010.2.x86_64
  1361. set_rejected: lib64dmx1-1.1.0-1mdv2010.1.x86_64
  1362. selecting totem-pl-parser-i18n-2.32.6-69.1mib2010.2.x86_64
  1363. set_rejected: totem-pl-parser-i18n-2.30.1-1mdv2010.1.x86_64
  1364. selecting phonon-designer-plugin-4.6.0-69.2mib2010.2.x86_64
  1365. set_rejected: phonon-designer-plugin-4.6.0-69.1mib2010.2.x86_64
  1366. selecting vlc-plugin-jack-2.0.1-69.1mib2010.2.x86_64
  1367. set_rejected: vlc-plugin-jack-1.1.13-69.1mib2010.2.x86_64
  1368. requiring vlc[== 2.0.1] for vlc-plugin-jack-2.0.1-69.1mib2010.2.x86_64
  1369. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1370. unselecting vlc-plugin-jack-2.0.1-69.1mib2010.2.x86_64
  1371. adding a reason to already rejected package vlc-plugin-jack-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1372. selecting lib64digikamcore2-2.6.0-0.rc.1mib2010.2.x86_64
  1373. set_rejected: lib64digikamcore2-2.5.0-69.3mib2010.2.x86_64
  1374. selecting vlc-plugin-mpc-2.0.1-69.1mib2010.2.x86_64
  1375. set_rejected: vlc-plugin-mpc-1.1.13-69.1mib2010.2.x86_64
  1376. requiring vlc[== 2.0.1] for vlc-plugin-mpc-2.0.1-69.1mib2010.2.x86_64
  1377. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1378. unselecting vlc-plugin-mpc-2.0.1-69.1mib2010.2.x86_64
  1379. adding a reason to already rejected package vlc-plugin-mpc-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1380. selecting luit-1.1.1-69.1mib2010.2.x86_64
  1381. set_rejected: luit-1.0.5-1mdv2010.1.x86_64
  1382. selecting lib64xrandr-devel-1.3.2-69.2mib2010.2.x86_64
  1383. set_rejected: lib64xrandr2-devel-1.3.0-3mdv2010.1.x86_64
  1384. selecting pulseaudio-module-gconf-1.1-69.2mib2010.2.x86_64
  1385. set_rejected: pulseaudio-module-gconf-0.9.21-26.1mdv2010.1.x86_64
  1386. selecting lib64dmx-devel-1.1.2-69.1mib2010.2.x86_64
  1387. set_rejected: lib64dmx-devel-1.1.0-1mdv2010.1.x86_64
  1388. selecting lib64dvdcss2-1.2.12-69.1mib2010.2.x86_64
  1389. set_rejected: lib64dvdcss2-1.2.11-1plf2010.2.x86_64
  1390. selecting gstreamer0.10-wildmidi-0.10.23-69.2mib2010.2.x86_64
  1391. set_rejected: gstreamer0.10-wildmidi-0.10.18-3plf2010.1.x86_64
  1392. selecting jackit-example-clients-1.9.8-69.2mib2010.2.x86_64
  1393. set_rejected: jackit-example-clients-1.9.7-69.2mib2010.2.x86_64
  1394. selecting lib64gstreamer-plugins-base0.10-devel-0.10.36-69.1mib2010.2.x86_64
  1395. set_rejected: lib64gstreamer-plugins-base0.10-devel-0.10.29-1mdv2010.1.x86_64
  1396. requiring devel(liborc-0.4(64bit)) for lib64gstreamer-plugins-base0.10-devel-0.10.36-69.1mib2010.2.x86_64
  1397. chosen lib64orc-devel-0.4.16-69.2mib2010.2.x86_64 for devel(liborc-0.4(64bit))
  1398. selecting lib64orc-devel-0.4.16-69.2mib2010.2.x86_64
  1399. requiring lib64orc0.4_0[== 0.4.16-69.2mib2010.2],orc[>= 0.4.16-69.2mib2010.2] for lib64orc-devel-0.4.16-69.2mib2010.2.x86_64
  1400. chosen orc-0.4.16-69.2mib2010.2.x86_64 for orc[>= 0.4.16-69.2mib2010.2]
  1401. selecting orc-0.4.16-69.2mib2010.2.x86_64
  1402. chosen lib64orc0.4_0-0.4.16-69.2mib2010.2.x86_64 for lib64orc0.4_0[== 0.4.16-69.2mib2010.2]
  1403. selecting lib64orc0.4_0-0.4.16-69.2mib2010.2.x86_64
  1404. set_rejected: lib64orc0.4_0-0.4.4-2mdv2010.1.x86_64
  1405. selecting alsa-utils-1.0.25-69.1mib2010.2.x86_64
  1406. set_rejected: alsa-utils-1.0.23-2mdv2010.1.x86_64
  1407. selecting lib64xcb-util-keysyms1-0.3.8-69.1mib2010.2.x86_64
  1408. set_rejected: lib64xcb-keysyms1-0.3.6-1mdv2010.1.x86_64
  1409. selecting kipi-plugins-smug-2.6.0-0.rc.1mib2010.2.x86_64
  1410. set_rejected: kipi-plugins-smug-2.5.0-69.3mib2010.2.x86_64
  1411. selecting qt4-database-plugin-mysql-4.8.2-69.1mib2010.2.x86_64
  1412. set_rejected: qt4-database-plugin-mysql-4.8.1-69.1mib2010.2.x86_64
  1413. selecting lib64xp6-1.0.1-69.2mib2010.2.x86_64
  1414. set_rejected: lib64xp6-1.0.0-8mdv2010.1.x86_64
  1415. selecting x11-font-cursor-misc-1.0.3-69.1mib2010.2.noarch
  1416. set_rejected: x11-font-cursor-misc-1.0.1-1mdv2010.1.noarch
  1417. selecting kipi-plugins-flickr-2.6.0-0.rc.1mib2010.2.x86_64
  1418. set_rejected: kipi-plugins-flickr-2.5.0-69.3mib2010.2.x86_64
  1419. selecting vlc-plugin-aa-2.0.1-69.1mib2010.2.x86_64
  1420. set_rejected: vlc-plugin-aa-1.1.13-69.1mib2010.2.x86_64
  1421. requiring vlc[== 2.0.1] for vlc-plugin-aa-2.0.1-69.1mib2010.2.x86_64
  1422. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1423. unselecting vlc-plugin-aa-2.0.1-69.1mib2010.2.x86_64
  1424. adding a reason to already rejected package vlc-plugin-aa-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1425. selecting vlc-plugin-dv-2.0.1-69.1mib2010.2.x86_64
  1426. set_rejected: vlc-plugin-dv-1.1.13-69.1mib2010.2.x86_64
  1427. requiring vlc[== 2.0.1] for vlc-plugin-dv-2.0.1-69.1mib2010.2.x86_64
  1428. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1429. unselecting vlc-plugin-dv-2.0.1-69.1mib2010.2.x86_64
  1430. adding a reason to already rejected package vlc-plugin-dv-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1431. selecting java-1.6.0-sun-fonts-1.6.0.26-0.1mdv2010.2.x86_64
  1432. set_rejected: java-1.6.0-sun-fonts-1.6.0.22-0.1mdv2010.1.x86_64
  1433. requiring java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2] for java-1.6.0-sun-fonts-1.6.0.26-0.1mdv2010.2.x86_64
  1434. no packages match java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2] (it is either in skip.list or already rejected)
  1435. unselecting java-1.6.0-sun-fonts-1.6.0.26-0.1mdv2010.2.x86_64
  1436. adding a reason to already rejected package java-1.6.0-sun-fonts-1.6.0.26-0.1mdv2010.2.x86_64: unsatisfied java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2]
  1437. selecting gstreamer0.10-cdparanoia-0.10.36-69.1mib2010.2.x86_64
  1438. set_rejected: gstreamer0.10-cdparanoia-0.10.29-1mdv2010.1.x86_64
  1439. selecting totem-mozilla-2.32.0-69.1mib2010.2.x86_64
  1440. set_rejected: totem-mozilla-2.30.2-3mdv2010.1.x86_64
  1441. selecting lib64fontenc-devel-1.1.1-69.1mib2010.2.x86_64
  1442. set_rejected: lib64fontenc-devel-1.0.5-1mdv2010.1.x86_64
  1443. selecting libdrm-common-2.4.33-69.1mib2010.2.x86_64
  1444. set_rejected: libdrm-common-2.4.20-2mdv2010.1.x86_64
  1445. selecting deadbeef-0.5.4-69.1mib2010.2.x86_64
  1446. set_rejected: deadbeef-0.5.1-69.1mib2010.2.x86_64
  1447. requiring libImlib2.so.1()(64bit),libzip.so.2()(64bit) for deadbeef-0.5.4-69.1mib2010.2.x86_64
  1448. chosen lib64imlib2_1-1.4.2-3mdv2010.1.x86_64 for libImlib2.so.1()(64bit)
  1449. selecting lib64imlib2_1-1.4.2-3mdv2010.1.x86_64
  1450. requiring lib64imlib2_1-filters[== 1.4.2-3mdv2010.1],lib64imlib2_1-loaders[== 1.4.2-3mdv2010.1] for lib64imlib2_1-1.4.2-3mdv2010.1.x86_64
  1451. chosen lib64imlib2_1-loaders-1.4.2-3mdv2010.1.x86_64 for lib64imlib2_1-loaders[== 1.4.2-3mdv2010.1]
  1452. selecting lib64imlib2_1-loaders-1.4.2-3mdv2010.1.x86_64
  1453. chosen lib64imlib2_1-filters-1.4.2-3mdv2010.1.x86_64 for lib64imlib2_1-filters[== 1.4.2-3mdv2010.1]
  1454. selecting lib64imlib2_1-filters-1.4.2-3mdv2010.1.x86_64
  1455. chosen lib64zip2-0.10.1-0.1mdv2010.2.x86_64 for libzip.so.2()(64bit)
  1456. selecting lib64zip2-0.10.1-0.1mdv2010.2.x86_64
  1457. selecting lib64startup-notification-1_0-0.12-69.1mib2010.2.x86_64
  1458. set_rejected: lib64startup-notification-1_0-0.10-2mdv2010.1.x86_64
  1459. selecting pulseaudio-esound-compat-1.1-69.2mib2010.2.x86_64
  1460. set_rejected: pulseaudio-esound-compat-0.9.21-26.1mdv2010.1.x86_64
  1461. selecting lib64xvmc-devel-1.0.7-69.1mib2010.2.x86_64
  1462. set_rejected: lib64xvmc1-devel-1.0.5-2mdv2010.1.x86_64
  1463. selecting x11-font-alias-1.0.3-69.1mib2010.2.noarch
  1464. set_rejected: x11-font-alias-1.0.2-1mdv2010.1.noarch
  1465. selecting mplayer-1.0-1.rc4.0.r34578.69mib2010.2.x86_64
  1466. set_rejected: mplayer-1.0-1.rc4.0.r32713.1plf2010.1.x86_64
  1467. requiring libass.so.4()(64bit),libbluray.so.1()(64bit),libvpx.so.1()(64bit) for mplayer-1.0-1.rc4.0.r34578.69mib2010.2.x86_64
  1468. no packages match libvpx.so.1()(64bit) (it is either in skip.list or already rejected)
  1469. unselecting mplayer-1.0-1.rc4.0.r34578.69mib2010.2.x86_64
  1470. adding a reason to already rejected package mplayer-1.0-1.rc4.0.r34578.69mib2010.2.x86_64: unsatisfied libvpx.so.1()(64bit)
  1471. selecting lib64GLw-devel-7.11.3-69.1mib2010.2.x86_64
  1472. set_rejected: lib64mesaglw1-devel-7.8.1-6mdv2010.1.x86_64
  1473. requiring devel(libXm(64bit)) for lib64GLw-devel-7.11.3-69.1mib2010.2.x86_64
  1474. selecting kipi-plugins-picasa-2.6.0-0.rc.1mib2010.2.x86_64
  1475. set_rejected: kipi-plugins-picasa-2.5.0-69.3mib2010.2.x86_64
  1476. selecting lib64xdamage1-1.1.3-69.2mib2010.2.x86_64
  1477. set_rejected: lib64xdamage1-1.1.2-1mdv2010.1.x86_64
  1478. selecting lib64xmu-devel-1.1.1-69.1mib2010.2.x86_64
  1479. set_rejected: lib64xmu6-devel-1.0.5-2mdv2010.1.x86_64
  1480. selecting gstreamer0.10-dv-0.10.31-69.1mib2010.2.x86_64
  1481. set_rejected: gstreamer0.10-dv-0.10.22-1.2mdv2010.1.x86_64
  1482. selecting kipi-plugins-imageviewer-2.6.0-0.rc.1mib2010.2.x86_64
  1483. set_rejected: kipi-plugins-imageviewer-2.5.0-69.3mib2010.2.x86_64
  1484. selecting mencoder-1.0-1.rc4.0.r34578.69mib2010.2.x86_64
  1485. set_rejected: mencoder-1.0-1.rc4.0.r32713.1plf2010.1.x86_64
  1486. requiring libass.so.4()(64bit),libbluray.so.1()(64bit),libvpx.so.1()(64bit) for mencoder-1.0-1.rc4.0.r34578.69mib2010.2.x86_64
  1487. no packages match libvpx.so.1()(64bit) (it is either in skip.list or already rejected)
  1488. unselecting mencoder-1.0-1.rc4.0.r34578.69mib2010.2.x86_64
  1489. adding a reason to already rejected package mencoder-1.0-1.rc4.0.r34578.69mib2010.2.x86_64: unsatisfied libvpx.so.1()(64bit)
  1490. selecting kipi-plugins-rajceexport-2.6.0-0.rc.1mib2010.2.x86_64
  1491. set_rejected: kipi-plugins-rajceexport-2.5.0-69.3mib2010.2.x86_64
  1492. selecting lib64freeglut-devel-2.8.0-69.1mib2010.2.x86_64
  1493. set_rejected: lib64mesaglut3-devel-7.8.1-6mdv2010.1.x86_64
  1494. selecting lib64faad2_2-2.7-69.1mib2010.2.x86_64
  1495. set_rejected: lib64faad2_2-2.7-1plf2010.1.x86_64
  1496. selecting kipi-plugins-galleryexport-2.6.0-0.rc.1mib2010.2.x86_64
  1497. set_rejected: kipi-plugins-galleryexport-2.5.0-69.3mib2010.2.x86_64
  1498. selecting lib64alsa-plugins-pulseaudio-1.0.25-69.1mib2010.2.x86_64
  1499. set_rejected: lib64alsa-plugins-pulseaudio-1.0.23-2mdv2010.1.x86_64
  1500. selecting lib64xfontcache-devel-1.0.5-69.2mib2010.2.x86_64
  1501. set_rejected: lib64xfontcache1-devel-1.0.5-1mdv2010.1.x86_64
  1502. selecting deadbeef-devel-0.5.4-69.1mib2010.2.x86_64
  1503. set_rejected: deadbeef-devel-0.5.1-69.1mib2010.2.x86_64
  1504. selecting kipi-plugins-rawconverter-2.6.0-0.rc.1mib2010.2.x86_64
  1505. set_rejected: kipi-plugins-rawconverter-2.5.0-69.3mib2010.2.x86_64
  1506. selecting vlc-plugin-opengl-2.0.1-69.1mib2010.2.x86_64
  1507. set_rejected: vlc-plugin-opengl-1.1.13-69.1mib2010.2.x86_64
  1508. requiring vlc[== 2.0.1] for vlc-plugin-opengl-2.0.1-69.1mib2010.2.x86_64
  1509. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1510. unselecting vlc-plugin-opengl-2.0.1-69.1mib2010.2.x86_64
  1511. adding a reason to already rejected package vlc-plugin-opengl-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1512. selecting lib64windowswm7-1.0.1-69.2mib2010.2.x86_64
  1513. set_rejected: lib64windowswm7-1.0.1-1mdv2010.1.x86_64
  1514. selecting fontconfig-2.9.0-69.1mib2010.2.x86_64
  1515. set_rejected: fontconfig-2.8.0-2mdv2010.1.x86_64
  1516. selecting vlc-plugin-shout-2.0.1-69.1mib2010.2.x86_64
  1517. set_rejected: vlc-plugin-shout-1.1.13-69.1mib2010.2.x86_64
  1518. requiring vlc[== 2.0.1] for vlc-plugin-shout-2.0.1-69.1mib2010.2.x86_64
  1519. no packages match vlc[== 2.0.1] (it is either in skip.list or already rejected)
  1520. unselecting vlc-plugin-shout-2.0.1-69.1mib2010.2.x86_64
  1521. adding a reason to already rejected package vlc-plugin-shout-2.0.1-69.1mib2010.2.x86_64: unsatisfied vlc[== 2.0.1]
  1522. selecting lib64xdamage-devel-1.1.3-69.2mib2010.2.x86_64
  1523. set_rejected: lib64xdamage-devel-1.1.2-1mdv2010.1.x86_64
  1524. selecting kipi-plugins-shwup-2.6.0-0.rc.1mib2010.2.x86_64
  1525. set_rejected: kipi-plugins-shwup-2.5.0-69.3mib2010.2.x86_64
  1526. selecting qtcurve-gtk2-1.8.15-69.1mib2010.2.x86_64
  1527. set_rejected: qtcurve-gtk2-1.8.14-69.1mib2010.2.x86_64
  1528. selecting faac-1.28-69.1mib2010.2.x86_64
  1529. set_rejected: faac-1.28-3plf2010.0.x86_64
  1530. selecting lib64glib2.0-devel-2.30.2-69.1mib2010.2.x86_64
  1531. set_rejected: lib64glib2.0-devel-2.28.8-69.2mib2010.2.x86_64
  1532. requiring devel(libffi(64bit)) for lib64glib2.0-devel-2.30.2-69.1mib2010.2.x86_64
  1533. selecting gimp-2.8.0-69.3mib2010.2.x86_64
  1534. set_rejected: gimp-2.6.11-69.2mib2010.2.x86_64
  1535. requiring gegl,libgegl-0.2.so.0()(64bit) for gimp-2.8.0-69.3mib2010.2.x86_64
  1536. chosen lib64gegl0.2_0-0.2.0-69.1mib2010.2.x86_64 for libgegl-0.2.so.0()(64bit)
  1537. selecting lib64gegl0.2_0-0.2.0-69.1mib2010.2.x86_64
  1538. selecting gegl-0.2.0-69.1mib2010.2.x86_64
  1539. no packages match java-1.6.0-sun (it is either in skip.list or already rejected)
  1540. selecting digikam-2.6.0-0.rc.1mib2010.2.x86_64
  1541. set_rejected: digikam-2.5.0-69.3mib2010.2.x86_64
  1542. selecting x11-data-xkbdata-2.5.1-69.1mib2010.2.noarch
  1543. set_rejected: x11-data-xkbdata-1.8-2mdv2010.1.noarch
  1544. no packages match mozilla-thunderbird (it is either in skip.list or already rejected)
  1545. selecting lib64xfontcache1-1.0.5-69.2mib2010.2.x86_64
  1546. set_rejected: lib64xfontcache1-1.0.5-1mdv2010.1.x86_64
  1547. selecting lib64xkbfile-devel-1.0.8-69.1mib2010.2.x86_64
  1548. set_rejected: lib64xkbfile-devel-1.0.6-1mdv2010.1.x86_64
  1549. selecting lib64opencore-amr0-0.1.3-69.1mib2010.2.x86_64
  1550. set_rejected: lib64opencore-amr0-0.1.2-1plf2010.1.x86_64
  1551. selecting lib64avfilter1-0.7.12-69.1mib2010.2.x86_64
  1552. set_rejected: lib64avfilter1-0.7.8-69.1mib2010.2.x86_64
  1553. installed lib64drm-devel-2.4.20-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64drm_intel1[== 2.4.20]
  1554. promoting lib64drm-devel-2.4.33-69.1mib2010.2.x86_64 because of conflict above
  1555. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qttest4[== 4:4.8.1]
  1556. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1557. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtgui4[== 4:4.8.1]
  1558. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1559. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb1[== 1.6]
  1560. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1561. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-render0[== 1.6]
  1562. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1563. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-dri2_0[== 1.6]
  1564. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1565. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-dpms0[== 1.6]
  1566. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1567. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-xtest0[== 1.6]
  1568. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1569. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-screensaver0[== 1.6]
  1570. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1571. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-xevie0[== 1.6]
  1572. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1573. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-xv0[== 1.6]
  1574. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1575. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-shm0[== 1.6]
  1576. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1577. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-composite0[== 1.6]
  1578. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1579. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-xfixes0[== 1.6]
  1580. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1581. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-xvmc0[== 1.6]
  1582. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1583. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-sync0[== 1.6]
  1584. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1585. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-damage0[== 1.6]
  1586. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1587. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-record0[== 1.6]
  1588. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1589. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-res0[== 1.6]
  1590. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1591. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-shape0[== 1.6]
  1592. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1593. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-randr0[== 1.6]
  1594. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1595. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-xprint0[== 1.6]
  1596. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1597. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-xinerama0[== 1.6]
  1598. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1599. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-xf86dri0[== 1.6]
  1600. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1601. installed lib64xcb-devel-1.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-glx0[== 1.6]
  1602. promoting lib64xcb-devel-1.8.1-69.2mib2010.2.x86_64 because of conflict above
  1603. installed lib64sm6-devel-1.1.1-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64sm6[== 1.1.1]
  1604. promoting lib64sm-devel-1.2.1-69.1mib2010.2.x86_64 because of conflict above
  1605. installed lib64xdmcp6-devel-1.0.3-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xdmcp6[== 1.0.3]
  1606. promoting lib64xdmcp-devel-1.1.1-69.1mib2010.2.x86_64 because of conflict above
  1607. installed nvidia-current-doc-html-295.20-69.1mib2010.2.x86_64 is conflicting because of unsatisfied x11-driver-video-nvidia-current[== 295.20-69.1mib2010.2]
  1608. promoting nvidia-current-doc-html-302.11-69.1mib2010.2.x86_64 because of conflict above
  1609. installed x11-driver-video-nvidia-current-295.20-69.1mib2010.2.x86_64 is conflicting because of unsatisfied kmod(nvidia-current)[== 295.20]
  1610. promoting x11-driver-video-nvidia-current-302.11-69.1mib2010.2.x86_64 because of conflict above
  1611. installed lib64mesaglu1-devel-7.8.1-6mdv2010.1.x86_64 is conflicting because of unsatisfied lib64mesaglu1[== 7.8.1-6mdv2010.1]
  1612. promoting lib64glu-devel-8.0.2-69.1mib2010.2.x86_64 because of conflict above
  1613. installed lib64mesaglut3-7.8.1-6mdv2010.1.x86_64 is conflicting because of unsatisfied lib64mesaglu1[== 7.8.1-6mdv2010.1]
  1614. promoting lib64freeglut3-2.8.0-69.1mib2010.2.x86_64 because of conflict above
  1615. installed lib64pulseaudio-devel-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64pulseglib20[== 0.9.21-26.1mdv2010.1]
  1616. promoting lib64pulseaudio-devel-1.1-69.2mib2010.2.x86_64 because of conflict above
  1617. installed pulseaudio-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecore-0.9.21.so()(64bit)
  1618. promoting pulseaudio-1.1-69.2mib2010.2.x86_64 because of conflict above
  1619. installed pulseaudio-module-zeroconf-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecore-0.9.21.so()(64bit)
  1620. promoting pulseaudio-module-zeroconf-1.1-69.2mib2010.2.x86_64 because of conflict above
  1621. installed pulseaudio-module-gconf-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecore-0.9.21.so()(64bit)
  1622. promoting pulseaudio-module-gconf-1.1-69.2mib2010.2.x86_64 because of conflict above
  1623. installed pulseaudio-module-x11-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecore-0.9.21.so()(64bit)
  1624. promoting pulseaudio-module-x11-1.1-69.2mib2010.2.x86_64 because of conflict above
  1625. installed lib64pulseaudio-devel-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64pulseaudio0[== 0.9.21-26.1mdv2010.1]
  1626. promoting lib64pulseaudio-devel-1.1-69.2mib2010.2.x86_64 because of conflict above
  1627. installed lib64pulseglib20-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecommon-0.9.21.so()(64bit)
  1628. promoting lib64pulseglib20-1.1-69.2mib2010.2.x86_64 because of conflict above
  1629. installed lib64pulsezeroconf0-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecommon-0.9.21.so()(64bit)
  1630. promoting pulseaudio-1.1-69.2mib2010.2.x86_64 because of conflict above
  1631. installed pulseaudio-utils-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecommon-0.9.21.so()(64bit)
  1632. promoting pulseaudio-utils-1.1-69.2mib2010.2.x86_64 because of conflict above
  1633. installed pulseaudio-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecommon-0.9.21.so()(64bit)
  1634. promoting pulseaudio-1.1-69.2mib2010.2.x86_64 because of conflict above
  1635. installed pulseaudio-module-zeroconf-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecommon-0.9.21.so()(64bit)
  1636. promoting pulseaudio-module-zeroconf-1.1-69.2mib2010.2.x86_64 because of conflict above
  1637. installed pulseaudio-module-gconf-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecommon-0.9.21.so()(64bit)
  1638. promoting pulseaudio-module-gconf-1.1-69.2mib2010.2.x86_64 because of conflict above
  1639. installed pulseaudio-module-x11-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulsecommon-0.9.21.so()(64bit)
  1640. promoting pulseaudio-module-x11-1.1-69.2mib2010.2.x86_64 because of conflict above
  1641. installed lib64xt-devel-1.0.8-1.2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xt6[== 1.0.8]
  1642. promoting lib64xt-devel-1.1.3-69.1mib2010.2.x86_64 because of conflict above
  1643. installed lib64xaw-devel-1.0.7-2.3mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xaw7[== 1.0.7-2.3mdv2010.1]
  1644. promoting lib64xaw-devel-1.0.10-69.1mib2010.2.x86_64 because of conflict above
  1645. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qthelp4[== 4:4.8.1]
  1646. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1647. installed lib64xfont1-devel-1.4.1-1.1mdv2010.2.x86_64 is conflicting because of unsatisfied lib64xfont1[== 1.4.1]
  1648. promoting lib64xfont-devel-1.4.5-69.1mib2010.2.x86_64 because of conflict above
  1649. installed mesa-7.8.1-6mdv2010.1.x86_64 is conflicting because of unsatisfied lib64mesagl1[== 7.8.1-6mdv2010.1]
  1650. promoting mesa-8.0.2-69.1mib2010.2.x86_64 because of conflict above
  1651. installed lib64pciaccess-devel-0.11.0-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64pciaccess0[== 0.11.0]
  1652. promoting lib64pciaccess-devel-0.13.1-69.1mib2010.2.x86_64 because of conflict above
  1653. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-designer-plugin-qt3support[== 4:4.8.1]
  1654. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1655. installed lib64mesaglut3-devel-7.8.1-6mdv2010.1.x86_64 is conflicting because of unsatisfied lib64mesaglu1-devel[== 7.8.1-6mdv2010.1]
  1656. promoting lib64freeglut-devel-2.8.0-69.1mib2010.2.x86_64 because of conflict above
  1657. installed lib64xcursor-devel-1.1.10-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcursor1[== 1.1.10]
  1658. promoting lib64xcursor-devel-1.1.13-69.1mib2010.2.x86_64 because of conflict above
  1659. installed lib64xmu6-devel-1.0.5-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xmu6[== 1.0.5]
  1660. promoting lib64xmu-devel-1.1.1-69.1mib2010.2.x86_64 because of conflict above
  1661. installed curl-7.21.2-69mib2010.2.x86_64 is conflicting because of unsatisfied lib64curl4[== 1:7.21.2-69mib2010.2]
  1662. promoting curl-7.25.0-69.2mib2010.2.x86_64 because of conflict above
  1663. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtclucene4[== 4:4.8.1]
  1664. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1665. installed ffmpeg-0.7.8-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64postproc51[== 0.7.8-69.1mib2010.2]
  1666. set_rejected: ffmpeg-0.7.8-69.1mib2010.2.x86_64
  1667. installed aoss-1.0.17-5mdv2010.1.x86_64 is conflicting because of unsatisfied lib64alsa-oss0[== 1:1.0.17]
  1668. promoting aoss-1.0.25-69.1mib2010.2.x86_64 because of conflict above
  1669. installed gtk+2.0-2.20.1-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64gtk+2.0_0[== 2.20.1]
  1670. promoting gtk+2.0-2.24.10-69.1mib2010.2.x86_64 because of conflict above
  1671. installed lib64gtk+-x11-2.0_0-2.20.1-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64gtk+2.0_0[== 2.20.1]
  1672. promoting lib64gtk+-x11-2.0_0-2.24.10-69.1mib2010.2.x86_64 because of conflict above
  1673. installed lib64pango1.0_0-1.28.0-1.2mdv2010.2.x86_64 is conflicting because of unsatisfied lib64pango1.0_0-modules[== 1.28.0]
  1674. promoting lib64pango1.0_0-1.29.4-69.1mib2010.2.x86_64 because of conflict above
  1675. installed lib64pango1.0_0-1.28.0-1.2mdv2010.2.x86_64 is conflicting because of unsatisfied pango[== 1.28.0]
  1676. promoting lib64pango1.0_0-1.29.4-69.1mib2010.2.x86_64 because of conflict above
  1677. installed lib64glib2.0-devel-2.28.8-69.2mib2010.2.x86_64 is conflicting because of unsatisfied lib64glib2.0_0[== 2.28.8]
  1678. promoting lib64glib2.0-devel-2.30.2-69.1mib2010.2.x86_64 because of conflict above
  1679. installed gio2.0-64-2.28.8-69.2mib2010.2.x86_64 is conflicting because of unsatisfied lib64glib2.0_0[== 2.28.8]
  1680. promoting gio2.0-64-2.30.2-69.1mib2010.2.x86_64 because of conflict above
  1681. installed lib64xpm-devel-3.5.8-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xpm4[== 3.5.8]
  1682. promoting lib64xpm-devel-3.5.10-69.1mib2010.2.x86_64 because of conflict above
  1683. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtdesigner4[== 4:4.8.1]
  1684. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1685. installed lib64xft-devel-2.1.14-10edm2010.1.x86_64 is conflicting because of unsatisfied lib64xft2[== 2.1.14]
  1686. promoting lib64xft-devel-2.3.0-69.1mib2010.2.x86_64 because of conflict above
  1687. installed lib64fontenc-devel-1.0.5-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64fontenc1[== 1.0.5-1mdv2010.1]
  1688. promoting lib64fontenc-devel-1.1.1-69.1mib2010.2.x86_64 because of conflict above
  1689. installed lib64drm-devel-2.4.20-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64drm_radeon1[== 2.4.20]
  1690. promoting lib64drm-devel-2.4.33-69.1mib2010.2.x86_64 because of conflict above
  1691. installed lib64xscrnsaver1-devel-1.2.0-3mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xscrnsaver1[== 1.2.0]
  1692. promoting lib64xscrnsaver-devel-1.2.2-69.1mib2010.2.x86_64 because of conflict above
  1693. installed lib64fs-devel-1.0.2-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64fs6[== 1.0.2]
  1694. promoting lib64fs-devel-1.0.4-69.1mib2010.2.x86_64 because of conflict above
  1695. installed lib64fontconfig-devel-2.8.0-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64fontconfig1[== 2.8.0-2mdv2010.1]
  1696. promoting lib64fontconfig-devel-2.9.0-69.1mib2010.2.x86_64 because of conflict above
  1697. installed lib64xinerama1-devel-1.1-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xinerama1[== 1.1]
  1698. promoting lib64xinerama-devel-1.1.2-69.1mib2010.2.x86_64 because of conflict above
  1699. installed qt4-xmlpatterns-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-common[== 4:4.8.1]
  1700. promoting qt4-xmlpatterns-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1701. installed qt4-qtdbus-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-common[== 4:4.8.1]
  1702. promoting qt4-qtdbus-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1703. installed qt4-qtconfig-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-common[== 4:4.8.1]
  1704. promoting qt4-qtconfig-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1705. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-common[== 4:4.8.1]
  1706. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1707. installed qt4-examples-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-common[== 4:4.8.1]
  1708. promoting qt4-examples-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1709. installed gimp-2.6.11-69.2mib2010.2.x86_64 is conflicting because of unsatisfied lib64gimp2.0_0[== 1:2.6.11]
  1710. promoting gimp-2.8.0-69.3mib2010.2.x86_64 because of conflict above
  1711. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtdbus4[== 4:4.8.1]
  1712. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1713. installed lib64xrender-devel-0.9.6-0.1mdv2010.2.x86_64 is conflicting because of unsatisfied lib64xrender1[== 0.9.6-0.1mdv2010.2]
  1714. promoting lib64xrender-devel-0.9.7-69.1mib2010.2.x86_64 because of conflict above
  1715. installed gstreamer0.10-cdparanoia-0.10.29-1mdv2010.1.x86_64 is conflicting because of unsatisfied gstreamer0.10-plugins-base[== 0.10.29]
  1716. promoting gstreamer0.10-cdparanoia-0.10.36-69.1mib2010.2.x86_64 because of conflict above
  1717. installed gstreamer0.10-gnomevfs-0.10.29-1mdv2010.1.x86_64 is conflicting because of unsatisfied gstreamer0.10-plugins-base[== 0.10.29]
  1718. promoting gstreamer0.10-gnomevfs-0.10.36-69.1mib2010.2.x86_64 because of conflict above
  1719. installed lib64gstreamer-plugins-base0.10-devel-0.10.29-1mdv2010.1.x86_64 is conflicting because of unsatisfied gstreamer0.10-plugins-base[== 0.10.29]
  1720. promoting lib64gstreamer-plugins-base0.10-devel-0.10.36-69.1mib2010.2.x86_64 because of conflict above
  1721. installed gstreamer0.10-soup-0.10.22-1.2mdv2010.1.x86_64 is conflicting because of unsatisfied gstreamer0.10-plugins[== 0.10.22]
  1722. promoting gstreamer0.10-soup-0.10.31-69.1mib2010.2.x86_64 because of conflict above
  1723. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtscript4[== 4:4.8.1]
  1724. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1725. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtscripttools4[== 4:4.8.1]
  1726. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1727. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtsql4[== 4:4.8.1]
  1728. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1729. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtopengl4[== 4:4.8.1]
  1730. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1731. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtnetwork4[== 4:4.8.1]
  1732. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1733. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qt3support4[== 4:4.8.1]
  1734. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1735. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qt3support4[== 4:4.8.1]
  1736. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1737. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-designer-plugin-webkit[== 4:4.8.1]
  1738. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1739. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtxmlpatterns4[== 4:4.8.1]
  1740. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1741. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtxml4[== 4:4.8.1]
  1742. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1743. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtwebkit4[== 4:4.8.1]
  1744. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1745. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtsvg4[== 4:4.8.1]
  1746. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1747. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtcore4[== 4:4.8.1]
  1748. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1749. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtdeclarative4[== 4:4.8.1]
  1750. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1751. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-qtdbus[== 4:4.8.1]
  1752. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1753. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtmultimedia4[== 4:4.8.1]
  1754. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1755. installed lib64qt4-devel-4.8.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied qt4-qtconfig[== 4:4.8.1]
  1756. promoting lib64qt4-devel-4.8.2-69.1mib2010.2.x86_64 because of conflict above
  1757. installed lib64pulseaudio-devel-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied devel(libxcb-atom(64bit))
  1758. promoting lib64pulseaudio-devel-1.1-69.2mib2010.2.x86_64 because of conflict above
  1759. installed lib64pixman-1-devel-0.23.6-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64pixman-1_0[== 0.23.6-69.1mib2010.2]
  1760. promoting lib64pixman-1-devel-0.23.6-69.2mdv2010.2.x86_64 because of conflict above
  1761. installed lib64mesaglut3-devel-7.8.1-6mdv2010.1.x86_64 is conflicting because of unsatisfied lib64mesaglut3[== 7.8.1-6mdv2010.1]
  1762. promoting lib64freeglut-devel-2.8.0-69.1mib2010.2.x86_64 because of conflict above
  1763. installed lib64drm-devel-2.4.20-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64kms1[== 2.4.20]
  1764. promoting lib64drm-devel-2.4.33-69.1mib2010.2.x86_64 because of conflict above
  1765. installed lib64drm-devel-2.4.20-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64drm2[== 2.4.20]
  1766. promoting lib64drm-devel-2.4.33-69.1mib2010.2.x86_64 because of conflict above
  1767. installed lib64drm-devel-2.4.20-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64drm_nouveau1[== 2.4.20]
  1768. promoting lib64drm-devel-2.4.33-69.1mib2010.2.x86_64 because of conflict above
  1769. installed libalsa-data-1.0.23-2.1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64alsa2[== 2:1.0.23]
  1770. promoting libalsa-data-1.0.25-69.2mib2010.2.x86_64 because of conflict above
  1771. installed lib64alsa2-devel-1.0.23-2.1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64alsa2[== 2:1.0.23]
  1772. Argument "37530|38033" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1266.
  1773. promoting lib64alsa2-devel-1.0.25-69.2mib2010.2.x86_64 because of conflict above
  1774. chosen lib64alsa2-devel-1.0.25-69.2mib2010.2.x86_64 for lib64alsa2-devel|lib64alsa-devel
  1775. selecting lib64alsa2-devel-1.0.25-69.2mib2010.2.x86_64
  1776. set_rejected: lib64alsa2-devel-1.0.23-2.1mdv2010.1.x86_64
  1777. installed lib64xi-devel-1.3-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xi6[== 1.3]
  1778. promoting lib64xi-devel-1.6.1-69.1mib2010.2.x86_64 because of conflict above
  1779. installed lib64xvmc1-devel-1.0.5-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xvmc1[== 1.0.5]
  1780. promoting lib64xvmc-devel-1.0.7-69.1mib2010.2.x86_64 because of conflict above
  1781. installed lib64xv1-devel-1.0.5-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xv1[== 1.0.5]
  1782. promoting lib64xv-devel-1.0.7-69.1mib2010.2.x86_64 because of conflict above
  1783. installed totem-mozilla-2.30.2-3mdv2010.1.x86_64 is conflicting because of unsatisfied totem[== 2.30.2-3mdv2010.1]
  1784. promoting totem-mozilla-2.32.0-69.1mib2010.2.x86_64 because of conflict above
  1785. installed lib64xcomposite1-devel-0.4.1-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcomposite1[== 0.4.1]
  1786. promoting lib64xcomposite-devel-0.4.3-69.2mib2010.2.x86_64 because of conflict above
  1787. installed lib64x11_6-devel-1.3.3-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64x11_6[== 1.3.3]
  1788. promoting lib64x11-devel-1.4.99.901-69.1mib2010.2.x86_64 because of conflict above
  1789. installed lib64xext6-devel-1.1.1-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xext6[== 1:1.1.1]
  1790. promoting lib64xext-devel-1.3.1-69.2mib2010.2.x86_64 because of conflict above
  1791. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1792. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1793. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1794. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1795. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1796. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1797. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1798. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1799. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1800. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1801. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1802. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1803. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1804. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1805. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1806. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1807. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1808. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1809. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1810. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1811. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1812. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1813. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1814. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1815. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1816. Argument "39025|33454|22228|6885" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1817. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1818. chosen ffmpeg-0.6.5-0.1mdv2010.2.x86_64 for ffmpeg|ffmpeg|ffmpeg|ffmpeg
  1819. not selecting ffmpeg-0.6.5-0.1mdv2010.2.x86_64 since the more recent ffmpeg-0.7.8-69.1mib2010.2.x86_64 is installed
  1820. chosen ffmpeg-0.6-0.22960.5mdv2010.1.x86_64 for ffmpeg|ffmpeg|ffmpeg|ffmpeg
  1821. not selecting ffmpeg-0.6-0.22960.5mdv2010.1.x86_64 since the more recent ffmpeg-0.7.8-69.1mib2010.2.x86_64 is installed
  1822. no packages match ffmpeg|ffmpeg|ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1823. no packages match ffmpeg (it is either in skip.list or already rejected)
  1824. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1825. set_rejected: kino-1.3.4-5mdv2010.1.x86_64
  1826. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1827. set_rejected: mandvd-2.6-69.2mib2010.1.x86_64
  1828. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1829. set_rejected: audiokonverter-5.9.1-69.1mib2010.2.noarch
  1830. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1831. set_rejected: 2mandvd-1.5.3-69mib2010.2.x86_64
  1832. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1833. set_rejected: acetoneiso-2.3-69.1mib2010.1.x86_64
  1834. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1835. set_rejected: kdenlive-0.8.2.1-69.1mib2010.2.x86_64
  1836. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1837. set_rejected: winff-1.4.0-69.1mib2010.2.x86_64
  1838. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1839. set_rejected: openshot-1.4.2-69.1mib2010.2.noarch
  1840. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1841. set_rejected: ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64
  1842. no packages match ffmpeg|ffmpeg|ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1843. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1844. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1845. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1846. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1847. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1848. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1849. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1850. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1851. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1852. no packages match ffmpeg|ffmpeg|ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1853. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1854. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1855. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1856. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1857. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1858. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1859. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1860. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1861. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1862. no packages match ffmpeg|ffmpeg|ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1863. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1864. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1865. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1866. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1867. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1868. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1869. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1870. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1871. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1872. no packages match ffmpeg|ffmpeg|ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1873. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1874. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1875. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1876. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1877. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1878. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1879. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1880. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1881. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1882. no packages match ffmpeg|ffmpeg|ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1883. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1884. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1885. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1886. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1887. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1888. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1889. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1890. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1891. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1892. no packages match ffmpeg|ffmpeg|ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1893. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1894. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1895. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1896. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1897. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1898. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1899. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1900. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1901. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1902. installed ffmpeg-0.7.8-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64avformats52[== 0.7.8-69.1mib2010.2]
  1903. installed lib64swscaler0-0.7.8-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64avutil50[== 0.7.8-69.1mib2010.2]
  1904. promoting lib64swscaler0-0.7.12-69.1mib2010.2.x86_64 because of conflict above
  1905. installed ffmpeg-0.7.8-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64avutil50[== 0.7.8-69.1mib2010.2]
  1906. installed ffmpeg-0.7.8-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64swscaler0[== 0.7.8-69.1mib2010.2]
  1907. installed lib64gstreamer0.10-devel-0.10.29-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64gstreamer0.10_0.10[== 0.10.29]
  1908. promoting lib64gstreamer0.10-devel-0.10.36-69.1mib2010.2.x86_64 because of conflict above
  1909. installed lib64pulseaudio-devel-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64pulsezeroconf0[== 0.9.21-26.1mdv2010.1]
  1910. promoting lib64pulseaudio-devel-1.1-69.2mib2010.2.x86_64 because of conflict above
  1911. installed pulseaudio-module-zeroconf-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied pulseaudio[== 0.9.21-26.1mdv2010.1]
  1912. promoting pulseaudio-module-zeroconf-1.1-69.2mib2010.2.x86_64 because of conflict above
  1913. installed pulseaudio-esound-compat-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied pulseaudio[== 0.9.21-26.1mdv2010.1]
  1914. promoting pulseaudio-esound-compat-1.1-69.2mib2010.2.x86_64 because of conflict above
  1915. installed pulseaudio-module-gconf-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied pulseaudio[== 0.9.21-26.1mdv2010.1]
  1916. promoting pulseaudio-module-gconf-1.1-69.2mib2010.2.x86_64 because of conflict above
  1917. installed pulseaudio-module-x11-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied pulseaudio[== 0.9.21-26.1mdv2010.1]
  1918. promoting pulseaudio-module-x11-1.1-69.2mib2010.2.x86_64 because of conflict above
  1919. installed pulseaudio-module-zeroconf-0.9.21-26.1mdv2010.1.x86_64 is conflicting because of unsatisfied libpulse-browse.so.0()(64bit)
  1920. promoting pulseaudio-module-zeroconf-1.1-69.2mib2010.2.x86_64 because of conflict above
  1921. installed qtcurve-gtk2-1.8.14-69.1mib2010.2.x86_64 is conflicting because of unsatisfied lib64qtcurve-gtk2[== 1.8.14]
  1922. promoting qtcurve-gtk2-1.8.15-69.1mib2010.2.x86_64 because of conflict above
  1923. installed lib64xcb-util-devel-0.3.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-image0[== 0.3.6-1mdv2010.1]
  1924. promoting lib64xcb-util-devel-0.3.8-69.2mib2010.2.x86_64 because of conflict above
  1925. installed lib64mesagl1-devel-7.8.1-6mdv2010.1.x86_64 is conflicting because of unsatisfied mesa[== 7.8.1]
  1926. promoting lib64gl-devel-8.0.2-69.1mib2010.2.x86_64 because of conflict above
  1927. installed lib64xcb-util-devel-0.3.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-render-util0[== 0.3.6-1mdv2010.1]
  1928. promoting lib64xcb-util-devel-0.3.8-69.2mib2010.2.x86_64 because of conflict above
  1929. installed lib64xau6-devel-1.0.5-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xau6[== 1.0.5]
  1930. promoting lib64xau-devel-1.0.7-69.1mib2010.2.x86_64 because of conflict above
  1931. installed jackit-example-clients-1.9.7-69.2mib2010.2.x86_64 is conflicting because of unsatisfied jackit[== 1.9.7]
  1932. promoting jackit-example-clients-1.9.8-69.2mib2010.2.x86_64 because of conflict above
  1933. installed lib64xfixes3-devel-4.0.4-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xfixes3[== 4.0.4]
  1934. promoting lib64xfixes-devel-5.0-69.2mib2010.2.x86_64 because of conflict above
  1935. installed lib64xxf86vm-devel-1.1.0-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xxf86vm1[== 1.1.0]
  1936. promoting lib64xxf86vm-devel-1.1.2-69.1mib2010.2.x86_64 because of conflict above
  1937. installed lib64xrandr2-devel-1.3.0-3mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xrandr2[== 1.3.0]
  1938. promoting lib64xrandr-devel-1.3.2-69.2mib2010.2.x86_64 because of conflict above
  1939. installed lib64mesaglw1-devel-7.8.1-6mdv2010.1.x86_64 is conflicting because of unsatisfied lib64mesaglw1[== 7.8.1-6mdv2010.1]
  1940. promoting lib64GLw-devel-7.11.3-69.1mib2010.2.x86_64 because of conflict above
  1941. installed lib64xres1-devel-1.0.4-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xres1[== 1.0.4]
  1942. promoting lib64xres-devel-1.0.6-69.1mib2010.2.x86_64 because of conflict above
  1943. installed lib64ice6-devel-1.0.6-2mdv2010.1.x86_64 is conflicting because of unsatisfied lib64ice6[== 1.0.6]
  1944. promoting lib64ice-devel-1.0.8-69.1mib2010.2.x86_64 because of conflict above
  1945. installed lib64gstreamer-plugins-base0.10-devel-0.10.29-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64gstreamer-plugins-base0.10[== 0.10.29]
  1946. promoting lib64gstreamer-plugins-base0.10-devel-0.10.36-69.1mib2010.2.x86_64 because of conflict above
  1947. installed lib64dmx-devel-1.1.0-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64dmx1[== 1.1.0]
  1948. promoting lib64dmx-devel-1.1.2-69.1mib2010.2.x86_64 because of conflict above
  1949. installed lib64xcb-util-devel-0.3.6-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xcb-keysyms1[== 0.3.6-1mdv2010.1]
  1950. promoting lib64xcb-util-devel-0.3.8-69.2mib2010.2.x86_64 because of conflict above
  1951. installed deadbeef-devel-0.5.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied deadbeef[== 0.5.1-69.1mib2010.2]
  1952. promoting deadbeef-devel-0.5.4-69.1mib2010.2.x86_64 because of conflict above
  1953. installed lib64xdamage-devel-1.1.2-1mdv2010.1.x86_64 is conflicting because of unsatisfied lib64xdamage1[== 1.1.2]
  1954. promoting lib64xdamage-devel-1.1.3-69.2mib2010.2.x86_64 because of conflict above
  1955. installed lib64fontconfig-devel-2.8.0-2mdv2010.1.x86_64 is conflicting because of unsatisfied fontconfig[== 2.8.0-2mdv2010.1]
  1956. promoting lib64fontconfig-devel-2.9.0-69.1mib2010.2.x86_64 because of conflict above
  1957. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1958. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1959. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1960. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1961. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1962. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1963. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1964. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1965. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1966. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1967. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1968. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1969. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1970. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1971. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1972. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1973. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1974. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1975. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1976. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1977. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1978. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1979. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1980. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1981. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1982. Argument "39025|33454" isn't numeric in array element at /usr/lib/perl5/vendor_perl/5.10.1/x86_64-linux-thread-multi/URPM/Resolve.pm line 1364.
  1983. promoting ffmpeg-0.7.12-69.1mib2010.2.i686 because of conflict above
  1984. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1985. no packages match ffmpeg (it is either in skip.list or already rejected)
  1986. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1987. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1988. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1989. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  1990. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1991. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1992. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1993. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1994. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  1995. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  1996. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1997. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  1998. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  1999. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  2000. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2001. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2002. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2003. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2004. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2005. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  2006. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2007. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2008. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2009. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  2010. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2011. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2012. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2013. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2014. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2015. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  2016. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2017. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2018. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2019. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  2020. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2021. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2022. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2023. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2024. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2025. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  2026. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2027. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2028. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2029. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  2030. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2031. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2032. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2033. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2034. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2035. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  2036. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2037. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2038. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2039. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  2040. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2041. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2042. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2043. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2044. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2045. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  2046. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2047. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2048. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2049. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  2050. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2051. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2052. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2053. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2054. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2055. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  2056. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2057. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2058. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2059. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  2060. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2061. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2062. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2063. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2064. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2065. no packages match ffmpeg|ffmpeg (it is either in skip.list or already rejected)
  2066. installed kino-1.3.4-5mdv2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2067. installed mandvd-2.6-69.2mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2068. installed audiokonverter-5.9.1-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2069. installed 2mandvd-1.5.3-69mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg[>= 0.5]
  2070. installed acetoneiso-2.3-69.1mib2010.1.x86_64 is conflicting because of unsatisfied ffmpeg
  2071. installed kdenlive-0.8.2.1-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2072. installed winff-1.4.0-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2073. installed openshot-1.4.2-69.1mib2010.2.noarch is conflicting because of unsatisfied ffmpeg
  2074. installed ffmpegthumbs-4.8.3-69.1mib2010.2.x86_64 is conflicting because of unsatisfied ffmpeg
  2075. Per soddisfare le dipendenze di "devel(libffi(64bit))" serve uno dei seguenti pacchetti:
  2076.  1- libffi4-devel-4.4.3-2mnb2.x86_64: Header di sviluppo e librerie statiche per FFI (da installare)
  2077.  2- lib64ffi5-devel-3.0.9-1mdv2010.1.x86_64: File di sviluppo per libffi (da installare)
  2078. Quale scegli? (1-2) 1
  2079. replacing devel(libffi(64bit)) with libffi4-devel
  2080. selecting libffi4-devel-4.4.3-2mnb2.x86_64
  2081. requiring libffi4[== 4.4.3-2mnb2] for libffi4-devel-4.4.3-2mnb2.x86_64
  2082. chosen libffi4-4.4.3-2mnb2.x86_64 for libffi4[== 4.4.3-2mnb2]
  2083. selecting libffi4-4.4.3-2mnb2.x86_64
  2084. Per soddisfare le dipendenze di "devel(libXm(64bit))" serve uno dei seguenti pacchetti:
  2085.  1- lib64lesstif-devel-0.95.2-2mdv2010.1.x86_64: Librerie statiche e file header per lo sviluppo di Lesstif/Motif (da installare)
  2086.  2- lib64openmotif-devel-2.3.2-1mdv2010.0.x86_64: Librerie di sviluppo e file header di Open Motif (da installare)
  2087. Quale scegli? (1-2) 1
  2088. replacing devel(libXm(64bit)) with lib64lesstif-devel
  2089. selecting lib64lesstif-devel-0.95.2-2mdv2010.1.x86_64
  2090. chosen libffi4-devel-4.4.3-2mnb2.x86_64 for devel(libffi(64bit))
  2091. requested elementary-theme suggested by gtk+2.0-2.24.10-69.1mib2010.2.x86_64
  2092. no packages match elementary-theme (it is either in skip.list or already rejected)
  2093. requested gst-install-plugins-helper suggested by gstreamer0.10-plugins-base-0.10.36-69.1mib2010.2.x86_64
  2094. no packages match gst-install-plugins-helper (it is either in skip.list or already rejected)
  2095. Alcuni dei pacchetti richiesti non possono essere installati:
  2096. ffmpeg-0.6-0.22960.5mdv2010.1.x86_64 (per conservare ffmpeg-0.7.8-69.1mib2010.2.x86_64)
  2097. ffmpeg-0.6.5-0.1mdv2010.2.x86_64 (per conservare ffmpeg-0.7.8-69.1mib2010.2.x86_64)
  2098. ffmpeg-0.7.12-69.1mib2010.2.x86_64 (perché non è soddisfatto lib64ffmpeg52[== 0.7.12-69.1mib2010.2])
  2099. java-1.6.0-sun-alsa-1.6.0.26-0.1mdv2010.2.x86_64 (perché non è soddisfatto lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2])
  2100. java-1.6.0-sun-fonts-1.6.0.26-0.1mdv2010.2.x86_64 (perché non è soddisfatto java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2])
  2101. java-1.6.0-sun-jdbc-1.6.0.26-0.1mdv2010.2.x86_64 (perché non è soddisfatto lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2])
  2102. java-1.6.0-sun-plugin-1.6.0.26-0.1mdv2010.2.x86_64 (perché non è soddisfatto lib64java-1.6.0-sun[== 1.6.0.26-0.1mdv2010.2])
  2103. lib64ffmpeg52-0.7.12-69.1mib2010.2.x86_64 (perché non è soddisfatto libvpx.so.1()(64bit))
  2104. lib64totem-plparser-mini17-2.32.6-69.1mib2010.2.x86_64 (perché non è soddisfatto libquvi.so.6()(64bit))
  2105. lib64totem-plparser17-2.32.6-69.1mib2010.2.x86_64 (perché non è soddisfatto libquvi.so.6()(64bit))
  2106. mencoder-1.0-1.rc4.0.r34578.69mib2010.2.x86_64 (perché non è soddisfatto libvpx.so.1()(64bit))
  2107. mozilla-thunderbird-it-12.0.1-69.1mib2010.2.noarch (perché non è soddisfatto mozilla-thunderbird[== 0:12.0.1])
  2108. mplayer-1.0-1.rc4.0.r34578.69mib2010.2.x86_64 (perché non è soddisfatto libvpx.so.1()(64bit))
  2109. vlc-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto libmatroska.so.5()(64bit))
  2110. vlc-plugin-aa-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2111. vlc-plugin-bonjour-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc-2.0.1-69.1mib2010.2.i686)
  2112. vlc-plugin-dv-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2113. vlc-plugin-flac-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2114. vlc-plugin-fluidsynth-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2115. vlc-plugin-gnutls-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2116. vlc-plugin-jack-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2117. vlc-plugin-kate-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2118. vlc-plugin-libnotify-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2119. vlc-plugin-lirc-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2120. vlc-plugin-lua-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2121. vlc-plugin-mod-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2122. vlc-plugin-mpc-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2123. vlc-plugin-ncurses-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2124. vlc-plugin-opengl-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2125. vlc-plugin-pulse-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2126. vlc-plugin-sdl-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2127. vlc-plugin-shout-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2128. vlc-plugin-speex-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2129. vlc-plugin-theora-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2130. vlc-plugin-twolame-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2131. vlc-plugin-upnp-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2132. vlc-plugin-zvbi-2.0.1-69.1mib2010.2.x86_64 (perché non è soddisfatto vlc[== 2.0.1])
  2133. Continuo comunque l'Installazione? (S/n)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
 
Top